text = """
Alexander the Great
This article is about the ancient king of Macedonia. For other uses, see Alexander the Great (disambiguation).
Alexander III of Macedon (Ancient Greek: Ἀλέξανδρος, romanized: Alexandros; 20/21 July 356 BC – 10/11 June 323 BC), most commonly known as Alexander the Great,[c] was a king of the ancient Greek kingdom of Macedon.[d] He succeeded his father Philip II to the throne in 336 BC at the age of 20 and spent most of his ruling years conducting a lengthy military campaign throughout Western Asia, Central Asia, parts of South Asia, and Egypt. By the age of 30, he had created one of the largest empires in history, stretching from Greece to northwestern India.[1] He was undefeated in battle and is widely considered to be one of history's greatest and most successful military commanders.[2][3]

Until the age of 16, Alexander was tutored by Aristotle. In 335 BC, shortly after his assumption of kingship over Macedon, he campaigned in the Balkans and reasserted control over Thrace and parts of Illyria before marching on the city of Thebes, which was subsequently destroyed in battle. Alexander then led the League of Corinth, and used his authority to launch the pan-Hellenic project envisaged by his father, assuming leadership over all Greeks in their conquest of Persia.[4][5]

In 334 BC, he invaded the Achaemenid Persian Empire and began a series of campaigns that lasted for 10 years. Following his conquest of Asia Minor, Alexander broke the power of Achaemenid Persia in a series of decisive battles, including those at Issus and Gaugamela; he subsequently overthrew Darius III and conquered the Achaemenid Empire in its entirety.[e] After the fall of Persia, the Macedonian Empire held a vast swath of territory between the Adriatic Sea and the Indus River. Alexander endeavored to reach the "ends of the world and the Great Outer Sea" and invaded India in 326 BC, achieving an important victory over Porus, an ancient Indian king of present-day Punjab, at the Battle of the Hydaspes. Due to the demand of his homesick troops, he eventually turned back at the Beas River and later died in 323 BC in Babylon, the city of Mesopotamia that he had planned to establish as his empire's capital. Alexander's death left unexecuted an additional series of planned military and mercantile campaigns that would have begun with a Greek invasion of Arabia. In the years following his death, a series of civil wars broke out across the Macedonian Empire, eventually leading to its disintegration at the hands of the Diadochi.

With his death marking the start of the Hellenistic period, Alexander's legacy includes the cultural diffusion and syncretism that his conquests engendered, such as Greco-Buddhism and Hellenistic Judaism. He founded more than twenty cities, with the most prominent being the city of Alexandria in Egypt. Alexander's settlement of Greek colonists and the resulting spread of Greek culture led to the overwhelming dominance of Hellenistic civilization and influence as far east as the Indian subcontinent. The Hellenistic period developed through the Roman Empire into modern Western culture; the Greek language became the lingua franca of the region and was the predominant language of the Byzantine Empire up until its collapse in the mid-15th century AD. Alexander became legendary as a classical hero in the mould of Achilles, featuring prominently in the historical and mythical traditions of both Greek and non-Greek cultures. His military achievements and unprecedented enduring successes in battle made him the measure against which many later military leaders would compare themselves,[f] and his tactics remain a significant subject of study in military academies worldwide.[6] Legends of Alexander's exploits coalesced into the third-century Alexander Romance which, in the premodern period, went through over one hundred recensions, translations, and derivations and was translated into almost every European vernacular and every language of the Islamic world.[7] After the Bible, it was the most popular form of European literature.[8]

Early life

Lineage and childhood

Alexander III was born in Pella, the capital of the Kingdom of Macedon,[9] on the sixth day of the ancient Greek month of Hekatombaion, which probably corresponds to 20 July 356 BC (although the exact date is uncertain).[10][11] He was the son of the erstwhile king of Macedon, Philip II, and his fourth wife, Olympias (daughter of Neoptolemus I, king of Epirus).[12][g] Although Philip had seven or eight wives, Olympias was his principal wife for some time, likely because she gave birth to Alexander.[13]

Several legends surround Alexander's birth and childhood.[14] According to the ancient Greek biographer Plutarch, on the eve of the consummation of her marriage to Philip, Olympias dreamed that her womb was struck by a thunderbolt that caused a flame to spread "far and wide" before dying away. Sometime after the wedding, Philip is said to have seen himself, in a dream, securing his wife's womb with a seal engraved with a lion's image.[15] Plutarch offered a variety of interpretations for these dreams: that Olympias was pregnant before her marriage, indicated by the sealing of her womb; or that Alexander's father was Zeus. Ancient commentators were divided about whether the ambitious Olympias promulgated the story of Alexander's divine parentage, variously claiming that she had told Alexander, or that she dismissed the suggestion as impious.[15]

On the day Alexander was born, Philip was preparing a siege on the city of Potidea on the peninsula of Chalcidice. That same day, Philip received news that his general Parmenion had defeated the combined Illyrian and Paeonian armies and that his horses had won at the Olympic Games. It was also said that on this day, the Temple of Artemis in Ephesus, one of the Seven Wonders of the World, burnt down. This led Hegesias of Magnesia to say that it had burnt down because Artemis was away, attending the birth of Alexander.[16] Such legends may have emerged when Alexander was king, and possibly at his instigation, to show that he was superhuman and destined for greatness from conception.[14]

In his early years, Alexander was raised by a nurse, Lanike, sister of Alexander's future general Cleitus the Black. Later in his childhood, Alexander was tutored by the strict Leonidas, a relative of his mother, and by Lysimachus of Acarnania.[17] Alexander was raised in the manner of noble Macedonian youths, learning to read, play the lyre, ride, fight, and hunt.[18] When Alexander was ten years old, a trader from Thessaly brought Philip a horse, which he offered to sell for thirteen talents. The horse refused to be mounted, and Philip ordered it away. Alexander, however, detecting the horse's fear of its own shadow, asked to tame the horse, which he eventually managed.[14] Plutarch stated that Philip, overjoyed at this display of courage and ambition, kissed his son tearfully, declaring: "My boy, you must find a kingdom big enough for your ambitions. Macedon is too small for you", and bought the horse for him.[19] Alexander named it Bucephalas, meaning "ox-head". Bucephalas carried Alexander as far as India. When the animal died (because of old age, according to Plutarch, at age 30), Alexander named a city after him, Bucephala.[20]

Education

When Alexander was 13, Philip began to search for a tutor, and considered such academics as Isocrates and Speusippus, the latter offering to resign from his stewardship of the Academy to take up the post. In the end, Philip chose Aristotle and provided the Temple of the Nymphs at Mieza as a classroom. In return for teaching Alexander, Philip agreed to rebuild Aristotle's hometown of Stageira, which Philip had razed, and to repopulate it by buying and freeing the ex-citizens who were slaves, or pardoning those who were in exile.[21]

Mieza was like a boarding school for Alexander and the children of Macedonian nobles, such as Ptolemy, Hephaistion, and Cassander. Many of these students would become his friends and future generals, and are often known as the "Companions". Aristotle taught Alexander and his companions about medicine, philosophy, morals, religion, logic, and art. Under Aristotle's tutelage, Alexander developed a passion for the works of Homer, and in particular the Iliad; Aristotle gave him an annotated copy, which Alexander later carried on his campaigns.[22] Alexander was able to quote Euripides from memory.[23]

During his youth, Alexander was also acquainted with Persian exiles at the Macedonian court, who received the protection of Philip II for several years as they opposed Artaxerxes III.[24][25][26] Among them were Artabazos II and his daughter Barsine, possible future mistress of Alexander, who resided at the Macedonian court from 352 to 342 BC, as well as Amminapes, future satrap of Alexander, or a Persian nobleman named Sisines.[24][27][28][29] This gave the Macedonian court a good knowledge of Persian issues, and may even have influenced some of the innovations in the management of the Macedonian state.[27]

Suda writes that Anaximenes of Lampsacus was one of Alexander's teachers, and that Anaximenes also accompanied Alexander on his campaigns.[30]

Heir of Philip II

Regency and ascent of Macedon

Main articles: Philip II of Macedon and Rise of Macedon
Further information: History of Macedonia (ancient kingdom)
At the age of 16, Alexander's education under Aristotle ended. Philip II had waged war against the Thracians to the north, which left Alexander in charge as regent and heir apparent.[14] During Philip's absence, the Thracian tribe of Maedi revolted against Macedonia. Alexander responded quickly and drove them from their territory. The territory was colonized, and a city, named Alexandropolis, was founded.[31]

Upon Philip's return, Alexander was dispatched with a small force to subdue the revolts in southern Thrace. Campaigning against the Greek city of Perinthus, Alexander reportedly saved his father's life. Meanwhile, the city of Amphissa began to work lands that were sacred to Apollo near Delphi, a sacrilege that gave Philip the opportunity to further intervene in Greek affairs. While Philip was occupied in Thrace, Alexander was ordered to muster an army for a campaign in southern Greece. Concerned that other Greek states might intervene, Alexander made it look as though he was preparing to attack Illyria instead. During this turmoil, the Illyrians invaded Macedonia, only to be repelled by Alexander.[32]

Philip and his army joined his son in 338 BC, and they marched south through Thermopylae, taking it after stubborn resistance from its Theban garrison. They went on to occupy the city of Elatea, only a few days' march from both Athens and Thebes. The Athenians, led by Demosthenes, voted to seek alliance with Thebes against Macedonia. Both Athens and Philip sent embassies to win Thebes's favour, but Athens won the contest.[33] Philip marched on Amphissa (ostensibly acting on the request of the Amphictyonic League), capturing the mercenaries sent there by Demosthenes and accepting the city's surrender. Philip then returned to Elatea, sending a final offer of peace to Athens and Thebes, who both rejected it.[34]

As Philip marched south, his opponents blocked him near Chaeronea, Boeotia. During the ensuing Battle of Chaeronea, Philip commanded the right wing and Alexander the left, accompanied by a group of Philip's trusted generals. According to the ancient sources, the two sides fought bitterly for some time. Philip deliberately commanded his troops to retreat, counting on the untested Athenian hoplites to follow, thus breaking their line. Alexander was the first to break the Theban lines, followed by Philip's generals. Having damaged the enemy's cohesion, Philip ordered his troops to press forward and quickly routed them. With the Athenians lost, the Thebans were surrounded. Left to fight alone, they were defeated.[35]

After the victory at Chaeronea, Philip and Alexander marched unopposed into the Peloponnese, welcomed by all cities; however, when they reached Sparta, they were refused, but did not resort to war.[36] At Corinth, Philip established a "Hellenic Alliance" (modelled on the old anti-Persian alliance of the Greco-Persian Wars), which included most Greek city-states except Sparta. Philip was then named Hegemon (often translated as "Supreme Commander") of this league (known by modern scholars as the League of Corinth), and announced his plans to attack the Persian Empire.[37][38]

Exile and return

When Philip returned to Pella, he fell in love with and married Cleopatra Eurydice in 338 BC,[39] the niece of his general Attalus.[40] The marriage made Alexander's position as heir less secure, since any son of Cleopatra Eurydice would be a fully Macedonian heir, while Alexander was only half-Macedonian.[41] During the wedding banquet, a drunken Attalus publicly prayed to the gods that the union would produce a legitimate heir.[40]

At the wedding of Cleopatra, whom Philip fell in love with and married, she being much too young for him, her uncle Attalus in his drink desired the Macedonians would implore the gods to give them a lawful successor to the kingdom by his niece. This so irritated Alexander, that throwing one of the cups at his head, "You villain," said he, "what, am I then a bastard?" Then Philip, taking Attalus's part, rose up and would have run his son through; but by good fortune for them both, either his over-hasty rage, or the wine he had drunk, made his foot slip, so that he fell down on the floor. At which Alexander reproachfully insulted over him: "See there," said he, "the man who makes preparations to pass out of Europe into Asia, overturned in passing from one seat to another."

— Plutarch, describing the feud at Philip's wedding.[42]none
In 337 BC, Alexander fled Macedon with his mother, dropping her off with her brother, King Alexander I of Epirus in Dodona, capital of the Molossians.[43] He continued to Illyria,[43] where he sought refuge with one or more Illyrian kings, perhaps with Glaucias, and was treated as a guest, despite having defeated them in battle a few years before.[44] However, it appears Philip never intended to disown his politically and militarily trained son.[43] Accordingly, Alexander returned to Macedon after six months due to the efforts of a family friend, Demaratus, who mediated between the two parties.[45]

In the following year, the Persian satrap (governor) of Caria, Pixodarus, offered his eldest daughter to Alexander's half-brother, Philip Arrhidaeus.[43] Olympias and several of Alexander's friends suggested this showed Philip intended to make Arrhidaeus his heir.[43] Alexander reacted by sending an actor, Thessalus of Corinth, to tell Pixodarus that he should not offer his daughter's hand to an illegitimate son, but instead to Alexander. When Philip heard of this, he stopped the negotiations and scolded Alexander for wishing to marry the daughter of a Carian, explaining that he wanted a better bride for him.[43] Philip exiled four of Alexander's friends, Harpalus, Nearchus, Ptolemy and Erigyius, and had the Corinthians bring Thessalus to him in chains.[46]

King of Macedon

Accession

Further information: Government of Macedonia (ancient kingdom)
In summer 336 BC, while at Aegae attending the wedding of his daughter Cleopatra to Olympias's brother, Alexander I of Epirus, Philip was assassinated by the captain of his bodyguards, Pausanias.[h] As Pausanias tried to escape, he tripped over a vine and was killed by his pursuers, including two of Alexander's companions, Perdiccas and Leonnatus. Alexander was proclaimed king on the spot by the nobles and army at the age of 20.[47][48][49]

Consolidation of power

Alexander began his reign by eliminating potential rivals to the throne. He had his cousin, the former Amyntas IV, executed.[51] He also had two Macedonian princes from the region of Lyncestis killed for having been involved in his father's assassination, but spared a third, Alexander Lyncestes. Olympias had Cleopatra Eurydice, and Europa, her daughter by Philip, burned alive. When Alexander learned about this, he was furious. Alexander also ordered the murder of Attalus,[51] who was in command of the advance guard of the army in Asia Minor and Cleopatra's uncle.[52]

Attalus was at that time corresponding with Demosthenes, regarding the possibility of defecting to Athens. Attalus also had severely insulted Alexander, and following Cleopatra's murder, Alexander may have considered him too dangerous to be left alive.[52] Alexander spared Arrhidaeus, who was by all accounts mentally disabled, possibly as a result of poisoning by Olympias.[47][49][53]

News of Philip's death roused many states into revolt, including Thebes, Athens, Thessaly, and the Thracian tribes north of Macedon. When news of the revolts reached Alexander, he responded quickly. Though advised to use diplomacy, Alexander mustered 3,000 Macedonian cavalry and rode south towards Thessaly. He found the Thessalian army occupying the pass between Mount Olympus and Mount Ossa, and ordered his men to ride over Mount Ossa. When the Thessalians awoke the next day, they found Alexander in their rear and promptly surrendered, adding their cavalry to Alexander's force. He then continued south towards the Peloponnese.[54]

Alexander stopped at Thermopylae, where he was recognized as the leader of the Amphictyonic League before heading south to Corinth. Athens sued for peace and Alexander pardoned the rebels. The famous encounter between Alexander and Diogenes the Cynic occurred during Alexander's stay in Corinth. When Alexander asked Diogenes what he could do for him, the philosopher disdainfully asked Alexander to stand a little to the side, as he was blocking the sunlight.[55] This reply apparently delighted Alexander, who is reported to have said "But verily, if I were not Alexander, I would like to be Diogenes."[56] At Corinth, Alexander took the title of Hegemon ("leader") and, like Philip, was appointed commander for the coming war against Persia. He also received news of a Thracian uprising.[57]

Balkan campaign

Main article: Alexander's Balkan campaign
Before crossing to Asia, Alexander wanted to safeguard his northern borders. In the spring of 335 BC, he advanced to suppress several revolts. Starting from Amphipolis, he travelled east into the country of the "Independent Thracians"; and at Mount Haemus, the Macedonian army attacked and defeated the Thracian forces manning the heights.[58] The Macedonians marched into the country of the Triballi, and defeated their army near the Lyginus river[59] (a tributary of the Danube). Alexander then marched for three days to the Danube, encountering the Getae tribe on the opposite shore. Crossing the river at night, he surprised them and forced their army to retreat after the first cavalry skirmish.[60]

News then reached Alexander that the Illyrian chieftain Cleitus and King Glaukias of the Taulantii were in open revolt against his authority. Marching west into Illyria, Alexander defeated each in turn, forcing the two rulers to flee with their troops. With these victories, he secured his northern frontier.[61]

Destruction of Thebes

While Alexander campaigned north, the Thebans and Athenians rebelled once again. Alexander immediately headed south.[62] While the other cities again hesitated, Thebes decided to fight. The Theban resistance was ineffective, and Alexander razed the city and divided its territory between the other Boeotian cities. The end of Thebes cowed Athens, leaving all of Greece temporarily at peace.[62] Alexander then set out on his Asian campaign, leaving Antipater as regent.[63]

Conquest of the Achaemenid Persian Empire

Main articles: Wars of Alexander the Great and Chronology of the expedition of Alexander the Great into Asia
Asia Minor

Further information: Battle of the Granicus, Siege of Halicarnassus, and Siege of Miletus
After his victory at the Battle of Chaeronea (338 BC), Philip II began the work of establishing himself as hēgemṓn (Greek: ἡγεμών) of a league which according to Diodorus was to wage a campaign against the Persians for the sundry grievances Greece suffered in 480 and free the Greek cities of the western coast and islands from Achaemenid rule. In 336 he sent Parmenion, Amyntas, Andromenes, Attalus, and an army of 10,000 men into Anatolia to make preparations for an invasion.[64][65] At first, all went well. The Greek cities on the western coast of Anatolia revolted until the news arrived that Philip had been murdered and had been succeeded by his young son Alexander. The Macedonians were demoralized by Philip's death and were subsequently defeated near Magnesia by the Achaemenids under the command of the mercenary Memnon of Rhodes.[64][65]

Taking over the invasion project of Philip II, Alexander's army crossed the Hellespont in 334 BC with approximately 48,100 soldiers, 6,100 cavalry and a fleet of 120 ships with crews numbering 38,000,[62] drawn from Macedon and various Greek city-states, mercenaries, and feudally raised soldiers from Thrace, Paionia, and Illyria.[66][i] He showed his intent to conquer the entirety of the Persian Empire by throwing a spear into Asian soil and saying he accepted Asia as a gift from the gods. This also showed Alexander's eagerness to fight, in contrast to his father's preference for diplomacy.[62]

After an initial victory against Persian forces at the Battle of the Granicus, Alexander accepted the surrender of the Persian provincial capital and treasury of Sardis; he then proceeded along the Ionian coast, granting autonomy and democracy to the cities. Miletus, held by Achaemenid forces, required a delicate siege operation, with Persian naval forces nearby. Further south, at Halicarnassus, in Caria, Alexander successfully waged his first large-scale siege, eventually forcing his opponents, the mercenary captain Memnon of Rhodes and the Persian satrap of Caria, Orontobates, to withdraw by sea.[67] Alexander left the government of Caria to a member of the Hecatomnid dynasty, Ada, who adopted Alexander.[68]

From Halicarnassus, Alexander proceeded into mountainous Lycia and the Pamphylian plain, asserting control over all coastal cities to deny the Persians naval bases. From Pamphylia onwards the coast held no major ports and Alexander moved inland. At Termessos, Alexander humbled but did not storm the Pisidian city.[69] At the ancient Phrygian capital of Gordium, Alexander "undid" the hitherto unsolvable Gordian Knot, a feat said to await the future "king of Asia".[70] According to the story, Alexander proclaimed that it did not matter how the knot was undone and hacked it apart with his sword.[71]

The Levant and Syria

Further information: Battle of Issus and Siege of Tyre (332 BC)
In spring 333 BC, Alexander crossed the Taurus into Cilicia. After a long pause due to an illness, he marched on towards Syria. Though outmanoeuvered by Darius's significantly larger army, he marched back to Cilicia, where he defeated Darius at Issus. Darius fled the battle, causing his army to collapse, and left behind his wife, his two daughters, his mother Sisygambis, and a fabulous treasure.[72] He offered a peace treaty that included the lands he had already lost, and a ransom of 10,000 talents for his family. Alexander replied that since he was now king of Asia, it was he alone who decided territorial divisions.[73] Alexander proceeded to take possession of Syria, and most of the coast of the Levant.[68] In the following year, 332 BC, he was forced to attack Tyre, which he captured after a long and difficult siege.[74][75] The men of military age were massacred and the women and children sold into slavery.[76]

Egypt

Further information: Siege of Gaza (332 BCE)
When Alexander destroyed Tyre, most of the towns on the route to Egypt quickly capitulated. However, Alexander was met with resistance at Gaza. The stronghold was heavily fortified and built on a hill, requiring a siege. When "his engineers pointed out to him that because of the height of the mound it would be impossible... this encouraged Alexander all the more to make the attempt".[77] After three unsuccessful assaults, the stronghold fell, but not before Alexander had received a serious shoulder wound. As in Tyre, men of military age were put to the sword and the women and children were sold into slavery.[78]

Egypt was only one of a large number of territories taken by Alexander from the Persians. After his trip to Siwa, Alexander was crowned in the temple of Ptah at Memphis. It appears that the Egyptian people did not find it disturbing that he was a foreigner – nor that he was absent for virtually his entire reign.[79] Alexander restored the temples neglected by the Persians and dedicated new monuments to the Egyptian gods. In the temple of Luxor, near Karnak, he built a chapel for the sacred barge. During his brief months in Egypt, he reformed the taxation system on the Greek models and organized the military occupation of the country, but, early in 331 BC, he left for Asia in pursuit of the Persians.[79]

Alexander advanced on Egypt in later 332 BC, where he was regarded as a liberator.[80] To legitimize taking power and be recognized as the descendant of the long line of pharaohs, Alexander made sacrifices to the gods at Memphis and went to consult the famous oracle of Amun-Ra at the Siwa Oasis in the Libyan desert,[79] at which he was pronounced the son of the deity Amun.[81] Henceforth, Alexander often referred to Zeus-Ammon as his true father, and after his death, currency depicted him adorned with horns, using the Horns of Ammon as a symbol of his divinity.[82] The Greeks interpreted this message – one that the gods addressed to all pharaohs – as a prophecy.[79]

During his stay in Egypt, he founded Alexandria, which would become the prosperous capital of the Ptolemaic Kingdom after his death.[83] Control of Egypt passed to Ptolemy I (son of Lagos), the founder of the Ptolemaic Dynasty (305–30 BC) after the death of Alexander.[84]

Assyria and Babylonia

Further information: Battle of Gaugamela
Leaving Egypt in 331 BC, Alexander marched eastward into Achaemenid Assyria in Upper Mesopotamia (now northern Iraq) and defeated Darius again at the Battle of Gaugamela.[85] Darius once more fled the field, and Alexander chased him as far as Arbela. Gaugamela would be the final and decisive encounter between the two.[86] Darius fled over the mountains to Ecbatana (modern Hamadan) while Alexander captured Babylon.[87]

Babylonian astronomical diaries say that "the king of the world, Alexander" sent his scouts with a message to the people of Babylon before entering the city: "I shall not enter your houses".[88]

Persia

Further information: Battle of the Persian Gate
From Babylon, Alexander went to Susa, one of the Achaemenid capitals, and captured its treasury.[87] He sent the bulk of his army to the Persian ceremonial capital of Persepolis via the Persian Royal Road. Alexander himself took selected troops on the direct route to the city. He then stormed the pass of the Persian Gates (in the modern Zagros Mountains) which had been blocked by a Persian army under Ariobarzanes and then hurried to Persepolis before its garrison could loot the treasury.[89]

On entering Persepolis, Alexander allowed his troops to loot the city for several days.[90] Alexander stayed in Persepolis for five months.[91] During his stay a fire broke out in the eastern palace of Xerxes I and spread to the rest of the city. Possible causes include a drunken accident or deliberate revenge for the burning of the Acropolis of Athens during the Second Persian War by Xerxes;[92] Plutarch and Diodorus allege that Alexander's companion, the hetaera Thaïs, instigated and started the fire. Even as he watched the city burn, Alexander immediately began to regret his decision.[93][94][95] Plutarch claims that he ordered his men to put out the fires,[93] but that the flames had already spread to most of the city.[93] Curtius claims that Alexander did not regret his decision until the next morning.[93] Plutarch recounts an anecdote in which Alexander pauses and talks to a fallen statue of Xerxes as if it were a live person:

Shall I pass by and leave you lying there because of the expeditions you led against Greece, or shall I set you up again because of your magnanimity and your virtues in other respects?[96]

Fall of the Persian Empire and the East

Alexander then chased Darius, first into Media, and then Parthia.[98] The Persian king no longer controlled his own destiny, and was taken prisoner by Bessus, his Bactrian satrap and kinsman.[99] As Alexander approached, Bessus had his men fatally stab the Great King and then declared himself Darius's successor as Artaxerxes V, before retreating into Central Asia to launch a guerrilla campaign against Alexander.[100] Alexander buried Darius's remains next to his Achaemenid predecessors in a regal funeral.[101] He claimed that, while dying, Darius had named him as his successor to the Achaemenid throne.[102] The Achaemenid Empire is normally considered to have fallen with Darius.[103] However, as basic forms of community life and the general structure of government were maintained and resuscitated by Alexander under his own rule, he, in the words of the Iranologist Pierre Briant "may therefore be considered to have acted in many ways as the last of the Achaemenids."[104]

Alexander viewed Bessus as a usurper and set out to defeat him. This campaign, initially against Bessus, turned into a grand tour of central Asia. Alexander founded a series of new cities, all called Alexandria, including modern Kandahar in Afghanistan, and Alexandria Eschate ("The Furthest") in modern Tajikistan. The campaign took Alexander through Media, Parthia, Aria (West Afghanistan), Drangiana, Arachosia (South and Central Afghanistan), Bactria (North and Central Afghanistan), and Scythia.[105]

In 329 BC, Spitamenes, who held an undefined position in the satrapy of Sogdiana, betrayed Bessus to Ptolemy, one of Alexander's trusted companions, and Bessus was executed.[106] However, when, at some point later, Alexander was on the Jaxartes dealing with an incursion by a horse nomad army, Spitamenes raised Sogdiana in revolt. Alexander personally defeated the Scythians at the Battle of Jaxartes and immediately launched a campaign against Spitamenes, defeating him in the Battle of Gabai. After the defeat, Spitamenes was killed by his own men, who then sued for peace.[107]

Problems and plots

During this time, Alexander adopted some elements of Persian dress and customs at his court, notably the custom of proskynesis, either a symbolic kissing of the hand, or prostration on the ground, that Persians showed to their social superiors.[108] This was one aspect of Alexander's broad strategy aimed at securing the aid and support of the Iranian upper classes.[104] The Greeks however regarded the gesture of proskynesis as the province of deities and believed that Alexander meant to deify himself by requiring it. This cost him the sympathies of many of his countrymen, and he eventually abandoned it.[109]

During the long rule of the Achaemenids, the elite positions in many segments of the empire including the central government, the army, and the many satrapies were specifically reserved for Iranians and to a major degree Persian noblemen.[104] The latter were in many cases additionally connected through marriage alliances with the royal Achaemenid family.[104] This created a problem for Alexander as to whether he had to make use of the various segments and people that had given the empire its solidity and unity for a lengthy period of time.[104] Pierre Briant explains that Alexander realized that it was insufficient to merely exploit the internal contradictions within the imperial system as in Asia Minor, Babylonia or Egypt; he also had to (re)create a central government with or without the support of the Iranians.[104] As early as 334 BC he demonstrated awareness of this, when he challenged incumbent King Darius III "by appropriating the main elements of the Achaemenid monarchy's ideology, particularly the theme of the king who protects the lands and the peasants".[104] Alexander wrote a letter in 332 BC to Darius III, wherein he argued that he was worthier than Darius "to succeed to the Achaemenid throne".[104] However, Alexander's eventual decision to burn the Achaemenid palace at Persepolis in conjunction with the major rejection and opposition of the "entire Persian people" made it impracticable for him to pose himself as Darius' legitimate successor.[104] Against Bessus (Artaxerxes V) however, Briant adds, Alexander reasserted "his claim to legitimacy as the avenger of Darius III".[104]

A plot against his life was revealed, and one of his officers, Philotas, was executed for failing to alert Alexander. The death of the son necessitated the death of the father, and thus Parmenion, who had been charged with guarding the treasury at Ecbatana, was assassinated at Alexander's command, to prevent attempts at vengeance. Most infamously, Alexander personally killed the man who had saved his life at Granicus, Cleitus the Black, during a violent drunken altercation at Maracanda (modern day Samarkand in Uzbekistan), in which Cleitus accused Alexander of several judgmental mistakes and most especially, of having forgotten the Macedonian ways in favour of a corrupt oriental lifestyle.[110]

Later, in the Central Asian campaign, a second plot against his life was revealed, this one instigated by his own royal pages. His official historian, Callisthenes of Olynthus, was implicated in the plot, and in the Anabasis of Alexander, Arrian states that Callisthenes and the pages were then tortured on the rack as punishment, and likely died soon after.[111] It remains unclear if Callisthenes was actually involved in the plot, for prior to his accusation he had fallen out of favour by leading the opposition to the attempt to introduce proskynesis.[112]

Macedon in Alexander's absence

When Alexander set out for Asia, he left his general Antipater, an experienced military and political leader and part of Philip II's "Old Guard", in charge of Macedon.[63] Alexander's sacking of Thebes ensured that Greece remained quiet during his absence.[63] The one exception was a call to arms by Spartan king Agis III in 331 BC, whom Antipater defeated and killed in the battle of Megalopolis.[63] Antipater referred the Spartans' punishment to the League of Corinth, which then deferred to Alexander, who chose to pardon them.[113] There was also considerable friction between Antipater and Olympias, and each complained to Alexander about the other.[114]

In general, Greece enjoyed a period of peace and prosperity during Alexander's campaign in Asia.[115] Alexander sent back vast sums from his conquest, which stimulated the economy and increased trade across his empire.[116] However, Alexander's constant demands for troops and the migration of Macedonians throughout his empire depleted Macedon's strength, greatly weakening it in the years after Alexander, and ultimately led to its subjugation by Rome after the Third Macedonian War (171–168 BC).[18]

Coinage

The conquest by Philip II of Pangaeum and then of the island of Thasos between 356 and 342 BC brought rich gold and silver mines under Macedonian control.[118]

Alexander appears to have introduced a new coinage in Cilicia in Tarsus, after the Battle of Issus in 333 BC, which went on to become the main coinage of the empire.[119] Alexander minted gold staters, silver tetradrachms and drachims, and various fractional bronze coins. The types of these coins remained constant in his empire. The gold series had the head of Athena on the obverse and a winged Nike (Victory) on the reverse.[120] The silver coinage had a beardless head of Heracles wearing a lionskin headdress on the obverse and Zeus aetophoros ('eagle bearer') enthroned with a scepter in his left hand, on the reverse.[121] There are both Greek and non-Greek aspects to this design. Heracles and Zeus were important deities for the Macedonians, with Heracles considered to be the ancestor of the Temenid dynasty and Zeus the patron of the main Macedonian sanctuary, Dium.[119] However, the lion was also the symbolic animal of the Anatolian god Sandas, worshipped at Tarsus.[119] The reverse design of Alexander's tetradrachms is closely modelled on the depiction of the god Baaltars (Baal of Tarsus), on the silver staters minted at Tarsus by the Persian satrap Mazaeus before Alexander's conquest.[119]

Alexander did not attempt to impose uniform imperial coinage throughout his new conquests. Persian coins continued to circulate in all the satrapies of the empire.[122]

Indian campaign

Main article: Indian campaign of Alexander the Great
Forays into the Indian subcontinent

After the death of Spitamenes and his marriage to Roxana (Raoxshna in Old Iranian) to cement relations with his new satrapies, Alexander turned to the Indian subcontinent. He invited the chieftains of the former satrapy of Gandhara (a region presently straddling eastern Afghanistan and northern Pakistan), to come to him and submit to his authority. Omphis (Indian name Ambhi), the ruler of Taxila, whose kingdom extended from the Indus to the Hydaspes (Jhelum), complied, but the chieftains of some hill clans, including the Aspasioi and Assakenoi sections of the Kambojas (known in Indian texts also as Ashvayanas and Ashvakayanas), refused to submit.[123] Ambhi hastened to relieve Alexander of his apprehension and met him with valuable presents, placing himself and all his forces at his disposal. Alexander not only returned Ambhi his title and the gifts but he also presented him with a wardrobe of "Persian robes, gold and silver ornaments, 30 horses and 1,000 talents in gold". Alexander was emboldened to divide his forces, and Ambhi assisted Hephaestion and Perdiccas in constructing a bridge over the Indus where it bends at Hund,[124] supplied their troops with provisions, and received Alexander himself, and his whole army, in his capital city of Taxila, with every demonstration of friendship and the most liberal hospitality.

On the subsequent advance of the Macedonian king, Taxiles accompanied him with a force of 5,000 men and took part in the Battle of the Hydaspes. After that victory, he was sent by Alexander in pursuit of Porus, to whom he was charged to offer favourable terms, but narrowly escaped losing his life at the hands of his old enemy. Subsequently, however, the two rivals were reconciled by the personal mediation of Alexander; and Taxiles, after having contributed zealously to the equipment of the fleet on the Hydaspes, was entrusted by the king with the government of the whole territory between that river and the Indus. A considerable accession of power was granted him after the death of Philip, son of Machatas; and he was allowed to retain his authority at the death of Alexander himself (323 BC), as well as in the subsequent partition of the provinces at Triparadisus, 321 BC.

In the winter of 327/326 BC, Alexander personally led a campaign against the Aspasioi of the Kunar Valley, the Guraeans of the Guraeus Valley, and the Assakenoi of the Swat and Buner Valleys.[125] A fierce contest ensued with the Aspasioi in which Alexander was wounded in the shoulder by a dart, but eventually the Aspasioi lost. Alexander then faced the Assakenoi, who fought against him from the strongholds of Massaga, Ora, and Aornos.[123]

The fort of Massaga was reduced after days of bloody fighting, in which Alexander was seriously wounded in the ankle. According to Curtius, "Not only did Alexander slaughter the entire population of Massaga, but also did he reduce its buildings to rubble."[126] A similar slaughter followed at Ora. In the aftermath of Massaga and Ora, numerous Assakenians fled to the fortress of Aornos. Alexander followed close behind and captured the strategic hill-fort after four bloody days.[123]

After Aornos, Alexander crossed the Indus and won an epic battle against King Porus, who ruled a region lying between the Hydaspes and the Acesines (Chenab), in what is now the Punjab, in the Battle of the Hydaspes in 326 BC.[127] Alexander was impressed by Porus's bravery and made him an ally. He appointed Porus as satrap, and added to Porus's territory land that he did not previously own, towards the south-east, up to the Hyphasis (Beas).[128][129] Choosing a local helped him control these lands that were distant from Greece.[130] Alexander founded two cities on opposite sides of the Hydaspes river, naming one Bucephala, in honour of his horse, who died around this time.[131] The other was Nicaea (Victory), thought to be located at the site of modern-day Mong, Punjab.[132] Philostratus the Elder in the Life of Apollonius of Tyana writes that in the army of Porus, there was an elephant who fought bravely against Alexander's army and Alexander dedicated it to the Helios (Sun) and named it Ajax because he thought that a great animal deserved a great name. The elephant had gold rings around its tusks and an inscription was on them written in Greek: "Alexander the son of Zeus dedicates Ajax to the Helios" (ΑΛΕΞΑΝΔΡΟΣ Ο ΔΙΟΣ ΤΟΝ ΑΙΑΝΤΑ ΤΩΙ ΗΛΙΩΙ).[133]

Revolt of the Hellenic army

East of Porus's kingdom, near the Ganges River, was the Nanda Empire of Magadha, and further east, the Gangaridai Empire of Bengal region of the Indian subcontinent. Fearing the prospect of facing other large armies and exhausted by years of campaigning, Alexander's army mutinied at the Hyphasis River (Beas), refusing to march farther east.[134] This river thus marks the easternmost extent of Alexander's conquests.[135]

As for the Macedonians, however, their struggle with Porus blunted their courage and stayed their further advance into India. For having had all they could do to repulse an enemy who mustered only twenty thousand infantry and two thousand horse, they violently opposed Alexander when he insisted on crossing the river Ganges also, the width of which, as they learned, was thirty-two furlongs [6.4 km], its depth one hundred fathoms [180 m], while its banks on the further side were covered with multitudes of men-at-arms and horsemen and elephants. For they were told that the kings of the Ganderites and Praesii were awaiting them with eighty thousand horsemen, two hundred thousand footmen, eight thousand chariots, and six thousand war elephants.[136]

Alexander tried to persuade his soldiers to march farther, but his general Coenus pleaded with him to change his opinion and return; the men, he said, "longed to again see their parents, their wives and children, their homeland". Alexander eventually agreed and turned south, marching along the Indus. Along the way his army conquered the Malhi (in modern-day Multan) and other Indian tribes; while besieging the Mallian citadel, Alexander suffered a near-fatal injury when an arrow penetrated his armor and entered his lung.[137][138]

Alexander sent much of his army to Carmania (modern southern Iran) with general Craterus, and commissioned a fleet to explore the Persian Gulf shore under his admiral Nearchus, while he led the rest back to Persia through the more difficult southern route along the Gedrosian Desert and Makran.[139] Alexander reached Susa in 324 BC, but not before losing many men to the harsh desert.[140]

Last years in Persia

Discovering that many of his satraps and military governors had misbehaved in his absence, Alexander executed several of them as examples on his way to Susa.[142][143] As a gesture of thanks, he paid off the debts of his soldiers, and announced that he would send over-aged and disabled veterans back to Macedon, led by Craterus. His troops misunderstood his intention and mutinied at the town of Opis. They refused to be sent away and criticized his adoption of Persian customs and dress and the introduction of Persian officers and soldiers into Macedonian units.[144]

After three days, unable to persuade his men to back down, Alexander gave Persians command posts in the army and conferred Macedonian military titles upon Persian units. The Macedonians quickly begged forgiveness, which Alexander accepted, and held a great banquet with several thousand of his men.[145] In an attempt to craft a lasting harmony between his Macedonian and Persian subjects, Alexander held a mass marriage of his senior officers to Persian and other noblewomen at Susa, but few of those marriages seem to have lasted much beyond a year.[143]

Meanwhile, upon his return to Persia, Alexander learned that guards of the tomb of Cyrus the Great in Pasargadae had desecrated it, and swiftly executed them.[146] Alexander admired Cyrus the Great, from an early age reading Xenophon's Cyropaedia, which described Cyrus's heroism in battle and governance as a king and legislator.[147] During his visit to Pasargadae, Alexander ordered his architect Aristobulus to decorate the interior of the sepulchral chamber of Cyrus's tomb.[147]

Afterwards, Alexander travelled to Ecbatana to retrieve the bulk of the Persian treasure. There, his closest friend, Hephaestion, died of illness or poisoning.[148] Hephaestion's death devastated Alexander and he ordered the preparation of an expensive funeral pyre in Babylon along with a decree for public mourning.[148] Back in Babylon, Alexander planned a series of new campaigns, beginning with an invasion of Arabia, but he would not have a chance to realize them, as he died shortly after Hephaestion.[149]

On the evening of May 29, Alexander organized a banquet for his army to celebrate the end of the campaign of India and the onset of the invasion of the Arabian Peninsula. There is a tradition that they would only start serious drinking after everyone was done with their meals, but the wine was usually heavily watered.[150]

Death and succession

Main article: Death of Alexander the Great
Before his death, someone asked Alexander on who would be his designated successor should he die, he responded: "To the strongest one." He may have also added that there would be funeral games to be played after his death.[151][152]

On either 10 or 11 June 323 BC, Alexander died in the palace of Nebuchadnezzar II, in Babylon, at age 32.[153] There are two different versions of Alexander's death, differing slightly in details. Plutarch's account is that roughly 14 days before his death, Alexander entertained admiral Nearchus and spent the night and next day drinking with Medius of Larissa.[154] Alexander developed a fever, which worsened until he was unable to speak. The common soldiers, anxious about his health, were granted the right to file past him as he silently waved at them.[155] In the second account, Diodorus recounts that Alexander was struck with pain after downing a large bowl of unmixed wine in honour of Heracles followed by 11 days of weakness; he did not develop a fever, instead dying after some agony.[156] Arrian also mentioned this as an alternative, but Plutarch specifically denied this claim.[154]

Given the propensity of the Macedonian aristocracy to assassination,[157] foul play featured in multiple accounts of his death. Diodorus, Plutarch, Arrian and Justin all mentioned the theory that Alexander was poisoned. Justin stated that Alexander was the victim of a poisoning conspiracy, Plutarch dismissed it as a fabrication,[158] while both Diodorus and Arrian noted that they mentioned it only for the sake of completeness.[156][159] The accounts were nevertheless fairly consistent in designating Antipater, recently removed as Macedonian viceroy, replaced by Craterus, as the head of the alleged plot.[160] Perhaps taking his summons to Babylon as a death sentence[161] and having seen the fate of Parmenion and Philotas,[162] Antipater purportedly arranged for Alexander to be poisoned by his son Iollas, who was Alexander's wine-pourer.[159][162] There was even a suggestion that Aristotle may have participated.[159] The strongest argument against the poison theory is the fact that twelve days passed between the start of his illness and his death; such long-acting poisons were probably not available.[163] However, in a 2003 BBC documentary investigating the death of Alexander, Leo Schep from the New Zealand National Poisons Centre proposed that the plant white hellebore (Veratrum album), which was known in antiquity, may have been used to poison Alexander.[164][165][166] In a 2014 manuscript in the journal Clinical Toxicology, Schep suggested Alexander's wine was spiked with Veratrum album, and that this would produce poisoning symptoms that match the course of events described in the Alexander Romance.[167] Veratrum album poisoning can have a prolonged course and it was suggested that if Alexander was poisoned, Veratrum album offers the most plausible cause.[167][168] Another poisoning explanation put forward in 2010 proposed that the circumstances of his death were compatible with poisoning by water of the river Styx (modern-day Mavroneri in Arcadia, Greece) that contained calicheamicin, a dangerous compound produced by bacteria.[169]

Several natural causes (diseases) have been suggested, including malaria and typhoid fever. A 1998 article in the New England Journal of Medicine attributed his death to typhoid fever complicated by bowel perforation and ascending paralysis.[170] A 2004 analysis suggested pyogenic (infectious) spondylitis or meningitis.[171] Other illnesses fit the symptoms, including acute pancreatitis, West Nile virus,[172][173] and Guillain-Barré syndrome.[174] Natural-cause theories also tend to emphasize that Alexander's health may have been in general decline after years of heavy drinking and severe wounds. The anguish that Alexander felt after Hephaestion's death may also have contributed to his declining health.[170]

Post-death events

See also: Tomb of Alexander the Great
Alexander's body was laid in a gold anthropoid sarcophagus that was filled with honey, which was in turn placed in a gold casket.[175][176] According to Aelian, a seer called Aristander foretold that the land where Alexander was laid to rest "would be happy and unvanquishable forever".[177] Perhaps more likely, the successors may have seen possession of the body as a symbol of legitimacy, since burying the prior king was a royal prerogative.[178]

While Alexander's funeral cortege was on its way to Macedon, Ptolemy seized it and took it temporarily to Memphis.[175][177] His successor, Ptolemy II Philadelphus, transferred the sarcophagus to Alexandria, where it remained until at least late Antiquity. Ptolemy IX Lathyros, one of Ptolemy's final successors, replaced Alexander's sarcophagus with a glass one so he could convert the original to coinage.[179] The 2014 discovery of an enormous tomb in northern Greece, at Amphipolis, dating from the time of Alexander the Great[180] has given rise to speculation that its original intent was to be the burial place of Alexander. This would fit with the intended destination of Alexander's funeral cortege. However, the memorial was found to be dedicated to the dearest friend of Alexander the Great, Hephaestion.[181][182]

Pompey, Julius Caesar and Augustus all visited the tomb in Alexandria, where Augustus, allegedly, accidentally knocked the nose off. Caligula was said to have taken Alexander's breastplate from the tomb for his own use. Around AD 200, Emperor Septimius Severus closed Alexander's tomb to the public. His son and successor, Caracalla, a great admirer, visited the tomb during his own reign. After this, details on the fate of the tomb are hazy.[179]

The so-called "Alexander Sarcophagus", discovered near Sidon and now in the Istanbul Archaeology Museum, is so named not because it was thought to have contained Alexander's remains, but because its bas-reliefs depict Alexander and his companions fighting the Persians and hunting. It was originally thought to have been the sarcophagus of Abdalonymus (died 311 BC), the king of Sidon appointed by Alexander immediately following the battle of Issus in 331.[183][184] However, in 1969, it was suggested by Karl Schefold that it may date from earlier than Abdalonymus's death.[185]

Demades likened the Macedonian army, after the death of Alexander, to the blinded Cyclops, due to the many random and disorderly movements that it made.[186][187][188] In addition, Leosthenes, also, likened the anarchy between the generals, after Alexander's death, to the blinded Cyclops "who after he had lost his eye went feeling and groping about with his hands before him, not knowing where to lay them".[189]

Division of the Macedonian Empire

Main articles: Partition of Babylon and Diadochi
Alexander's death was so sudden that when reports of his death reached Greece, they were not immediately believed.[63] Alexander had no obvious or legitimate heir, his son Alexander IV by Roxane being born after Alexander's death.[190] According to Diodorus, Alexander's companions asked him on his deathbed to whom he bequeathed his kingdom; his laconic reply was "tôi kratistôi"—"to the strongest".[156] Another theory is that his successors wilfully or erroneously misheard "tôi Kraterôi"—"to Craterus", the general leading his Macedonian troops home and newly entrusted with the regency of Macedonia.[191]

Arrian and Plutarch claimed that Alexander was speechless by this point, implying that this was an apocryphal story.[192] Diodorus, Curtius and Justin offered the more plausible story that Alexander passed his signet ring to Perdiccas, a bodyguard and leader of the companion cavalry, in front of witnesses, thereby nominating him.[156][190]

Perdiccas initially did not claim power, instead suggesting that Roxane's baby would be king, if male, with himself, Craterus, Leonnatus, and Antipater as guardians. However, the infantry, under the command of Meleager, rejected this arrangement since they had been excluded from the discussion. Instead, they supported Alexander's half-brother Philip Arrhidaeus. Eventually, the two sides reconciled, and after the birth of Alexander IV, he and Philip III were appointed joint kings, albeit in name only.[193]

Dissension and rivalry soon affected the Macedonians, however. The satrapies handed out by Perdiccas at the Partition of Babylon became power bases each general used to bid for power. After the assassination of Perdiccas in 321 BC, Macedonian unity collapsed, and 40 years of war between "The Successors" (Diadochi) ensued before the Hellenistic world settled into three stable power blocs: Ptolemaic Egypt, Seleucid Syria and East, and Antigonid Macedonia. In the process, both Alexander IV and Philip III were murdered.[194]

Last plans

Diodorus stated that Alexander had given detailed written instructions to Craterus some time before his death, which are known as Alexander's "last plans".[195] Craterus started to carry out Alexander's commands, but the successors chose not to further implement them, on the grounds they were impractical and extravagant.[195] Furthermore, Perdiccas had read the notebooks containing Alexander's last plans to the Macedonian troops in Babylon, who voted not to carry them out.[63]

According to Diodorus, Alexander's last plans called for military expansion into the southern and western Mediterranean, monumental constructions, and the intermixing of Eastern and Western populations. It included:

Construction of 1,000 ships larger than triremes, along with harbours and a road running along the African coast all the way to the Pillars of Hercules, to be used for an invasion of Carthage and the western Mediterranean;[196]
Erection of great temples in Delos, Delphi, Dodona, Dium, Amphipolis, all costing 1,500 talents, and a monumental temple to Athena at Troy[63][196]
Amalgamation of small settlements into larger cities ("synoecisms") and the "transplant of populations from Asia to Europe and in the opposite direction from Europe to Asia, in order to bring the largest continent to common unity and to friendship by means of intermarriage and family ties"[197][196]
Construction of a monumental tomb for his father Philip, "to match the greatest of the pyramids of Egypt"[63][196]
Conquest of Arabia[63]
Circumnavigation of Africa[63]
The enormous scale of these plans has led many scholars to doubt their historicity. Ernst Badian argued that they were exaggerated by Perdiccas in order to ensure that the Macedonian troops voted not to carry them out.[196] Other scholars have proposed that they were invented by later authors within the tradition of the Alexander Romance.[198]

Character

Generalship

Further information: Military tactics of Alexander the Great
Alexander perhaps earned the epithet "the Great" due to his unparalleled success as a military commander; he never lost a battle, despite typically being outnumbered.[199] This was due to use of terrain, phalanx and cavalry tactics, bold strategy, and the fierce loyalty of his troops.[200] The Macedonian phalanx, armed with the sarissa, a spear 6 metres (20 ft) long, had been developed and perfected by Philip II through rigorous training, and Alexander used its speed and manoeuvrability to great effect against larger but more disparate Persian forces.[201] Alexander also recognized the potential for disunity among his diverse army, which employed various languages and weapons. He overcame this by being personally involved in battle,[91] in the manner of a Macedonian king.[200]

In his first battle in Asia, at Granicus, Alexander used only a small part of his forces, perhaps 13,000 infantry with 5,000 cavalry, against a much larger Persian force of 40,000.[202] Alexander placed the phalanx at the center and cavalry and archers on the wings, so that his line matched the length of the Persian cavalry line, about 3 km (1.86 mi). By contrast, the Persian infantry was stationed behind its cavalry. This ensured that Alexander would not be outflanked, while his phalanx, armed with long pikes, had a considerable advantage over the Persians' scimitars and javelins. Macedonian losses were negligible compared to those of the Persians.[203]

At Issus in 333 BC, his first confrontation with Darius, he used the same deployment, and again the central phalanx pushed through.[203] Alexander personally led the charge in the center, routing the opposing army.[204] At the decisive encounter with Darius at Gaugamela, Darius equipped his chariots with scythes on the wheels to break up the phalanx and equipped his cavalry with pikes. Alexander arranged a double phalanx, with the center advancing at an angle, parting when the chariots bore down and then reforming. The advance was successful and broke Darius's center, causing the latter to flee once again.[203]

When faced with opponents who used unfamiliar fighting techniques, such as in Central Asia and India, Alexander adapted his forces to his opponents' style. Thus, in Bactria and Sogdiana, Alexander successfully used his javelin throwers and archers to prevent outflanking movements, while massing his cavalry at the center.[204] In India, confronted by Porus's elephant corps, the Macedonians opened their ranks to envelop the elephants and used their sarissas to strike upwards and dislodge the elephants' handlers.[145]

Physical appearance

Historical sources frequently give conflicting accounts of Alexander's appearance, and the earliest sources are the most scant in their detail.[205] During his lifetime, Alexander carefully curated his image by commissioning works from famous and great artists of the time. This included commissioning sculptures by Lysippos, paintings by Apelles and gem engravings by Pyrgoteles.[206] Ancient authors recorded that Alexander was so pleased with portraits of himself created by Lysippos that he forbade other sculptors from crafting his image; scholars today, however, find the claim dubious.[207][206] Nevertheless, Andrew Stewart highlights the fact that artistic portraits, not least because of who they are commissioned by, are always partisan, and that artistic portrayals of Alexander "seek to legitimize him (or, by extension, his Successors), to interpret him to their audiences, to answer their critiques, and to persuade them of his greatness", and thus should be considered within a framework of "praise and blame", in the same way sources such as praise poetry are.[208] Despite those caveats, Lysippos's sculpture, famous for its naturalism, as opposed to a stiffer, more static pose, is thought to be the most faithful depiction.[209]

Curtius Rufus, a Roman historian from the first century AD, who wrote the Histories of Alexander the Great, gives this account of Alexander sitting on the throne of Darius III:

Then Alexander seating himself on the royal throne, which was far too high for his bodily stature. Therefore, since his feet did not reach its lowest step, one of the royal pages placed a table under his feet.[210]

Both Curtius and Diodorus report a story that when Darius III's mother, Sisygambis, first met Alexander and Hephaestion, she assumed that the latter was Alexander because he was the taller and more handsome of the two.[211]

The Greek biographer Plutarch (c. 45 – c. 120 AD) discusses the accuracy of his depictions:

The outward appearance of Alexander is best represented by the statues of him which Lysippus made, and it was by this artist alone that Alexander himself thought it fit that he should be modelled. For those peculiarities which many of his successors and friends afterwards tried to imitate, namely, the poise of the neck, which was bent slightly to the left, and the melting glance of his eyes, this artist has accurately observed. Apelles, however, in painting him as wielder of the thunder-bolt, did not reproduce his complexion, but made it too dark and swarthy. Whereas he was of a fair colour, as they say, and his fairness passed into ruddiness on his breast particularly, and in his face. Moreover, that a very pleasant odour exhaled from his skin and that there was a fragrance about his mouth and all his flesh, so that his garments were filled with it, this we have read in the Memoirs of Aristoxenus.[212]

Historians have understood the detail of the pleasant odour attributed to Alexander as stemming from a belief in ancient Greece that pleasant scents are characteristic of gods and heroes.[206]

The Alexander Mosaic and contemporary coins portray Alexander with "a straight nose, a slightly protruding jaw, full lips and eyes deep set beneath a strongly pronounced forehead".[206] He is also described as having a slight upward tilt of his head to the left.[213]

The ancient historian Aelian (c. 175 – c. 235 AD), in his Varia Historia (12.14), describes Alexander's hair color as "ξανθὴν" (xanthín), which at the time, could mean yellowish, brownish or reddish.[214][215][216] It is sometimes claimed that Alexander had one blue and one brown eye,[217] referring to the Alexander Romance, however, it is a fictional account, in the same part of that text it is claimed that Alexander "had sharp teeth like fangs" and "did not look like Philip or Olympias". Reconstruction, based on remaining traces of paint, of the original polychromy on his sarcophagus indicates that he was depicted with brown eyes and chestnut brown hair.[218]

Personality

Both of Alexander's parents encouraged his ambitions. His father Philip was probably Alexander's most immediate and influential role model, as the young Alexander watched him campaign practically every year, winning victory after victory while ignoring severe wounds.[51] Alexander's relationship with his father "forged" the competitive side of his personality; he had a need to outdo his father, illustrated by his reckless behavior in battle.[220] While Alexander worried that his father would leave him "no great or brilliant achievement to be displayed to the world",[221] he also downplayed his father's achievements to his companions.[220] Alexander's mother Olympia similarly had huge ambitions, and encouraged her son to believe it was his destiny to conquer the Persian Empire.[220] She instilled a sense of destiny in him,[222] and Plutarch tells how his ambition "kept his spirit serious and lofty in advance of his years".[223]

According to Plutarch, Alexander also had a violent temper and rash, impulsive nature,[224] and this could influence his decision making.[220] Although Alexander was stubborn and did not respond well to orders from his father, he was open to reasoned debate.[225] He had a calmer side—perceptive, logical, and calculating. He had a great desire for knowledge, a love for philosophy, and was an avid reader.[226] This was no doubt in part due to Aristotle's tutelage; Alexander was intelligent and quick to learn.[220] His intelligent and rational side was amply demonstrated by his ability and success as a general.[224] He had great self-restraint in "pleasures of the body", in contrast with his lack of self-control with alcohol.[227]

Alexander was erudite and patronized both arts and sciences.[223][226] However, he had little interest in sports or the Olympic Games (unlike his father), seeking only the Homeric ideals of honour (timê) and glory (kudos).[228] He had great charisma and force of personality, characteristics which made him a great leader.[190][224] His unique abilities were further demonstrated by the inability of any of his generals to unite Macedonia and retain the Empire after his death—only Alexander had the ability to do so.[190]

During his final years, and especially after the death of Hephaestion, Alexander began to exhibit signs of megalomania and paranoia.[161] His extraordinary achievements, coupled with his own ineffable sense of destiny and the flattery of his companions, may have combined to produce this effect.[229] His delusions of grandeur are readily visible in his will and in his desire to conquer the world,[161] in as much as he is by various sources described as having boundless ambition,[230][231] an epithet, the meaning of which has descended into a historical cliché.[232][233]

He appears to have believed himself a deity, or at least sought to deify himself.[161] Olympias always insisted to him that he was the son of Zeus,[234] a theory apparently confirmed to him by the oracle of Amun at Siwa.[235] He began to identify himself as the son of Zeus-Ammon.[235] Alexander adopted elements of Persian dress and customs at court, notably proskynesis, which was one aspect of Alexander's broad strategy aimed at securing the aid and support of the Iranian upper classes;[104] however the practise of proskynesis was disapproved by the Macedonians, and they were unwilling to perform it.[108] This behaviour cost him the sympathies of many of his countrymen.[236] However, Alexander also was a pragmatic ruler who understood the difficulties of ruling culturally disparate peoples, many of whom lived in societies where the king was treated as divine.[237] Thus, rather than megalomania, his behaviour may have been a practical attempt at strengthening his rule and keeping his empire together.[238]

Personal relationships

Main article: Personal relationships of Alexander the Great
Alexander married three times: Roxana, daughter of the Sogdian nobleman Oxyartes of Bactria,[239][240][241] out of love;[242] and the Persian princesses Stateira and Parysatis, the former a daughter of Darius III and the latter a daughter of Artaxerxes III, for political reasons.[243][244] He apparently had two sons, Alexander IV of Macedon by Roxana and, possibly, Heracles of Macedon from his mistress Barsine. He lost another child when Roxana miscarried at Babylon.[245][246]

Alexander also had a close relationship with his friend, general, and bodyguard Hephaestion, the son of a Macedonian noble.[148][220][247] Hephaestion's death devastated Alexander.[148][248] This event may have contributed to Alexander's failing health and detached mental state during his final months.[161][170]

Sexuality

Alexander's sexuality has been the subject of speculation and controversy in modern times.[249] The Roman era writer Athenaeus says, based on the scholar Dicaearchus, who was Alexander's contemporary, that the king "was quite excessively keen on boys", and that Alexander kissed the eunuch Bagoas in public.[250] This episode is also told by Plutarch, probably based on the same source. None of Alexander's contemporaries, however, are known to have explicitly described Alexander's relationship with Hephaestion as sexual, though the pair was often compared to Achilles and Patroclus, who are often interpreted as a couple. Aelian writes of Alexander's visit to Troy where "Alexander garlanded the tomb of Achilles, and Hephaestion that of Patroclus, the latter hinting that he was a beloved of Alexander, in just the same way as Patroclus was of Achilles."[251] Some modern historians (e.g., Robin Lane Fox) believe not only that Alexander's youthful relationship with Hephaestion was sexual, but that their sexual contacts may have continued into adulthood, which went against the social norms of at least some Greek cities, such as Athens,[252][253] though some modern researchers have tentatively proposed that Macedonia (or at least the Macedonian court) may have been more tolerant of homosexuality between adults.[254]

Green argues that there is little evidence in ancient sources that Alexander had much carnal interest in women; he did not produce an heir until the very end of his life.[220] However, Ogden calculates that Alexander, who impregnated his partners thrice in eight years, had a higher matrimonial record than his father at the same age.[255] Two of these pregnancies—Stateira's and Barsine's—are of dubious legitimacy.[256]

According to Diodorus Siculus, Alexander accumulated a harem in the style of Persian kings, but he used it rather sparingly, "not wishing to offend the Macedonians",[257] showing great self-control in "pleasures of the body".[227] Nevertheless, Plutarch described how Alexander was infatuated by Roxana while complimenting him on not forcing himself on her.[258] Green suggested that, in the context of the period, Alexander formed quite strong friendships with women, including Ada of Caria, who adopted him, and even Darius's mother Sisygambis, who supposedly died from grief upon hearing of Alexander's death.[220]

Battle record

Outcome	Date	War	Action	Opponent/s	Type	Country
(present day)	Rank
Victory	2 August 338 BC	Philip II's submission of Greece	Battle of Chaeronea	Thebans, Athenians and other Greek cities	Battle	Greece	Prince
Victory	335 BC	Balkan Campaign	Battle of Mount Haemus	Getae, Thracians	Battle	Bulgaria	King
Victory	December 335 BC	Balkan Campaign	Siege of Pelium	Illyrians	Siege	Albania	King
Victory	December 335 BC	Balkan Campaign	Battle of Thebes	Thebans	Battle	Greece	King
Victory	May 334 BC	Persian Campaign	Battle of the Granicus	Achaemenid Empire	Battle	Turkey	King
Victory	334 BC	Persian Campaign	Siege of Miletus	Achaemenid Empire, Milesians	Siege	Turkey	King
Victory	334 BC	Persian Campaign	Siege of Halicarnassus	Achaemenid Empire	Siege	Turkey	King
Victory	5 November 333 BC	Persian Campaign	Battle of Issus	Achaemenid Empire	Battle	Turkey	King
Victory	January–July 332 BC	Persian Campaign	Siege of Tyre	Achaemenid Empire, Tyrians	Siege	Lebanon	King
Victory	October 332 BC	Persian Campaign	Siege of Gaza	Achaemenid Empire	Siege	Palestine	King
Victory	1 October 331 BC	Persian Campaign	Battle of Gaugamela	Achaemenid Empire	Battle	Iraq	King
Victory	December 331 BC	Persian Campaign	Battle of the Uxian Defile	Uxians	Battle	Iran	King
Victory	20 January 330 BC	Persian Campaign	Battle of the Persian Gate	Achaemenid Empire	Battle	Iran	King
Victory	329 BC	Persian Campaign	Siege of Cyropolis	Sogdians	Siege	Turkmenistan	King
Victory	October 329 BC	Persian Campaign	Battle of Jaxartes	Scythians	Battle	Uzbekistan	King
Victory	327 BC	Persian Campaign	Siege of the Sogdian Rock	Sogdians	Siege	Uzbekistan	King
Victory	May 327 – March 326 BC	Indian Campaign	Cophen campaign	Aspasians	Expedition	Afghanistan and Pakistan	King
Victory	April 326 BC	Indian Campaign	Siege of Aornos	Aśvaka	Siege	Pakistan	King
Victory	May 326 BC	Indian Campaign	Battle of the Hydaspes	Porus	Battle	Pakistan	King
Victory	November 326 – February 325 BC	Indian Campaign	Siege of Multan	Malli	Siege	Pakistan	King
Legacy

Alexander's legacy extended beyond his military conquests, and his reign marked a turning point in European and Asian history.[259] His campaigns greatly increased contacts and trade between East and West, and vast areas to the east were significantly exposed to Greek civilization and influence.[18] Some of the cities he founded became major cultural centers, many surviving into the 21st century. His chroniclers recorded valuable information about the areas through which he marched, while the Greeks themselves got a sense of belonging to a world beyond the Mediterranean.[18]

Hellenistic kingdoms

Main article: Hellenistic period
Alexander's most immediate legacy was the introduction of Macedonian rule to huge new swathes of Asia. At the time of his death, Alexander's empire covered some 5,200,000 km2 (2,000,000 sq mi),[261] and was the largest state of its time. Many of these areas remained in Macedonian hands or under Greek influence for the next 200–300 years. The successor states that emerged were, at least initially, dominant forces, and these 300 years are often referred to as the Hellenistic period.[262]

The eastern borders of Alexander's empire began to collapse even during his lifetime.[190] However, the power vacuum he left in the northwest of the Indian subcontinent directly gave rise to one of the most powerful Indian dynasties in history, the Maurya Empire. Taking advantage of this power vacuum, Chandragupta Maurya (referred to in Greek sources as "Sandrokottos"), of relatively humble origin, took control of the Punjab, and with that power base proceeded to conquer the Nanda Empire.[263]

Founding of cities

Main article: List of cities founded by Alexander the Great
Over the course of his conquests, Alexander founded many cities that bore his name, most of them east of the Tigris.[109][264] The first, and greatest, was Alexandria in Egypt, which would become one of the leading Mediterranean cities.[109] The cities' locations reflected trade routes as well as defensive positions. At first, the cities must have been inhospitable, little more than defensive garrisons.[109] Following Alexander's death, many Greeks who had settled there tried to return to Greece.[109][264] However, a century or so after Alexander's death, many of the Alexandrias were thriving, with elaborate public buildings and substantial populations that included both Greek and local peoples.[109]

Funding of temples

In 334 BC, Alexander the Great donated funds for the completion of the new temple of Athena Polias in Priene, in modern-day western Turkey.[266] An inscription from the temple, now housed in the British Museum, declares: "King Alexander dedicated [this temple] to Athena Polias."[265] This inscription is one of the few independent archaeological discoveries confirming an episode from Alexander's life.[265] The temple was designed by Pytheos, one of the architects of the Mausoleum at Halicarnassus.[265][266][267]

Libanius wrote that Alexander founded the temple of Zeus Bottiaios (Ancient Greek: Βοττιαίου Δῖός), in the place where later the city of Antioch was built.[268][269]

Suda wrote that Alexander built a big temple to Sarapis.[270]

In 2023, British Museum experts have suggested the possibility that a Greek temple at Girsu in Iraq, was founded by Alexander. According to the researchers, recent discoveries suggest that "this site honours Zeus and two divine sons. The sons are Heracles and Alexander."[271]

Hellenization

Main article: Hellenization
Hellenization was coined by the German historian Johann Gustav Droysen to denote the spread of Greek language, culture, and population into the former Persian empire after Alexander's conquest.[262] This process can be seen in such great Hellenistic cities as Alexandria, Antioch[272] and Seleucia (south of modern Baghdad).[273] Alexander sought to insert Greek elements into Persian culture and to hybridize Greek and Persian culture, homogenizing the populations of Asia and Europe. Although his successors explicitly rejected such policies, Hellenization occurred throughout the region, accompanied by a distinct and opposite 'Orientalization' of the successor states.[274]

The core of the Hellenistic culture promulgated by the conquests was essentially Athenian.[275] The close association of men from across Greece in Alexander's army directly led to the emergence of the largely Attic-based "koine", or "common" Greek dialect.[276] Koine spread throughout the Hellenistic world, becoming the lingua franca of Hellenistic lands and eventually the ancestor of modern Greek.[276] Furthermore, town planning, education, local government, and art current in the Hellenistic period were all based on Classical Greek ideals, evolving into distinct new forms commonly grouped as Hellenistic. Also, the New Testament was written in the Koine Greek language.[272] Aspects of Hellenistic culture were still evident in the traditions of the Byzantine Empire in the mid-15th century.[277]

Hellenization in South and Central Asia

Main articles: Indo-Greek Kingdom, Indo-Greek art, and Greco-Buddhism
Some of the most pronounced effects of Hellenization can be seen in Afghanistan and India, in the region of the relatively late-rising Greco-Bactrian Kingdom (250–125 BC) (in modern Afghanistan, Pakistan, and Tajikistan) and the Indo-Greek Kingdom (180 BC – 10 AD) in modern Afghanistan and India.[278] On the Silk Road trade routes, Hellenistic culture hybridized with Iranian and Buddhist cultures. The cosmopolitan art and mythology of Gandhara (a region spanning the upper confluence of the Indus, Swat and Kabul rivers in modern Pakistan) of the ~3rd century BC to the ~5th century AD are most evident of the direct contact between Hellenistic civilization and South Asia, as are the Edicts of Ashoka, which directly mention the Greeks within Ashoka's dominion as converting to Buddhism and the reception of Buddhist emissaries by Ashoka's contemporaries in the Hellenistic world.[279] The resulting syncretism known as Greco-Buddhism influenced the development of Buddhism[280] and created a culture of Greco-Buddhist art. These Greco-Buddhist kingdoms sent some of the first Buddhist missionaries to China, Sri Lanka and Hellenistic Asia and Europe (Greco-Buddhist monasticism).

Some of the first and most influential figurative portrayals of the Buddha appeared at this time, perhaps modelled on Greek statues of Apollo in the Greco-Buddhist style.[281] Several Buddhist traditions may have been influenced by the ancient Greek religion: the concept of Boddhisatvas is reminiscent of Greek divine heroes,[282] and some Mahayana ceremonial practices (burning incense, gifts of flowers, and food placed on altars) are similar to those practised by the ancient Greeks; however, similar practices were also observed amongst the native Indic culture. One Greek king, Menander I, probably became Buddhist, and was immortalized in Buddhist literature as 'Milinda'.[281] The process of Hellenization also spurred trade between the east and west.[283] For example, Greek astronomical instruments dating to the 3rd century BC were found in the Greco-Bactrian city of Ai Khanoum in modern-day Afghanistan,[284] while the Greek concept of a spherical Earth surrounded by the spheres of planets eventually supplanted the long-standing Indian cosmological belief of a disc consisting of four continents grouped around a central mountain (Mount Meru) like the petals of a flower.[283][285][286] The Yavanajataka (lit. Greek astronomical treatise) and Paulisa Siddhanta texts depict the influence of Greek astronomical ideas on Indian astronomy.

Following the conquests of Alexander the Great in the east, Hellenistic influence on Indian art was far-ranging. In the area of architecture, a few examples of the Ionic order can be found as far as Pakistan with the Jandial temple near Taxila. Several examples of capitals displaying Ionic influences can be seen as far as Patna, especially with the Pataliputra capital, dated to the 3rd century BC.[287] The Corinthian order is also heavily represented in the art of Gandhara, especially through Indo-Corinthian capitals.

Influence on Rome

Alexander and his exploits were admired by many Romans, especially generals, who wanted to associate themselves with his achievements.[288] Polybius began his Histories by reminding Romans of Alexander's achievements, and thereafter Roman leaders saw him as a role model. Pompey the Great adopted the epithet "Magnus" and even Alexander's anastole-type haircut, and searched the conquered lands of the east for Alexander's 260-year-old cloak, which he then wore as a sign of greatness.[288] Julius Caesar dedicated a Lysippean equestrian bronze statue but replaced Alexander's head with his own, while Octavian visited Alexander's tomb in Alexandria and temporarily changed his seal from a sphinx to Alexander's profile.[288] The emperor Trajan also admired Alexander, as did Nero and Caracalla.[288] The Macriani, a Roman family that in the person of Macrinus briefly ascended to the imperial throne, kept images of Alexander on their persons, either on jewellery, or embroidered into their clothes.[289]

On the other hand, some Roman writers, particularly Republican figures, used Alexander as a cautionary tale of how autocratic tendencies can be kept in check by republican values.[290] Alexander was used by these writers as an example of ruler values such as amicita (friendship) and clementia (clemency), but also iracundia (anger) and cupiditas gloriae (over-desire for glory).[290]

Emperor Julian in his satire called "The Caesars", describes a contest between the previous Roman emperors, with Alexander the Great called in as an extra contestant, in the presence of the assembled gods.[291]

The Itinerarium Alexandri is a 4th-century Latin description of Alexander the Great's campaigns. Julius Caesar went to serve his quaestorship in Hispania after his wife's funeral, in the spring or early summer of 69 BC. While there, he encountered a statue of Alexander the Great, and realised with dissatisfaction that he was now at an age when Alexander had the world at his feet, while he had achieved comparatively little.[292][293]

Pompey posed as the "new Alexander" since he was his boyhood hero.[294]

After Caracalla concluded his campaign against the Alamanni, it became evident that he was inordinately preoccupied with Alexander the Great.[295][296] He began openly mimicking Alexander in his personal style. In planning his invasion of the Parthian Empire, Caracalla decided to arrange 16,000 of his men in Macedonian-style phalanxes, despite the Roman army having made the phalanx an obsolete tactical formation.[295][296][297] The historian Christopher Matthew mentions that the term Phalangarii has two possible meanings, both with military connotations. The first refers merely to the Roman battle line and does not specifically mean that the men were armed with pikes, and the second bears similarity to the 'Marian Mules' of the late Roman Republic who carried their equipment suspended from a long pole, which were in use until at least the 2nd century AD.[297] As a consequence, the Phalangarii of Legio II Parthica may not have been pikemen, but rather standard battle line troops or possibly Triarii.[297]

Caracalla's mania for Alexander went so far that Caracalla visited Alexandria while preparing for his Persian invasion and persecuted philosophers of the Aristotelian school based on a legend that Aristotle had poisoned Alexander. This was a sign of Caracalla's increasingly erratic behaviour. But this mania for Alexander, strange as it was, was overshadowed by subsequent events in Alexandria.[296]

In 39, Caligula performed a spectacular stunt by ordering a temporary floating bridge to be built using ships as pontoons, stretching for over two miles from the resort of Baiae to the neighbouring port of Puteoli.[298][299] It was said that the bridge was to rival the Persian king Xerxes' pontoon bridge crossing of the Hellespont.[299] Caligula, who could not swim,[300] then proceeded to ride his favourite horse Incitatus across, wearing the breastplate of Alexander the Great.[299] This act was in defiance of a prediction by Tiberius's soothsayer Thrasyllus of Mendes that Caligula had "no more chance of becoming emperor than of riding a horse across the Bay of Baiae".[299]

The diffusion of Greek culture and language cemented by Alexander's conquests in West Asia and North Africa served as a "precondition" for the later Roman expansion into these territories and entire basis for the Byzantine Empire, according to Errington.[301]

Letters

Main article: Letters of Alexander the Great
Alexander wrote and received numerous letters, but no originals survive. A few official letters addressed to the Greek cities survive in copies inscribed in stone and the content of others is sometimes reported in historical sources. These only occasionally quote the letters and it is an open question how reliable such quotations are. Several fictitious letters, some perhaps based on actual letters, made their way into the Romance tradition.[302]

In legend

Main article: Alexander the Great in legend
Many of the legends about Alexander derive from his own lifetime, probably encouraged by Alexander himself.[303] His court historian Callisthenes portrayed the sea in Cilicia as drawing back from him in proskynesis. Writing shortly after Alexander's death, Onesicritus invented a tryst between Alexander and Thalestris, queen of the mythical Amazons. He reportedly read this passage to his patron King Lysimachus, who had been one of Alexander's generals and who quipped, "I wonder where I was at the time."[304]

In the first centuries after Alexander's death, probably in Alexandria, a quantity of the legendary material coalesced into a text known as the Alexander Romance, later falsely ascribed to Callisthenes and therefore known as Pseudo-Callisthenes. This text underwent over one hundred recensions, translations, and derivations throughout the Islamic and European worlds in premodern times,[305] containing many dubious stories,[303] and was translated into twenty-five languages,[306] for example Middle Persian, Syriac and Arabic.[307][308]

In ancient and modern culture

Main articles: Cultural depictions of Alexander the Great, Alexander the Great in Islamic tradition, and Alexander the Great in the Quran
Alexander the Great's accomplishments and legacy have been depicted in many cultures. Alexander has figured in both high and popular culture beginning in his own era to the present day. The Alexander Romance, in particular, has had a significant impact on portrayals of Alexander in later cultures, from Persian to medieval European to modern Greek.[306]

Alexander features prominently in modern Greek folklore, more so than any other ancient figure.[309] The colloquial form of his name in modern Greek ("O Megalexandros") is a household name, and he is the only ancient hero to appear in the Karagiozis shadow play.[309] One well-known fable among Greek seamen involves a solitary mermaid who would grasp a ship's prow during a storm and ask the captain "Is King Alexander alive?" The correct answer is "He is alive and well and rules the world!" causing the mermaid to vanish and the sea to calm. Any other answer would cause the mermaid to turn into a raging Gorgon who would drag the ship to the bottom of the sea, all hands aboard.[309]

In pre-Islamic Middle Persian (Zoroastrian) literature, Alexander is referred to by the epithet gujastak, meaning "accursed", and is accused of destroying temples and burning the sacred texts of Zoroastrianism.[310] In Islamic Persia, under the influence of the Alexander Romance (in Persian: اسکندرنامه Iskandarnameh), a more positive portrayal of Alexander emerges.[311] Firdausi's Shahnameh ("The Book of Kings") includes Alexander in a line of legitimate Persian shahs, a mythical figure who explored the far reaches of the world in search of the Fountain of Youth.[312] In the Shahnameh, Alexander's first journey is to Mecca to pray at the Kaaba.[313] Alexander was depicted as performing a Hajj (pilgrimage to Mecca) many times in subsequent Islamic art and literature.[314] Later Persian writers associate him with philosophy, portraying him at a symposium with figures such as Socrates, Plato and Aristotle, in search of immortality.[311]

The figure of Dhu al-Qarnayn (Arabic: ذو القرنين; lit. "The Two-Horned One") is believed by the majority of modern researchers of the Qur'an as well as Islamic commentators to be a reference to Alexander.[315] The figure is also believed by scholars to be based on later legends of Alexander.[311] In this tradition, he was a heroic figure who built a wall to defend against the nations of Gog and Magog.[316] He also travelled the known world in search of the Water of Life and Immortality, eventually becoming a prophet.[316]

The Syriac version of the Alexander Romance portrays him as an ideal Christian world conqueror who prayed to "the one true God".[311] In Egypt, Alexander was portrayed as the son of Nectanebo II, the last pharaoh before the Persian conquest.[316] His defeat of Darius was depicted as Egypt's salvation, "proving" Egypt was still ruled by an Egyptian.[311]

According to Josephus, Alexander was shown the Book of Daniel when he entered Jerusalem, which described a mighty Greek king who would conquer the Persian Empire. This is cited as a reason for sparing Jerusalem.[317]

In Hindi and Urdu, the name "Sikandar", derived from the Persian name for Alexander, denotes a rising young talent, and the Delhi Sultanate ruler Alauddin Khalji stylized himself as "Sikandar-i-Sani" (the Second Alexander the Great).[318] In medieval India, Turkic and Afghan sovereigns from the Iranian-cultured region of Central Asia brought positive cultural connotations of Alexander to the Indian subcontinent, resulting in the efflorescence of Sikandernameh (Alexander Romances) written by Indo-Persian poets such as Amir Khusrau and the prominence of Alexander the Great as a popular subject in Mughal-era Persian miniatures.[319] In medieval Europe, Alexander the Great was revered as a member of the Nine Worthies, a group of heroes whose lives were believed to encapsulate all the ideal qualities of chivalry.[320] During the first Italian campaign of the French Revolutionary Wars, in a question from Bourrienne, asking whether he gave his preference to Alexander or Caesar, Napoleon said that he places Alexander The Great in the first rank, the main reason being his campaign on Asia.[321]

In the Greek Anthology, there are poems referring to Alexander.[322][323]

Throughout time, art objects related to Alexander were being created. In addition to speech works, sculptures and paintings, in modern times Alexander is still the subject of musical and cinematic works. The song 'Alexander the Great' by the British heavy metal band Iron Maiden is indicative. Some films that have been shot with the theme of Alexander are:

Sikandar (1941), an Indian production directed by Sohrab Modi about the conquest of India by Alexander[324]
Alexander the Great (1956), produced by MGM and starring Richard Burton
Sikandar-e-Azam (1965), an Indian production directed by Kedar Kapoor
Alexander (2004), directed by Oliver Stone, starring Colin Farrell
There are also many references to other movies and TV series.

Newer novels about Alexander are:

The trilogy "Alexander the Great" by Valerio Massimo Manfredi consisting of "The son of the dream", "The sand of Amon", and "The ends of the world". The trilogy of Mary Renault consisting of "Fire from Heaven", "The Persian Boy" and "Funeral Games".

The Virtues of War, about Alexander the Great (2004), ISBN 978-0-385-50099-9 and "* The Afghan Campaign, about Alexander the Great's conquests in Afghanistan (2006), ISBN 978-0-385-51641-9" by Steven Pressfield.
Irish playwright Aubrey Thomas de Vere wrote Alexander the Great, a Dramatic Poem.

Historiography

Main article: Historiography of Alexander the Great
Apart from a few inscriptions and fragments, texts written by people who actually knew Alexander or who gathered information from men who served with Alexander were all lost.[18] Contemporaries who wrote accounts of his life included Alexander's campaign historian Callisthenes; Alexander's generals Ptolemy and Nearchus; Aristobulus, a junior officer on the campaigns; and Onesicritus, Alexander's chief helmsman. Their works are lost, but later works based on these original sources have survived. The earliest of these is Diodorus Siculus (1st century BC), followed by Quintus Curtius Rufus (mid-to-late 1st century AD), Arrian (1st to 2nd century AD), the biographer Plutarch (1st to 2nd century AD), and finally Justin, whose work dated as late as the 4th century.[18] Of these, Arrian is generally considered the most reliable, given that he used Ptolemy and Aristobulus as his sources, closely followed by Diodorus.[18]

See also

Alexander the Great in Islamic tradition
Ancient Macedonian army
Bucephalus
Chronology of European exploration of Asia
Horns of Alexander
List of biblical figures identified in extra-biblical sources
List of people known as The Great
Gates of Alexander
Military tactics of Alexander the Great
Ptolemaic cult of Alexander the Great
Theories about Alexander the Great in the Quran
References

Notes

Heracles was Alexander's alleged illegitimate son.

The name Ἀλέξανδρος derives from the Greek verb ἀλέξω (aléxō, lit. 'ward off, avert, defend')[325][326] and ἀνδρ- (andr-), the stem of ἀνήρ (anḗr, lit. 'man'),[327][326] and means "protector of men".[328]
The first known person to call Alexander "the Great" was a Roman playwright named Plautus (254–184 BC) in his play Mostellaria.[329]
Macedon was an Ancient Greek polity; the Macedonians were a Greek tribe.[330]
By the time of his death, he had conquered the entire Achaemenid Persian Empire, adding it to Macedon's European territories; according to some modern writers, this was most of the world then known to the ancient Greeks (the 'Ecumene').[331][332] An approximate view of the world known to Alexander can be seen in Hecataeus of Miletus's map; see Hecataeus world map.
For instance, Hannibal supposedly ranked Alexander as the greatest general;[333] Julius Caesar wept on seeing a statue of Alexander, since he had achieved so little by the same age;[334] Pompey and Alauddin Khalji consciously posed as the 'new Alexander';[335] the young Napoleon Bonaparte also encouraged comparisons with Alexander. Napoleon also placed Alexander in the first rank.[336] Caracalla believed himself to be the actual reincarnation of Alexander.[337][338][339] Caligula wore the breastplate of Alexander in order to show his power.[340][341] Fidel Castro's hero was Alexander the Great, whose Spanish equivalent Alejandro he adopted as his nom de guerre.[342] Among Ottoman sultans, Mehmed II's heroes were Alexander and Achilles.[343] In a letter to his rival, Selim I, while equating himself with Alexander, compares Ismail I as "Darius of our days".[344] Paolo Giovio, in a work written for Charles V, says that Selim holds Alexander the Great and Julius Caesar in the highest esteem above all the generals of old.[345]
In ancient historiography, the Argead dynasty was traditionally regarded as having originated from Argos. The Argeads themselves claimed Argive Greek descent from the hero Temenus. Through his parents' genealogy, ancient authors traced Alexander's descent back to heroes and other legendary figures from Greek mythology, such as Heracles and Achilles.[346][347]
There have been, since the time, many suspicions that Pausanias was actually hired to murder Philip. Suspicion has fallen upon Alexander, Olympias and even the newly crowned Persian Emperor, Darius III. All three of these people had motive to have Philip murdered.[348]
However, Arrian, who used Ptolemy as a source, said that Alexander crossed with more than 5,000 horse and 30,000 foot; Diodorus quoted the same totals, but listed 5,100 horse and 32,000 foot. Diodorus also referred to an advance force already present in Asia, which Polyaenus, in his Stratagems of War (5.44.4), said numbered 10,000 men.
Citations

Bloom, Jonathan M.; Blair, Sheila S. (2009) The Grove Encyclopedia of Islamic Art and Architecture: Mosul to Zirid, Volume 3. (Oxford University Press Incorporated, 2009), 385; "[Khojand, Tajikistan]; As the easternmost outpost of the empire of Alexander the Great, the city was renamed Alexandria Eschate ("furthest Alexandria") in 329 BCE."
Golden, Peter B. Central Asia in World History (Oxford University Press, 2011), 25;"[...] his campaigns in Central Asia brought Khwarazm, Sogdia and Bactria under Graeco-Macedonian rule. As elsewhere, Alexander founded or renamed a number of cities, such as Alexandria Eschate ("Outernmost Alexandria", near modern Khojent in Tajikistan)."
Yenne 2010, p. 159.
"Alexander the Great's Achievements". Britannica. Archived from the original on 2 July 2021. Retrieved 19 August 2021.none "Alexander the Great was one of the greatest military strategists and leaders in world history."
Heckel & Tritle 2009, p. 99.
Burger, Michael (2008). The Shaping of Western Civilization: From Antiquity to the Enlightenment. University of Toronto Press. p. 76. ISBN 978-1-55111-432-3.none
Yenne 2010, p. viii.
Doufikar-Aerts, Faustina (2020). "The Arabic Alexander Romance: Mirror of a Bold, Clever, and Devout Prince". In Seigneurie, Ken (ed.). A Companion to World Literature. Wiley. p. 1. doi:10.1002/9781118635193.ctwl0072. ISBN 978-1-118-99318-7.none
Mínguez Cornelles, Víctor; Rodríguez Moya, Inmaculada (2024). The visual legacy of Alexander the Great from the Renaissance to the age of revolution. Routledge research in art history. New York London: Routledge, Taylor & Francis Group. p. 22. ISBN 978-1-032-54990-3.none
Green, Peter (1970). Alexander of Macedon, 356–323 B.C.: a historical biography. Hellenistic culture and society (illustrated, revised reprint ed.). University of California Press. p. xxxiii. ISBN 978-0-520-07165-0. Retrieved 20 June 2015. 356 – Alexander born in Pella. The exact date is not known, but probably either 20 or 26 July.none
Plutarch, Life of Alexander 3.5: "The birth of Alexander the Great". Livius. Archived from the original on 20 March 2015. Retrieved 16 December 2011. Alexander was born the sixth of Hekatombaion.none
David George Hogarth (1897). Philip and Alexander of Macedon : two essays in biography. New York: Charles Scribner's Sons. pp. 286–287. Retrieved 9 November 2021.none
McCarty 2004, p. 10, Renault 2001, p. 28, Durant 1966, p. 538
Roisman & Worthington 2010, p. 171.
^ a b c d Roisman & Worthington 2010, p. 188.
^ a b Plutarch 1919, III, 2
Renault 2001, p. 28, Bose 2003, p. 21
Renault 2001, pp. 33–34.
^ a b c d e f g Roisman & Worthington 2010, p. 186.
Plutarch 1919, VI, 5
Durant 1966, p. 538, Lane Fox 1980, p. 64, Renault 2001, p. 39
Lane Fox 1980, pp. 65–66, Renault 2001, p. 44, McCarty 2004, p. 15
Lane Fox 1980, pp. 65–66, Renault 2001, pp. 45–47, McCarty 2004, p. 16
Lane Fox, Robin (1986). Alexander the Great. Penguin Group. p. 48. ISBN 978-0-14-008878-6.none
^ a b Cawthorne 2004, pp. 42–43.
Howe, Timothy; Brice, Lee L. (2015). Brill's Companion to Insurgency and Terrorism in the Ancient Mediterranean. Brill. p. 170. ISBN 978-90-04-28473-9. Retrieved 23 February 2019.none
Carney, Elizabeth Donnelly (2000). Women and Monarchy in Macedonia. University of Oklahoma Press. p. 101. ISBN 978-0-8061-3212-9. Retrieved 23 February 2019.none
^ a b Morgan, Janett (2016). Greek Perspectives on the Achaemenid Empire: Persia Through the Looking Glass. Edinburgh University Press. pp. 271–272. ISBN 978-0-7486-4724-8. Retrieved 23 February 2019.none
Briant, Pierre (2012). Alexander the Great and His Empire: A Short Introduction. Princeton University Press. p. 114. ISBN 978-0-691-15445-9. Retrieved 23 February 2019.none
Jensen, Erik (2018). Barbarians in the Greek and Roman World. Hackett Publishing. p. 92. ISBN 978-1-62466-714-5. Retrieved 23 February 2019.none
"SOL Search". www.cs.uky.edu. Archived from the original on 9 August 2020. Retrieved 24 August 2019.none
Lane Fox 1980, p. 68, Renault 2001, p. 47, Bose 2003, p. 43
Renault 2001, pp. 47–49.
Renault 2001, pp. 50–51, Bose 2003, pp. 44–45, McCarty 2004, p. 23
Renault 2001, p. 51, Bose 2003, p. 47, McCarty 2004, p. 24
Diodorus Siculus 1989, XVI, 86
"History of Ancient Sparta". Sikyon. Archived from the original on 5 March 2001. Retrieved 14 November 2009.none
Renault 2001, p. 54.
McCarty 2004, p. 26.
Green, Peter (1991). "Alexander to Actium: The Historical Evolution of the Hellenistic Age (Hellenistic Culture and Society)". The American Historical Review. 1. Berkeley & Los Angeles: University of California Press. doi:10.1086/ahr/96.5.1515.none
^ a b Roisman & Worthington 2010, p. 179.
McCarty 2004, p. 27.
Plutarch 1919, IX, 1
^ a b c d e f Roisman & Worthington 2010, p. 180.
A History of Macedonia: Volume III: 336–167 B.C. By N. G. L. Hammond, F. W. Walbank
Bose 2003, p. 75, Renault 2001, p. 56
McCarty 2004, p. 27, Renault 2001, p. 59, Lane Fox 1980, p. 71
^ a b McCarty 2004, pp. 30–31.
Renault 2001, pp. 61–62
^ a b Lane Fox 1980, p. 72
Chugg, Andrew (2006). Alexander's Lovers. Lulu.com. pp. 78–79. ISBN 978-1-4116-9960-1. Retrieved 7 December 2019.none
^ a b c Roisman & Worthington 2010, p. 190.
^ a b Green 2007, pp. 5–6
Renault 2001, pp. 70–71
McCarty 2004, p. 31, Renault 2001, p. 72, Lane Fox 1980, p. 104, Bose 2003, p. 95
Stoneman 2004, p. 21.
Dillon 2004, pp. 187–88.
Renault 2001, p. 72, Bose 2003, p. 96
Arrian 1976, I, 1
Arrian 1976, I, 2
Arrian 1976, I, 3–4, Renault 2001, pp. 73–74
Arrian 1976, I, 5–6, Renault 2001, p. 77
^ a b c d Roisman & Worthington 2010, p. 192.
^ a b c d e f g h i j Roisman & Worthington 2010, p. 199
^ a b Briant, Pierre (2002). From Cyrus to Alexander: A History of the Persian Empire. Eisenbrauns. p. 817. ISBN 978-1-57506-120-7. Retrieved 21 February 2019.none
^ a b Heckel, Waldemar (2008). Who's Who in the Age of Alexander the Great: Prosopography of Alexander's Empire. John Wiley & Sons. p. 205. ISBN 978-1-4051-5469-7. Retrieved 21 February 2019.none
Arrian 1976, I, 11
Arrian 1976, I, 20–23
^ a b Arrian 1976, I, 23
Arrian 1976, I, 27–28
Arrian 1976, I, 3
Green 2007, p. 351
Arrian 1976, I, 11–12
"The Project Gutenberg eBook of Anabasis of Alexander, by Arrian". www.gutenberg.org. Archived from the original on 26 March 2018. Retrieved 11 January 2018.none
Arrian 1976, II, 16–24
Gunther 2007, p. 84
Sabin, van Wees & Whitby 2007, p. 396
Arrian 1976, II, 26
Arrian 1976, II, 26–27
^ a b c d Strudwick, Helen (2006). The Encyclopedia of Ancient Egypt. New York: Sterling Publishing Co., Inc. pp. 96–97. ISBN 978-1-4351-4654-9.none
Ring et al. 1994, pp. 49, 320
Bosworth 1988, pp. 71–74.
Dahmen 2007, pp. 10–11
Arrian 1976, III, 1
Chisholm 1911, p. 616.
Arrian 1976, III 7–15; also in a contemporary Babylonian account of the battle of Gaugamela Archived 24 February 2017 at the Wayback Machine
Hanson, Victor Davis (2007). Carnage and Culture: Landmark Battles in the Rise to Western Power. Knopf Doubleday Publishing Group. ISBN 978-0-307-42518-8. Retrieved 5 September 2020.none
^ a b Arrian 1976, III, 16
"a contemporary account of the battle of Gaugamela". Archived from the original on 12 August 2021. Retrieved 16 July 2021.none
Arrian 1976, III, 18
Foreman 2004, p. 152
^ a b Morkot 1996, p. 121.
Hammond 1983, pp. 72–73.
^ a b c d Yenne 2010, p. 99.
Freeman, Philip (2011). Alexander the Great. New York: Simon & Schuster Paperbacks. p. 213. ISBN 978-1-4391-9328-0. Retrieved 21 November 2017.none
Briant, Pierre (2010) [1974]. Alexander the Great and His Empire: A Short Introduction. Princeton, NJ: Princeton University Press. p. 109. ISBN 978-0-691-15445-9. Retrieved 21 November 2017.none
O'Brien, John Maxwell (1994). Alexander the Great: The Invisible Enemy: A Biography. Psychology Press. p. 104. ISBN 978-0-415-10617-7.none
"A Long List of Supplies Disbursed". Khalili Collections. Archived from the original on 15 August 2019. Retrieved 6 January 2021.none
Arrian 1976, III, 19–20.
Arrian 1976, III, 21.
Arrian 1976, III, 21, 25.
Arrian 1976, III, 22.
Gergel 2004, p. 81.
"The end of Persia". Livius. Archived from the original on 16 March 2016. Retrieved 16 November 2009.none
^ a b c d e f g h i j k Briant 1985, pp. 827–830.
Arrian 1976, III, 23–25, 27–30; IV, 1–7.
Arrian 1976, III, 30.
Arrian 1976, IV, 5–6, 16–17.
^ a b Arrian 1976, VII, 11
^ a b c d e f Morkot 1996, p. 111.
Gergel 2004, p. 99.
"The Anabasis of Alexander; or, The history of the wars and conquests of Alexander the Great. Literally translated, with a commentary, from the Greek of Arrian, the Nicomedian". London, Hodder and Stoughton. 18 January 1884 – via Internet Archive.none
Heckel & Tritle 2009, pp. 47–48
Roisman & Worthington 2010, p. 201
Roisman & Worthington 2010, p. 202
Roisman & Worthington 2010, p. 203
Roisman & Worthington 2010, p. 205
"eAuction 430. KINGS of MACEDON. Alexander III 'the Great'. 336–323 BC. AR Tetradrachm (25mm, 17.15 g, 1h). Tarsos mint. Struck under Balakros or Menes, circa 333–327 BC". CNG. Archived from the original on 18 February 2019. Retrieved 17 February 2019.none
Arrian, Anabasis VII, 3
^ a b c d G. LE RIDER, Alexandre le Grand : Monnaie, finances et politique, Chapitre V, "Histoire", PUF, 2003, p153-214
REBUFFAT Françoise, La monnaie dans l'Antiquité, Picard, 1996 .p204
Gerin, Dominique; Grandjean, Catherine; Amandry, Michel; De Callatay. La monnaie grecque, "L'Antiquité : une histoire", Ellipse, 2001. pp. 117–119.
BRIANT Pierre, Alexandre Le Grand, "Que sais-je ?", PUF, 2011.
^ a b c Tripathi 1999, pp. 118–21.
Lane Fox 1973
Narain 1965, pp. 155–65
McCrindle, J. W. (1997). "Curtius". In Singh, Fauja; Joshi, L. M. (eds.). History of Punjab. Vol. I. Patiala: Punjabi University. p. 229.none
Tripathi 1999, pp. 124–25.
p. xl, Historical Dictionary of Ancient Greek Warfare, J, Woronoff & I. Spence
Arrian Anabasis of Alexander, V.29.2
Tripathi 1999, pp. 126–27.
Gergel 2004, p. 120.
Worthington 2003, p. 175
"Philostratus the Athenian, Vita Apollonii, book 2, chapter 12". www.perseus.tufts.edu. Archived from the original on 25 February 2021. Retrieved 20 February 2021.none
Kosmin 2014, p. 34.
Tripathi 1999, pp. 129–30.
Plutarch 1919, LXII, 1
Tripathi 1999, pp. 137–38.
Dodge, Theodore Ayrault (1890). Alexander. Great captains. Vol. 2. Houghton Mifflin. pp. 604–605.none
Tripathi 1999, p. 141.
Morkot 1996, p. 9
Alexander Demandt: Alexander der Große. Leben und Legende., München 2009, p. 236f; Robin Lane Fox: Alexander der Große. Eroberer der Welt., Stuttgart 2004, p. 61; Elizabeth D. Carney: Woman in Alexander's Court, in: Roisman, Joseph (Hg.): Brill's Companion to Alexander the Great, Leiden, Boston 2003, p. 243
Arrian 1976, VI, 27
^ a b Arrian 1976, VII, 4
Worthington 2003, pp. 307–08
^ a b Roisman & Worthington 2010, p. 194
Arrian 1976, II, 29
^ a b Ulrich Wilcken (1967). Alexander the Great. W.W. Norton & Company. p. 146. ISBN 978-0-393-00381-9. Retrieved 5 September 2020.none
^ a b c d Arrian 1976, VII, 14
Arrian 1976, VII, 19
Gately, Iain (2008). Drink: A Cultural History Of Alcohol. New York: Penguin Group. p. 21. ISBN 978-1-592-40464-3.none
Slowikowski, Synthia (1989). "Alexander the Great and Sport History: A Commentary on Scholarship". Journal of Sport History. 16 (1): 70–78. JSTOR 43609383. Retrieved 19 May 2023.none
Thayer, Bill (ed.). The Library of History of Diodorus Siculus: 17.117. Retrieved 19 May 2023.none
Depuydt, L. "The Time of Death of Alexander the Great: 11 June 323 BC, ca. 4:00–5:00 pm". Die Welt des Orients. 28: 117–35.none
^ a b Plutarch 1919, LXXV, 1
Wood 2001, pp. 2267–70.
^ a b c d Diodorus Siculus 1989, XVII, 117
Green 2007, pp. 1–2.
Plutarch 1919, LXXVII, 1
^ a b c Arrian 1976, VII, 27
Pitt, E. M.; Richardson, W. P. (May 2017). "Hostile inaction? Antipater, Craterus and the Macedonian regency". The Classical Quarterly. 67 (1): 77–78. doi:10.1017/S0009838817000301. S2CID 157417151.none
^ a b c d e Green 2007, pp. 23–24.
^ a b Diodorus Siculus 1989, XVII, 118
Lane Fox 2006, chapter 32.
"NZ scientist's detective work may reveal how Alexander died". The Royal Society of New Zealand. Dunedin. 16 October 2003. Archived from the original on 16 January 2014. Retrieved 15 January 2014.none
Cawthorne 2004, p. 138.
Bursztajn, Harold J (2005). "Dead Men Talking". Harvard Medical Alumni Bulletin (Spring). Archived from the original on 29 March 2019. Retrieved 16 December 2011.none
^ a b Schep LJ, Slaughter RJ, Vale JA, Wheatley P (January 2014). "Was the death of Alexander the Great due to poisoning? Was it Veratrum album?". Clinical Toxicology. 52 (1): 72–77. doi:10.3109/15563650.2013.870341. PMID 24369045.none
Bennett-Smith, Meredith (14 January 2014). "Was Alexander The Great Poisoned By Toxic Wine?". The Huffington Post. Archived from the original on 17 June 2017. Retrieved 15 January 2014.none
Squires, Nick (4 August 2010). "Alexander the Great poisoned by the River Styx". The Daily Telegraph. London. Archived from the original on 10 January 2022. Retrieved 12 December 2011.none
^ a b c Oldach, DW; Richard, RE; Borza, EN; Benitez, RM (June 1998). "A mysterious death". N. Engl. J. Med. 338 (24): 1764–69. doi:10.1056/NEJM199806113382411. PMID 9625631.none
Ashrafian, H (2004). "The death of Alexander the Great – a spinal twist of fate". J Hist Neurosci. 13 (2): 138–42. doi:10.1080/0964704049052157. PMID 15370319. S2CID 36601180.none
Marr, John S; Calisher, Charles H (2003). "Alexander the Great and West Nile Virus Encephalitis". Emerging Infectious Diseases. 9 (12): 1599–1603. doi:10.3201/eid0912.030288. PMC 3034319. PMID 14725285.none
Sbarounis, CN (2007). "Did Alexander the Great die of acute pancreatitis?". J Clin Gastroenterol. 24 (4): 294–96. doi:10.1097/00004836-199706000-00031. PMID 9252868.none
Owen Jarus (4 February 2019). "Why Alexander the Great May Have Been Declared Dead Prematurely (It's Pretty Gruesome)". Live Science. Archived from the original on 27 July 2021. Retrieved 3 November 2021.none
^ a b Kosmetatou, Elizabeth (1998). "The Location of the Tomb: Facts and Speculation". Greece.org. Archived from the original on 31 May 2004. Retrieved 16 December 2011.none
"Bayfront Byline Bug Walk". UCSD. March 1996. Archived from the original on 3 December 2012. Retrieved 25 March 2013.none
^ a b Aelian, "64", Varia Historia, vol. XIInone
Green 2007, p. 32.
^ a b Kosmetatou, Elizabeth (1998). "The Aftermath: The Burial of Alexander the Great". Greece.org. Archived from the original on 27 August 2004. Retrieved 16 December 2011.none
Christides, Giorgos (22 September 2014). "Greeks captivated by Alexander-era tomb at Amphipolis". BBC News. Archived from the original on 21 September 2014. Retrieved 21 June 2018.none
"Archaeologist claims opulent grave in Greece honored Alexander the Great's best friend". usnews.com. 30 September 2015. Archived from the original on 5 March 2016. Retrieved 15 April 2020.none
Papapostolou, Anastasios (30 September 2015). "Hephaestion's Monogram Found at Amphipolis Tomb". Greekreporter.com. Archived from the original on 1 October 2015. Retrieved 15 April 2020.none
Studniczka 1894, pp. 226ff
Bieber, M (1965). "The Portraits of Alexander". Greece & Rome. Second Series. 12 (2): 183–88. doi:10.1017/s0017383500015345. S2CID 163858858.none
Sismondo Ridgway, Brunilde (1969). "Review: Der Alexander-Sarkophag by Karl Schefold". American Journal of Archaeology. 73: 482. doi:10.2307/504019. JSTOR 504019.none
"Plutarch, Galba, chapter 1, section 4". www.perseus.tufts.edu. Archived from the original on 27 February 2021. Retrieved 20 February 2021.none
"Plutarch, Galba, chapter 1, section 4". www.perseus.tufts.edu. Archived from the original on 24 February 2021. Retrieved 20 February 2021.none
"Plutarch, Regum et imperatorum apophthegmata, Ἀλέξανδρος". www.perseus.tufts.edu. Archived from the original on 24 February 2021. Retrieved 20 February 2021.none
"Plutarch, De Alexandri magni fortuna aut virtute, chapter 2, section 4". www.perseus.tufts.edu. Archived from the original on 24 February 2021. Retrieved 20 February 2021.none
^ a b c d e Green 2007, pp. 24–26.
Graham Shipley (2014). The Greek World After Alexander 323–30 BC. Routledge. p. 40. ISBN 978-1-134-06531-8. Retrieved 9 November 2017.none
Green 2007, p. 20
Green 2007, pp. 26–29.
Green 2007, pp. 29–34.
^ a b Diodorus Siculus 1989, XVIII, 4
^ a b c d e Badian, Erns (1968). "A King's Notebooks". Harvard Studies in Classical Philology. 72: 183–204. doi:10.2307/311079. JSTOR 311079.none
McKechnie 1989, p. 54
Tarn, William Woodthorpe (1948). Alexander the Great. Cambridge [England]: University Press. p. 378. ISBN 978-0-521-22584-7. OCLC 606613.none
Roisman & Worthington 2010, p. 192.
^ a b Roisman & Worthington 2010, p. 193, Morkot 1996, p. 110
Morkot 1996, p. 110.
Tarn, William Woodthorpe (1948). Alexander the Great. Cambridge [England]: University Press. pp. 361–362. ISBN 978-0-521-22584-7. OCLC 606613.none
^ a b c Morkot 1996, p. 122.
^ a b Roisman & Worthington 2010, p. 193.
Stewart, Andrew (1993). Faces of Power : Alexander's Image and Hellenistic Politics Hellenistic Culture and Society. University of California Press. p. 72. ISBN 978-0-520-06851-3.none
^ a b c d Nawotka, Krzysztof (2010). Alexander the Great. Cambridge Scholars Publishing. p. 43.none
"Images of Authority II: The Greek Example". SUNY Oneonta. 2005. Archived from the original on 4 October 2018. Retrieved 16 December 2011.none
Stewart, Andrew (1993). Faces of Power : Alexander's Image and Hellenistic Politics Hellenistic Culture and Society. University of California Press. p. 69. ISBN 978-0-520-06851-3.none
Bosworth 1988, pp. 19–20.
Rolfe 1946, 5.2.13.
Siculus, Diodorus (1989). Diodorus of Sicily in Twelve Volumes with an English Translation by C. H. Oldfather. Vol. 4–8. Harvard University Press. Archived from the original on 9 July 2021. Retrieved 7 July 2021.none
Plutarch 1919, IV, 1.
Renault 2013, p. 1.
Liddell & Scott 1940, ξανθός.
Woodhouse, Sidney Chawner (1910). English–Greek Dictionary: A Vocabulary of the Attic Language. London: Routledge & Kegan Paul Limited. pp. 52, 84, 101.none
Beekes, Robert Stephen Paul; Beek, Lucien van (2010). Etymological Dictionary of Greek. Leiden; Boston: Brill. p. 1033.none
Green, Peter (2008). Alexander the Great and the Hellenistic Age. Orion Publishing Co. pp. 15–16. ISBN 978-0-7538-2413-9.none
Brinkmann, Vinzenz; Wunsche, Raimund (2007). Gods in Color: Painted Sculpture of Classical Antiquity. Arthur M. Sackler / Harvard University Art Museum. p. 159. Archived from the original on 31 July 2022. Retrieved 12 April 2022.none
Olga Palagia (2000). "Hephaestion's Pyre and the Royal Hunt of Alexander", in A.B. Bosworth and E.J. Baynham (eds), Alexander the Great in Fact and Fiction. Oxford & New York: Oxford University Press. ISBN 978-0-19-815287-3, p. 185.
^ a b c d e f g h Green 2007, pp. 15–16.
Plutarch 1919, V, 2
Green 2007, p. 4.
^ a b Plutarch 1919, IV, 4
^ a b c Arrian 1976, VII, 29
Plutarch 1919, VII, 1
^ a b Plutarch 1919, VIII, 1
^ a b Arrian 1976, VII, 28
Roisman & Worthington 2010, p. 190, Green 2007, p. 4
Green 2007, pp. 20–21.
M Wood (edited by T Gergel) – Alexander: Selected Texts from Arrian, Curtius and Plutarch Penguin, 2004 ISBN 978-0-14-101312-1 [Retrieved 8 April 2015]
Maddox, Donald; Sturm-Maddox, Sara (February 2012). Medieval French Alexander, the. State University of New York Press. p. 7. ISBN 978-0-7914-8832-4. Retrieved 17 October 2016.none
G Highet – The Classical Tradition: Greek and Roman Influences on Western Literature: Greek and Roman Influences on Western Literature, Oxford University Press, 31 December 1949 p. 68 [Retrieved 2015-04-08] (ed. c.f. – Merriam-webster.com Archived 26 June 2015 at the Wayback Machine)
Merriam-Webster – epithet Archived 26 March 2015 at the Wayback Machine [Retrieved 8 April 2015]
Plutarch 1919, IX, IV
^ a b Plutarch 1919, XXVII, 1
Plutarch 1919, LXV, 1
Morkot 1996, p. 111, Roisman & Worthington 2010, p. 195
Morkot 1996, p. 121, Roisman & Worthington 2010, p. 195
Ahmed, S. Z. (2004), Chaghatai: the Fabulous Cities and People of the Silk Road, West Conshokoken: Infinity Publishing, p. 61.
Strachan, Edward and Roy Bolton (2008), Russia and Europe in the Nineteenth Century, London: Sphinx Fine Art, p. 87, ISBN 978-1-907200-02-1.
Livius.org. "Roxane Archived 14 April 2021 at the Wayback Machine." Articles on Ancient History. Retrieved on 30 August 2016.
Plutarch 1919, LXVII, 1.
Carney, Elizabeth Donnelly (2000). Women and Monarchy in Macedonia. Norman: University of Oklahoma Press. ISBN 978-0-8061-3212-9.none
Plutarch 1936, II, 6.
"Alexander IV". Livius. Archived from the original on 24 September 2013. Retrieved 13 December 2009.none
Renault 2001, p. 100.
Diodorus Siculus 1989, XVII, 114
Plutarch 1919, LXXII, 1
Ogden 2009, p. 204.
Thomas K. Hubbard, ed. (2003). Homosexuality in Greece and Rome: A Sourcebook of Basic Documents. University of California Press. p. 79. ISBN 978-0-520-23430-7.none
Aelian, "7", Varia Historia, vol. XIInone
Marilyn Skinner (2013). Sexuality in Greek and Roman Culture (Ancient Cultures) (2nd ed.). Wiley-Blackwell. p. 190. ISBN 978-1-4443-4986-3.none
Sacks 1995, p. 16.
Thomas Hubbard (2014). "Chapter 8: Peer Homosexuality". In Hubbard, Thomas (ed.). A Companion to Greek and Roman Sexualities. Blackwell Publishing Ltd. p. 143. ISBN 978-1-4051-9572-0.none
Ogden 2009, p. 208... three attested pregnancies in eight years produces an attested impregnation rate of one every 2.7 years, which is actually superior to that of his father.
Mary Renault (1979). The Nature of Alexander. Pantheon. p. 110. ISBN 978-0-394-73825-3. No record at all exists of such a woman [ie, Barsine] accompanying his march; nor of any claim by her, or her powerful kin, that she had borne him offspring. Yet twelve years after his death a boy was produced, seventeen years old, born therefore five years after Damascus, her alleged son "brought up in Pergamon"; a claimant and shortlived pawn in the succession wars, chosen probably for a physical resemblance to Alexander. That he actually did marry another Barsine must have helped both to launch and preserve the story; but no source reports any notice whatever taken by him of a child who, Roxane's being posthumous, would have been during his lifetime his only son, by a near-royal mother. In a man who named cities after his horse and dog, this strains credulity.none
Diodorus Siculus 1989, XVII, 77
Plutarch (1936). "Moralia". University of Chicago. I, 11. Retrieved 19 February 2021.none
"Alexander the Great's Achievements". Britannica. Archived from the original on 2 July 2021. Retrieved 19 August 2021.none
"World map according to Eratosthenes (194 B.C.)". henry-davis.com. Henry Davis Consulting. Retrieved 16 December 2011.none[dead link]
^ Peter Turchin, Thomas D. Hall and Jonathan M. Adams, "East-West Orientation of Historical Empires Archived 22 February 2007 at the Wayback Machine", Journal of World-Systems Research Vol. 12 (no. 2), pp. 219–29 (2006).
^ Jump up to: a b Green 2007, pp. xii–xix.
^ Keay 2001, pp. 82–85.
^ Jump up to: a b "Alexander the Great: his towns". livius.org. Archived from the original on 3 May 2015. Retrieved 13 December 2009.
^ Jump up to: a b c d Burn, Lucilla (2004). Hellenistic Art: From Alexander the Great to Augustus. London: The British Museum Press. pp. 10–11. ISBN 978-0-89236-776-4. Retrieved 15 December 2017.
^ Jump up to: a b "Collection online". British Museum. Archived from the original on 15 December 2017. Retrieved 15 December 2017. "Marble wall block from the temple of Athena at Priene, inscribed on two sides. The inscription on the front records the gift of funds from Alexander the Great to complete the temple."
^ "Priene Inscription". British Museum. Archived from the original on 15 December 2017. Retrieved 15 December 2017. "Marble wall block from the temple of Athena at Priene, inscribed. Part of the marble wall of the temple of Athena at Priene. Above: "King Alexander dedicated the temple to Athena Polias."
^ "Capitains Nemo". cts.perseids.org. Archived from the original on 15 August 2020. Retrieved 23 May 2020.
^ Downey, Glanville (2015). "II The City of Seleucus the Conqueror". Ancient Antioch. Princeton University Press. pp. 27–44. ISBN 978-1-4008-7671-6. Project MUSE chapter 1708741.
^ "Suda, sigma, 117". Archived from the original on 14 October 2021. Retrieved 12 August 2021.
^ Simpson, Craig (18 November 2023). "Ancient Iraqis may have worshipped Alexander the Great, says British Museum". The Telegraph. Archived from the original on 21 November 2023. Retrieved 18 November 2023.
^ Jump up to: a b Green 2007, pp. 56–59.
^ Waterman, Leroy; McDowell, Robert H.; Hopkins, Clark (1998). "Seleucia on the Tigris, Iraq". umich.edu. The Kelsey Online. Archived from the original on 4 January 2012. Retrieved 16 December 2011.
^ Green 2007, pp. 21, 56–59.
^ Green 2007, pp. 56–59, McCarty 2004, p. 17
^ Jump up to: a b Harrison 1971, p. 51.
^ Baynes 2007, p. 170, Gabriel 2002, p. 277
^ Keay 2001, pp. 101–109.
^ Proser, Adriana (2011). The Buddhist Heritage of Pakistan: Art of Gandhara. Asia Society. ISBN 978-0-87848-112-5.
^ "Greco-Buddhism: A Brief History". Neosalexandria. 11 November 2010. Archived from the original on 26 February 2021. Retrieved 19 March 2021.
^ Jump up to: a b Keay 2001, pp. 101–09.
^ Luniya 1978, p. 312
^ Jump up to: a b Pingree 1978, pp. 533, 554ff
^ Cambon, Pierre; Jarrige, Jean-François (2006). Afghanistan, les trésors retrouvés: Collections du Musée national de Kaboul [Afghanistan, the treasures found: collections of the Kabul national museum] (in French). Réunion des musées nationaux. p. 269. ISBN 978-2-7118-5218-5. Retrieved 5 September 2020.
^ Glick, Livesey & Wallis 2005, p. 463
^ Hayashi (2008), Aryabhata I
^ Brown, Rebecca M.; Hutton, Deborah S. (2015). A Companion to Asian Art and Architecture. John Wiley & Sons. p. 438. ISBN 978-1-119-01953-4. Retrieved 3 February 2017.
^ Jump up to: a b c d Roisman & Worthington 2010, Chapter 6, p. 114
^ Holt 2003, p. 3.
^ Jump up to: a b Roisman & Worthington 2010, Chapter 6, p. 115
^ "Julian: Caesars – translation". www.attalus.org. Archived from the original on 26 February 2020. Retrieved 29 March 2020.
^ Goldsworthy, 100
^ Plutarch 1919, XI, 2
^ Leach, John. Pompey the Great. p. 29.
^ Jump up to: a b Goldsworthy, Adrian (2009). How Rome Fell: death of a superpower. New Haven: Yale University Press. pp. 74. ISBN 978-0-300-16426-8.
^ Jump up to: a b c Brauer, G. (1967). The Decadent Emperors: Power and Depravity in Third-Century Rome. p. 75.
^ Jump up to: a b c Christopher, Matthew (2015). An Invincible Beast: Understanding the Hellenistic Pike Phalanx in Action. Casemate Publishers. p. 403.
^ Wardle, David (2007). "Caligula's Bridge of Boats – AD 39 or 40?". Historia. 56 (1): 118–120. doi:10.25162/historia-2007-0009. JSTOR 25598379. S2CID 164017284.
^ Jump up to: a b c d Suetonius, The Lives of Twelve Caesars, Life of Caligula 19.
^ Suetonius, The Lives of Twelve Caesars, Life of Caligula 54.
^ Errington 1990, p. 249.
^ Pearson, Lionel (1955). "The Diary and the Letters of Alexander the Great". Historia. 3 (4): 429–455. JSTOR 4434421.
^ Jump up to: a b Roisman & Worthington 2010, p. 187.
^ Plutarch 1919, LXVI, 1
^ Stoneman 1996, passim
^ Jump up to: a b Roisman & Worthington 2010, p. 117.
^ Darvishi 2022, 117–152
^ Doufikar-Aerts, Faustina (2020). "The Arabic Alexander Romance: Mirror of a Bold, Clever, and Devout Prince". In Seigneurie, Ken (ed.). A Companion to World Literature. Wiley. p. 1. doi:10.1002/9781118635193.ctwl0072. ISBN 978-1-118-99318-7.
^ Jump up to: a b c Fermor 2006, p. 215
^ Curtis, Tallis & Andre-Salvini 2005, p. 154
^ Jump up to: a b c d e Roisman & Worthington 2010, p. 120.
^ Fischer 2004, p. 66
^ Kennedy, Hugh (2012). "Journey to Mecca: A History". In Porter, Venetia (ed.). Hajj : journey to the heart of Islam. Cambridge, Mass.: The British Museum. p. 131. ISBN 978-0-674-06218-4. OCLC 709670348.
^ Webb, Peter (2013). "The Hajj before Muhammad: Journeys to Mecca in Muslim Narratives of Pre-Islamic History". In Porter, Venetia; Saif, Liana (eds.). The Hajj : collected essays. London: The British Museum. pp. 14 footnote 72. ISBN 978-0-86159-193-0. OCLC 857109543.
^ Griffith, Sidney (15 March 2022). "Narratives of 'the Companions of the Cave,' Moses and His Servant, and Dhū 'l-Qarnayn in Sūrat al-Kahf: Late Antique Lore within the Purview of the Qurʾān". Journal of the International Qur'anic Studies Association. 6 (1). doi:10.5913/jiqsa.6.2021.a005. S2CID 251486595.
^ Jump up to: a b c Roisman & Worthington 2010, p. 122.
^ Josephus, Jewish Antiquities, XI, 337 viii, 5
^ Connerney 2009, p. 68
^ Donde, Dipanwita (2014). "The Mughal Sikander: Influence of the Romance of Alexander on Mughal Manuscript Painting". International Conference of Greek Studies: An Asian Perspective. Archived from the original on 12 August 2021. Retrieved 19 April 2019 – via Academia.
^ Noll, Thomas (2016). "The Visual Image of Alexander the Great". In Stock, Markus (ed.). Alexander the Great in the Middle Ages: Transcultural Perspectives. Translated by Boettcher, Susan. Toronto: University of Toronto Press. p. 258. ISBN 978-1-4426-4466-3. Retrieved 21 November 2017.
^ Louis Antoine Fauvelet de Bourrienne, Memoirs of Napoleon Bonaparte, pp 158
^ "ToposText". topostext.org. Archived from the original on 1 February 2021. Retrieved 18 August 2019.
^ "ToposText". topostext.org. Archived from the original on 1 February 2021. Retrieved 18 August 2019.
^ Dwyer, Rachel (December 2005). 100 Bollywood Films. Roli Books. ISBN 978-81-7436-990-1. Retrieved 6 April 2021.
^ Plutarch 1919, IV, 57: 'ἀλέξω'.
^ Jump up to: a b Liddell & Scott 1940.
^ Plutarch 1919, IV, 57: 'ἀνήρ'.
^ "Alexander". Online Etymology Dictionary. Archived from the original on 20 September 2009. Retrieved 11 December 2009.
^ Diana Spencer (2019). "Alexander the Great, reception of". Oxford Research Encyclopedia of Classics. Oxford Research Encyclopedias. doi:10.1093/acrefore/9780199381135.013.8048. ISBN 978-0-19-938113-5. Archived from the original on 10 November 2021. Retrieved 9 November 2021. Alexander enjoys the epithet the Great for the first time in Plautus's Roman comedy Mostellaria (775–777).
^ Hornblower 2008, pp. 55–58; Joint Association of Classical Teachers 1984, pp. 50–51; Errington 1990, pp. 3–4; Fine 1983, pp. 607–08; Hammond & Walbank 2001, p. 11; Jones 2001, p. 21; Osborne 2004, p. 127; Hammond 1989, pp. 12–13; Hammond 1993, p. 97; Starr 1991, pp. 260, 367; Toynbee 1981, p. 67; Worthington 2008, pp. 8, 219; Cawkwell 1978, p. 22; Perlman 1973, p. 78; Hamilton 1974, p. 23; Bryant 1996, p. 306; O'Brien 1994, p. 25.
^ Danforth 1997, pp. 38, 49, 167.
^ Stoneman 2004, p. 2.
^ Goldsworthy 2003, pp. 327–28.
^ Plutarch 1919, XI, 2
^ Holland 2003, pp. 176–83.
^ Barnett 1997, p. 45.
^ Ronald H. Fritze, Egyptomania: A History of Fascination, Obsession and Fantasy, p. 103.
^ Goldsworthy, Adrian (2009). How Rome Fell: death of a superpower. New Haven: Yale University Press. pp. 74. ISBN 978-0-300-16426-8.
^ Brauer, G. (1967). The Decadent Emperors: Power and Depravity in Third-Century Rome. p. 75.
^ Suetonius, The Lives of Twelve Caesars, Life of Caligula 19.
^ Geoff W. Adams, The Roman Emperor Gaius "Caligula" and His Hellenistic Aspirations, pp 46
^ Leycester Coltman, The Real Fidel Castro, p 220.
^ Nicolle, David (2000). Constantinople 1453: The End of Byzantium. Osprey Publishing. ISBN 978-1-84176-091-9.
^ Karen M. Kern (2011). Imperial Citizen: Marriage and Citizenship in the Ottoman Frontier Provinces of Iraq. p. 39.
^ Donald Presgrave Little (1976). Essays on Islamic civilization presented to Niyazi Berkes. p. 227.
^ Diodorus, Bibliotheca Historica 17.1.5, 17.4; Plutarch, Life of Alexander 2.1; Pausanias, Description of Greece 1.9.8, 1.11.1, 7.8.9; Arrian, Anabasis of Alexander 2.7.4; Herodotus, Histories 5.22.1, 5.22.2; Isocrates, To Philip 32; Thucydides, 2.99,3
^ Errington 1990, p. 3; Hornblower 2008, pp. 55–58
^ Lane Fox 1980, pp. 72–73.
Sources

Primary sources

Arrian (1976). de Sélincourt, Aubrey (ed.). Anabasis Alexandri (The Campaigns of Alexander). Penguin Books. ISBN 978-0-14-044253-3.
Rolfe, John, ed. (1946). "Quintus Curtius Rufus". History of Alexander. Loeb Classical Library. Archived from the original on 23 September 2015. Retrieved 28 April 2015.
Siculus, Diodorus (1989). "Library of History". CH Oldfather, translator. Perseus Project. Archived from the original on 24 September 2015. Retrieved 14 November 2009.
Plutarch (1919). Perrin, Bernadotte (ed.). Plutarch, Alexander. Perseus Project. Archived from the original on 21 October 2011. Retrieved 6 December 2011.
Plutarch (1936). Babbitt, Frank Cole (ed.). On the Fortune of Alexander. Vol. IV. Loeb Classical Library. pp. 379–487. Retrieved 26 November 2011.
Trogus, Pompeius (1853). Justin (ed.). "Epitome of the Philippic History". Corpus Scriptorum Latinorum. Rev. John Selby Watson, translator. Archived from the original on 8 November 2013. Retrieved 14 November 2009..
Secondary sources

Barnett, C. (1997). Bonaparte. Wordsworth. ISBN 978-1-85326-678-2.
Baynes, Norman G (2007). "Byzantine art". Byzantium: An Introduction to East Roman Civilization. Baynes. p. 170. ISBN 978-1-4067-5659-3. Retrieved 5 September 2020.
Berkley, Grant (2006). Moses in the Hieroglyphs. Trafford. ISBN 978-1-4120-5600-7. Retrieved 13 January 2011.
Bose, Partha (2003). Alexander the Great's Art of Strategy. Crows Nest, NSW: Allen & Unwin. ISBN 978-1-74114-113-9.
Bosworth, A. B. (1988). Conquest and Empire: The Reign of Alexander the Great. New York: Cambridge University Press.
Briant, P. (1985). "ALEXANDER THE GREAT". In Yarshater, Ehsan (ed.). Encyclopædia Iranica, Volume I/8: Alafrank–Alp Arslan. London and New York: Routledge & Kegan Paul. pp. 827–830. ISBN 978-0-71009-097-3.
Bryant, Joseph M. (1996). Moral Codes and Social Structure in Ancient Greece: A Sociology of Greek Ethics from Homer to the Epicureans and Stoics. Albany, NY: State University of New York Press. ISBN 978-0-7914-3042-2. Archived from the original on 9 November 2020. Retrieved 3 October 2020.
Cawkwell, George (1978). Philip of Macedon. London: Faber and Faber. ISBN 978-0-571-10958-6. Archived from the original on 17 September 2020. Retrieved 3 October 2020.
Cawthorne, Nigel (2004). Alexander the Great. Haus. ISBN 978-1-904341-56-7.
 This article incorporates text from a publication now in the public domain: Chisholm, Hugh, ed. (1911). "Ptolemies". Encyclopædia Britannica. Vol. 22 (11th ed.). Cambridge University Press. pp. 616–618.
Connerney, R. D. (2009). The upside-down tree: India's changing culture. Algora. p. 214. ISBN 978-0-87586-649-9. Retrieved 5 September 2020.
Curtis, J.; Tallis, N; Andre-Salvini, B (2005). Forgotten empire: the world of ancient Persia. University of California Press. p. 154. ISBN 978-0-520-24731-4. Retrieved 20 June 2015.
Dahmen, Karsten (2007). The Legend of Alexander the Great on Greek and Roman Coins. Taylor & Francis. ISBN 978-0-415-39451-2.
Danforth, Loring M. (1997). The Macedonian Conflict: Ethnic Nationalism in a Transnational World. Princeton University Press. ISBN 978-0-691-04356-2.
Darvishi, Dariush (2022). The Alexander Romance. Tehran: Negah-e Moaser. ISBN 978-622-290-118-9. Retrieved 5 May 2023.
Dillon, John M. (2004). Morality and custom in ancient Greece. Indiana University Press. ISBN 978-0-253-34526-4.
Durant, Will (1966). The Story of Civilization: The Life of Greece. Simon & Schuster. ISBN 978-0-671-41800-7.
Errington, Robert Malcolm (1990). A History of Macedonia. Translated by Catherine Errington. Berkeley: University of California Press. ISBN 978-0-520-06319-8.
Fine, John Van Antwerp (1983). The Ancient Greeks: A Critical History. Cambridge, MA: Harvard University Press. ISBN 978-0-674-03314-6.
Fermor, Patrick Leigh (2006). Mani: Travels in the Southern Peloponnese. New York Book Review. p. 358. ISBN 978-1-59017-188-2. Retrieved 5 September 2020.
Fischer, M. M. J. (2004). Mute dreams, blind owls, and dispersed knowledges: Persian poesis in the transnational circuitry. Duke University Press. p. 66. ISBN 978-0-8223-3298-5. Retrieved 5 September 2020.
Fletcher, Joann (2008). Cleopatra the Great: The Woman Behind the Legend. New York: Harper. ISBN 978-0-06-058558-7.
Foreman, Laura (2004). Alexander the conqueror: the epic story of the warrior king. Da Capo Press. p. 217. ISBN 978-0-306-81293-4. Retrieved 20 June 2015.
Gabriel, Richard A (2002). "The army of Byzantium". The Great Armies of Antiquity. Greenwood. p. 277. ISBN 978-0-275-97809-9. Retrieved 5 September 2020.
Gergel, Tania, ed. (2004). The Brief Life and Towering Exploits of History's Greatest Conqueror as Told By His Original Biographers. Penguin. ISBN 978-0-14-200140-0.
Gerin, Dominique; Grandjean, Catherine; Amandry, Michel; DE CALLATAY, François (2001). La monnaie grecque (Ellipse, "L'Antiquité : une histoire" ed.).
Glick, Thomas F.; Livesey, Steven John; Wallis, Faith, eds. (2005). Medieval Science, Technology, and Medicine: An Encyclopedia. New York: Routledge. ISBN 978-0-415-96930-7.
Goldsworthy, A. (2003). The Fall of Carthage. Cassel. ISBN 978-0-304-36642-2.
Grafton, Anthony (2010). Most, Glenn W; Settis, Salvatore (eds.). The Classical Tradition. Harvard University Press. ISBN 978-0-674-03572-0.
Green, Peter (2007). Alexander the Great and the Hellenistic Age. London: Phoenix. ISBN 978-0-7538-2413-9.
Gunther, John (2007). Alexander the Great. Sterling. ISBN 978-1-4027-4519-5.
Hamilton, J.R. (1974). Alexander the Great. Pittsburgh: University of Pittsburgh Press. ISBN 978-0-8229-6084-3.
Hammond, NGL (1983). Sources for Alexander the Great. Cambridge University Press. ISBN 978-0-521-71471-6. Retrieved 5 September 2020.
——— (1986). A History of Greece to 323 BC. Cambridge University.
Hammond, Nicholas Geoffrey Lemprière (1993). Studies concerning Epirus and Macedonia before Alexander. Amsterdam: Hakkert. ISBN 978-90-256-1050-0. Retrieved 3 October 2020.
Hammond, Nicholas Geoffrey Lemprière; Walbank, Frank William (2001). A History of Macedonia: 336–167 B.C. Vol. 3 (reprint ed.). Oxford: Clarendon Press of the Oxford University Press. ISBN 978-0-19-814815-9. Retrieved 3 October 2020.
Harrison, E. F. (1971). The language of the New Testament. Wm B Eerdmans. p. 508. ISBN 978-0-8028-4786-7. Archived from the original on 14 April 2021. Retrieved 5 September 2020.
Heckel, Waldemar; Tritle, Lawrence A, eds. (2009). Alexander the Great: A New History. Wiley-Blackwell. ISBN 978-1-4051-3082-0. Retrieved 5 September 2020.
Holland, Tom (2003). Rubicon: Triumph and Tragedy in the Roman Republic. Abacus. ISBN 978-0-349-11563-4.
Holt, Frank Lee (2003). Alexander the Great and The Mystery of the Elephant Medallions. University of California Press. ISBN 978-0-520-23881-7.
Hornblower, Simon (2008). "Greek Identity in the Archaic and Classical Periods". In Zacharia, K. (ed.). Hellenisms: Culture, Identity and Ethnicity from Antiquity to Modernity. Ashgate. pp. 37–58. ISBN 978-0-7546-6525-0.
Joint Association of Classical Teachers (1984). The World of Athens: An Introduction to Classical Athenian Culture. Cambridge, UK: Cambridge University Press. ISBN 0-521-27389-7.
Jones, Archer (2001). The Art of War in the Western World. Champaign: University of Illinois Press. ISBN 978-0-252-06966-6. Retrieved 3 October 2020.
Keay, John (2001). India: A History. Grove Press. ISBN 978-0-8021-3797-5.
Kosmin, Paul J. (2014). The Land of the Elephant Kings: Space, Territory, and Ideology in Seleucid Empire. Harvard University Press. ISBN 978-0-674-72882-0. Retrieved 24 August 2017.
Lane Fox, Robin (1980). The Search for Alexander. Boston: Little Brown & Co. ISBN 978-0-316-29108-8.
——— (2006). Alexander the Great. ePenguin. ASIN B002RI9DYW.
LE RIDER, George (2003). Alexandre le Grand : Monnaie, finances et politique (Histoire ed.). PUF. p. Chapter V.
Liddell, Henry George; Scott, Robert (1940). Jones, Sir Henry Stuart; McKenzie, Roderick (eds.). A Greek-English Lexicon on Perseus Digital Library. Oxford: Clarendon Press.
Luniya, Bhanwarlal Nathuram (1978). Life and Culture in Ancient India: From the Earliest Times to 1000 AD. Lakshmi Narain Agarwal. LCCN 78907043.
McCarty, Nick (2004). Alexander the Great. Camberwell, Victoria: Penguin. ISBN 978-0-670-04268-5.
McKechnie, Paul (1989). Outsiders in the Greek cities in the fourth century BC. Taylor & Francis. p. 54. ISBN 978-0-415-00340-7. Retrieved 20 June 2015.
Morkot, Robert (1996). The Penguin Historical Atlas of Ancient Greece. Penguin.
Narain, A. K. (1965). Alexander the Great: Greece and Rome–12.
Ogden, Daniel (2009). "Alexander's Sex Life". In Heckel, Alice; Heckel, Waldemar; Tritle, Lawrence A (eds.). Alexander the Great: A New History. Wiley-Blackwell. ISBN 978-1-4051-3082-0.
Osborne, Robin (2004). Greek History. New York, New York and London, UK: Routledge. ISBN 0-415-31717-7.
Perlman, Samuel (1973). Philip and Athens. Cambridge: Heffer. ISBN 978-0-85270-076-1.
Pingree, D. (1978). "History of Mathematical Astronomy in India". Dictionary of Scientific Biography. Vol. 15. pp. 533–633.
Pratt, James Bissett (1996). The Pilgrimage of Buddhism and a Buddhist Pilgrimage. Laurier Books. ISBN 978-81-206-1196-2.
Rebuffat, Françoise (1996). La monnaie dans l'Antiquité. Picard.
Renault, Mary (2001). The Nature of Alexander the Great. Penguin. ISBN 978-0-14-139076-5.
Renault, Mary (2013). The Nature of Alexander. Open Road Media. ISBN 978-1480432949.
Ring, Trudy; Salkin, Robert M; Berney, KA; Schellinger, Paul E, eds. (1994). International dictionary of historic places. Chicago: Fitzroy Dearborn, 1994–1996. ISBN 978-1-884964-04-6.
Roisman, Joseph; Worthington, Ian (2010). A Companion to Ancient Macedonia. John Wiley & Sons. ISBN 978-1-4051-7936-2. Retrieved 20 June 2015.
Sabin, P; van Wees, H; Whitby, M (2007). The Cambridge History of Greek and Roman Warfare: Greece, the Hellenistic World and the Rise of Rome. Cambridge University Press. ISBN 978-0-521-78273-9.
Sacks, David (1995). Encyclopedia of the Ancient Greek World. Constable & Co. ISBN 978-0-09-475270-2.
Starr, Chester G. (1991). A History of the Ancient World. New York: Oxford University Press. ISBN 978-0-19-506628-9. Retrieved 3 October 2020.
Stoneman, Richard (2004). Alexander the Great. Routledge. ISBN 978-0-415-31932-4.
Stoneman, Richard (1996). "The Metamorphoses of Alexander Romance". In Schmeling, Gareth L (ed.). The Novel in the Ancient World. Brill. pp. 601–12. ISBN 978-90-04-09630-1.
Studniczka, Franz (1894). Achäologische Jahrbook 9.
Tripathi, Rama Shankar (1999). History of Ancient India. Motilal Banarsidass Publ. ISBN 978-81-208-0018-2. Retrieved 5 September 2020.
Toynbee, Arnold Joseph (1981). The Greeks and Their Heritages. Oxford: Oxford University Press. ISBN 978-0-19-215256-5.
Wood, Michael (2001). In the Footsteps of Alexander the Great: A Journey from Greece to Asia. University of California Press. ISBN 978-0-520-23192-4. Retrieved 5 September 2020.
Worthington, Ian (2003). Alexander the Great: A Reader. Routledge. p. 332. ISBN 978-0-415-29187-3. Retrieved 5 September 2020.
Worthington, Ian (2008). Philip II of Macedonia. New Haven, CT: Yale University Press. ISBN 978-0-300-12079-0. Retrieved 20 June 2015.
Yenne, Bill (2010). Alexander the Great: Lessons From History's Undefeated General. Palgrave MacMillan. ISBN 978-0-230-61915-9.
Further reading

Badian, Ernst (1958). "Alexander the Great and the Unity of Mankind". Historia. 7.
Beazley, JD; Ashmole, B (1932). Greek Sculpture and Painting. Cambridge University Press. ISBN 978-0-521-04131-7.
Bowra, Maurice (1994). The Greek Experience. Phoenix. ISBN 978-1-85799-122-2.
Boardman, John (2019). Alexander the Great: From His Death to the Present Day. Princeton University Press. ISBN 978-0-691-18175-2.
Burn, AR (1951). Alexander the Great and the Hellenistic Empire (2nd ed.). London: English Universities Press.
Rufus, Quintus Curtius. "Quintus Curtius Rufus, History of Alexander the Great" (in Latin). U Chicago. Retrieved 16 November 2009.
Cartledge, Paul (2004). Alexander the Great. Overlook. ISBN 978-1-58567-565-4.
Doherty, Paul (2004). The Death of Alexander the Great. Carroll & Graf. ISBN 978-0-7867-1340-0.
Engels, Donald W (1978). Alexander the Great and the Logistics of the Macedonian Army. Berkeley: University of California Press.
Fawcett, Bill, ed. (2006). How To Lose A Battle: Foolish Plans and Great Military Blunders. Harper. ISBN 978-0-06-076024-3.
Fuller, JFC (1958). The Generalship of Alexander the Great. London: Eyre & Spottiswoode. ISBN 978-0-306-80371-0. Retrieved 20 June 2015.
Goldsworthy, Adrian (2020). Philip and Alexander: Kings and Conquerors. London: Head of Zeus. ISBN 978-1-78497-869-3.
Green, Peter (1992). Alexander of Macedon: 356–323 BC. A Historical Biography. University of California Press. ISBN 978-0-520-07166-7.
Greene, Robert (2000). The 48 Laws of Power. Penguin. p. 351. ISBN 978-0-14-028019-7.
Hammond, NGL (1989). The Macedonian State: Origins, Institutions, and History. Oxford University Press. ISBN 978-0-19-814883-8.
Hammond, NGL (1994). Alexander the Great: King, Commander, and Statesman (3rd ed.). London: Bristol Classical Press.
Hammond, NGL (1997). The Genius of Alexander the Great. Chapel Hill: University of North Carolina Press.
Lane Fox, Robin (1973). Alexander the Great. London: Allen Lane. ISBN 978-0-14-008878-6., also (1974) New York: E. P. Dutton and (1986) London: Penguin Books.
Mercer, Charles (1962). The Way of Alexander the Great. Boston: American Heritage Inc.
McCrindle, J. W. (1893). The Invasion of India by Alexander the Great as Described by Arrian, Q Curtius, Diodorus, Plutarch, and Justin. Westminster: Archibald Constable & Co. Retrieved 20 June 2015.
Monti, Giustina (2023). Alexander the Great: letters: a selection. Liverpool: Liverpool University Press. ISBN 9781800348622.
Murphy, James Jerome; Katula, Richard A; Hill, Forbes I; Ochs, Donovan J (2003). A Synoptic History of Classical Rhetoric. Lawrence Erlbaum Associates. p. 17. ISBN 978-1-880393-35-2.
Nandan, Y; Bhavan, BV (2003). British Death March Under Asiatic Impulse: Epic of Anglo-Indian Tragedy in Afghanistan. Mumbai: Bharatiya Vidya Bhavan. ISBN 978-81-7276-301-5.
O'Brien, John Maxwell (1992). Alexander the Great: The Invisible Enemy. London: Routledge.
Pomeroy, S; Burstein, S; Dolan, W; Roberts, J (1998). Ancient Greece: A Political, Social, and Cultural History. Oxford University Press. ISBN 978-0-19-509742-9.
Prevas, John (2004). Envy of the Gods: Alexander the Great's Ill-Fated Journey Across Asia (3rd ed.). Da Capo Press. ISBN 978-0-306-81268-2.
Roisman, Joseph, ed. (1995). Alexander the Great Ancient and Modern Perspectives. Problems in European Civilization. Lexington, MA: DC Heath.
Rowson, Alex (2022). The Young Alexander: The Making of Alexander the Great (Hardcover). London: William Collins. ISBN 978-0-00-828439-8.
Savill, Agnes (1959). Alexander the Great and His Time (3rd ed.). London: Barrie & Rockliff.
Stewart, Andrew (1993). Faces of Power: Alexander's Image and Hellenistic Politics. Hellenistic Culture and Society. Vol. 11. Berkeley: University of California Press.
Stoneman, Richard (2008). Alexander the Great: A Life in Legend. Yale University Press. ISBN 978-0-300-11203-0.
Tarn, WW (1948). Alexander the Great. Cambridge: Cambridge University Press.
Wheeler, Benjamin Ide (1900). Alexander the Great; the merging of East and West in universal history. New York: GP Putnam's sons.
Wilcken, Ulrich (1997) [1932]. Alexander the Great. New York: WW Norton & Co. ISBN 978-0-393-00381-9.
Worthington, Ian (2004). Alexander the Great: Man And God. Pearson. ISBN 978-1-4058-0162-1.
External links

Alexander the Great at Wikipedia's sister projects  Definitions from WiktionaryMedia from CommonsQuotations from WikiquoteTexts from WikisourceTextbooks from WikibooksResources from WikiversityTravel information from Wikivoyage
Library resources about 
Alexander the Great
Online books
Resources in your library
Resources in other libraries
Delamarche, Félix (1833). The Empire and Expeditions of Alexander the Great (Map).
Romm, James; Cartledge, Paul. "Two Great Historians on Alexander the Great". Forbes (conversations). Part 1, Part 2, Part 3, Part 4, Part 5, Part 6.
Alexander the Great at Curlie
Alexander the Great: An annotated list of primary sources. Livius. Archived from the original on 4 December 2016. Retrieved 26 March 2020.
"The Elusive Tomb of Alexander the Great". Archæology.
"Alexander the Great and Sherlock Holmes". Sherlockian Sherlock.
In Our Time: "Alexander the Great" – BBC discussion with Paul Cartledge, Diana Spencer and Rachel Mairs hosted by Melvyn Bragg, first broadcast 1 October 2015.
Alexander the Great by Kireet Joshi
Alexander the Great
Argead dynasty
Born: 356 BC Died: 323 BC
Regnal titles
Preceded by
Philip II
King of Macedon 
336–323 BC	Succeeded by
Philip III
Alexander IV
Preceded by
Darius III
King of Persia 
330–323 BC
Pharaoh of Egypt 
332–323 BC
New creation	Lord of Asia 
331–323 BC
show
v
t
e
Kings of Macedon
show
v
t
e
Hellenistic rulers
show
v
t
e
Pharaohs
show
v
t
e
Kings of Babylon
show
Authority control databases Edit this at Wikidata

---
British raj
Mar 20, 2024
Written by Stanley A. Wolpert
Fact-checked by The Editors of Encyclopaedia Britannica
Recent News

British raj, period of direct British rule over the Indian subcontinent from 1858 until the independence of India and Pakistan in 1947. The raj succeeded management of the subcontinent by the British East India Company, after general distrust and dissatisfaction with company leadership resulted in a widespread mutiny of sepoy troops in 1857, causing the British to reconsider the structure of governance in India. The British government took possession of the company’s assets and imposed direct rule. The raj was intended to increase Indian participation in governance, but the powerlessness of Indians to determine their own future without the consent of the British led to an increasingly adamant national independence movement.

Background

Though trade with India had been highly valued by Europeans since ancient times, the long route between them was subject to many potential obstacles and obfuscations from middlemen, making trade unsafe, unreliable, and expensive. This was especially true after the collapse of the Mongol empire and the rise of the Ottoman Empire all but blocked the ancient Silk Road. As Europeans, led by the Portuguese, began to explore maritime navigation routes to bypass middlemen, the distance of the venture required merchants to set up fortified posts.

 India
More From Britannica

India: Climax of the raj, 1858–85

The British entrusted this task to the East India Company, which initially established itself in India by obtaining permission from local authorities to own land, fortify its holdings, and conduct trade duty-free in mutually beneficial relationships. The company’s territorial paramountcy began after it became involved in hostilities, sidelining rival European companies and eventually overthrowing the nawab of Bengal and installing a puppet in 1757. The company’s control over Bengal was effectively consolidated in the 1770s when Warren Hastings brought the nawab’s administrative offices to Calcutta (now Kolkata) under his oversight. About the same time, the British Parliament began regulating the East India Company through successive India Acts, bringing Bengal under the indirect control of the British government. Over the next eight decades, a series of wars, treaties, and annexations extended the dominion of the company across the subcontinent, subjugating most of India to the determination of British governors and merchants.

The Sepoy Mutiny of 1857

In late March 1857 a sepoy (Indian soldier) in the employ of the East India Company named Mangal Pandey attacked British officers at the military garrison in Barrackpore. He was arrested and then executed by the British in early April. Later in April sepoy troopers at Meerut, having heard a rumour that they would have to bite cartridges that had been greased with the lard of pigs and cows (forbidden for consumption by Muslims and Hindus, respectively) to ready them for use in their new Enfield rifles, refused the cartridges. As punishment, they were given long prison terms, fettered, and put in jail. This punishment incensed their comrades, who rose on May 10, shot their British officers, and marched to Delhi, where there were no European troops. There the local sepoy garrison joined the Meerut men, and by nightfall the aged pensionary Mughal emperor Bahādur Shah II had been nominally restored to power by a tumultuous soldiery. The seizure of Delhi provided a focus and set the pattern for the whole mutiny, which then spread throughout northern India. With the exception of the Mughal emperor and his sons and Nana Sahib, the adopted son of the deposed Maratha peshwa, none of the important Indian princes joined the mutineers. The mutiny officially came to an end on July 8, 1859.

Aftermath of the mutiny

The immediate result of the mutiny was a general housecleaning of the Indian administration. The East India Company was abolished in favour of the direct rule of India by the British government. In concrete terms, this did not mean much, but it introduced a more personal note into the government and removed the unimaginative commercialism that had lingered in the Court of Directors. The financial crisis caused by the mutiny led to a reorganization of the Indian administration’s finances on a modern basis. The Indian army was also extensively reorganized.

Another significant result of the mutiny was the beginning of the policy of consultation with Indians. The Legislative Council of 1853 had contained only Europeans and had arrogantly behaved as if it were a full-fledged parliament. It was widely felt that a lack of communication with Indian opinion had helped to precipitate the crisis. Accordingly, the new council of 1861 was given an Indian-nominated element. The educational and public works programs (roads, railways, telegraphs, and irrigation) continued with little interruption; in fact, some were stimulated by the thought of their value for the transport of troops in a crisis. But insensitive British-imposed social measures that affected Hindu society came to an abrupt end.

 
Special offer for students! Check out our special academic rate and excel this spring semester!

Learn More
Finally, there was the effect of the mutiny on the people of India themselves. Traditional society had made its protest against the incoming alien influences, and it had failed. The princes and other natural leaders had either held aloof from the mutiny or had proved, for the most part, incompetent. From this time all serious hope of a revival of the past or an exclusion of the West diminished. The traditional structure of Indian society began to break down and was eventually superseded by a Westernized class system, from which emerged a strong middle class with a heightened sense of Indian nationalism.

(For more on the Sepoy Mutiny of 1857, see also Indian Mutiny and the discussion of the mutiny in India.)

The Editors of Encyclopaedia Britannica
British rule

Establishment of direct British governance

Government of India Act of 1858

Much of the blame for the mutiny fell on the ineptitude of the East India Company. On August 2, 1858, Parliament passed the Government of India Act, transferring British power over India from the company to the crown. The merchant company’s residual powers were vested in the secretary of state for India, a minister of Great Britain’s cabinet, who would preside over the India Office in London and be assisted and advised, especially in financial matters, by a Council of India, which consisted initially of 15 Britons, 7 of whom were elected from among the old company’s court of directors and 8 of whom were appointed by the crown. Though some of Britain’s most powerful political leaders became secretaries of state for India in the latter half of the 19th century, actual control over the government of India remained in the hands of British viceroys—who divided their time between Calcutta (Kolkata) and Simla (Shimla)—and their “steel frame” of approximately 1,500 Indian Civil Service (ICS) officials posted “on the spot” throughout British India.

Social policy

On November 1, 1858, Lord Canning (governed 1856–62) announced Queen Victoria’s proclamation to “the Princes, Chiefs and Peoples of India,” which unveiled a new British policy of perpetual support for “native princes” and nonintervention in matters of religious belief or worship within British India. The announcement reversed Lord Dalhousie’s prewar policy of political unification through princely state annexation, and princes were left free to adopt any heirs they desired so long as they all swore undying allegiance to the British crown. In 1876, at the prompting of Prime Minister Benjamin Disraeli, Queen Victoria added the title Empress of India to her regality. British fears of another mutiny and consequent determination to bolster Indian states as “natural breakwaters” against any future tidal wave of revolt thus left more than 560 enclaves of autocratic princely rule to survive, interspersed throughout British India, for the entire nine decades of crown rule. The new policy of religious nonintervention was born equally out of fear of recurring mutiny, which many Britons believed had been triggered by orthodox Hindu and Muslim reaction against the secularizing inroads of utilitarian positivism and the proselytizing of Christian missionaries. British liberal socioreligious reform therefore came to a halt for more than three decades—essentially from the East India Company’s Hindu Widow’s Remarriage Act of 1856 to the crown’s timid Age of Consent Act of 1891, which merely raised the age of statutory rape for “consenting” Indian brides from 10 years to 12.

The typical attitude of British officials who went to India during that period was, as the English writer Rudyard Kipling put it, to “take up the white man’s burden.” By and large, throughout the interlude of their Indian service to the crown, Britons lived as super-bureaucrats, “Pukka Sahibs,” remaining as aloof as possible from “native contamination” in their private clubs and well-guarded military cantonments (called camps), which were constructed beyond the walls of the old, crowded “native” cities in that era. The new British military towns were initially erected as secure bases for the reorganized British regiments and were designed with straight roads wide enough for cavalry to gallop through whenever needed. The old company’s three armies (located in Bengal, Bombay [Mumbai], and Madras [Chennai]), which in 1857 had only 43,000 British to 228,000 native troops, were reorganized by 1867 to a much “safer” mix of 65,000 British to 140,000 Indian soldiers. Selective new British recruitment policies screened out all “nonmartial” (meaning previously disloyal) Indian castes and ethnic groups from armed service and mixed the soldiers in every regiment, thus permitting no single caste or linguistic or religious group to again dominate a British Indian garrison. Indian soldiers were also restricted from handling certain sophisticated weaponry.

After 1869, with the completion of the Suez Canal and the steady expansion of steam transport reducing the sea passage between Britain and India from about three months to only three weeks, British women came to the East with ever greater alacrity, and the British officials they married found it more appealing to return home with their British wives during furloughs than to tour India as their predecessors had done. While the intellectual calibre of British recruits to the ICS in that era was, on the average, probably higher than that of servants recruited under the company’s earlier patronage system, British contacts with Indian society diminished in every respect (fewer British men, for example, openly consorted with Indian women), and British sympathy for and understanding of Indian life and culture were, for the most part, replaced by suspicion, indifference, and fear.

Queen Victoria’s 1858 promise of racial equality of opportunity in the selection of civil servants for the government of India had theoretically thrown the ICS open to qualified Indians, but examinations for the services were given only in Britain and only to male applicants between the ages of 17 and 22 (in 1878 the maximum age was further reduced to 19) who could stay in the saddle over a rigorous series of hurdles. It is hardly surprising, therefore, that by 1869 only one Indian candidate had managed to clear those obstacles to win a coveted admission to the ICS. British royal promises of equality were thus subverted in actual implementation by jealous, fearful bureaucrats posted “on the spot.”

Government organization

From 1858 to 1909 the government of India was an increasingly centralized paternal despotism and the world’s largest imperial bureaucracy. The Indian Councils Act of 1861 transformed the viceroy’s Executive Council into a miniature cabinet run on the portfolio system, and each of the five ordinary members was placed in charge of a distinct department of Calcutta’s government—home, revenue, military, finance, and law. The military commander in chief sat with that council as an extraordinary member. A sixth ordinary member was assigned to the viceroy’s Executive Council after 1874, initially to preside over the Department of Public Works, which after 1904 came to be called Commerce and Industry. Though the government of India was by statutory definition the “Governor-General-in-Council” (governor-general remained the viceroy’s alternate title), the viceroy was empowered to overrule his councillors if ever he deemed that necessary. He personally took charge of the Foreign Department, which was mostly concerned with relations with princely states and bordering foreign powers. Few viceroys found it necessary to assert their full despotic authority, since the majority of their councillors usually were in agreement. In 1879, however, Viceroy Lytton (governed 1876–80) felt obliged to overrule his entire council in order to accommodate demands for the elimination of his government’s import duties on British cotton manufactures, despite India’s desperate need for revenue in a year of widespread famine and agricultural disorders.

From 1854 additional members met with the viceroy’s Executive Council for legislative purposes, and by the act of 1861 their permissible number was raised to between 6 and 12, no fewer than half of whom were to be nonofficial. While the viceroy appointed all such legislative councillors and was empowered to veto any bill passed on to him by that body, its debates were to be open to a limited public audience, and several of its nonofficial members were Indian nobility and loyal landowners. For the government of India the legislative council sessions thus served as a crude public-opinion barometer and the beginnings of an advisory “safety valve” that provided the viceroy with early crisis warnings at the minimum possible risk of parliamentary-type opposition. The act of 1892 further expanded the council’s permissible additional membership to 16, of whom 10 could be nonofficial, and increased their powers, though only to the extent of allowing them to ask questions of government and to criticize formally the official budget during one day reserved for that purpose at the very end of each year’s legislative session in Calcutta. The Supreme Council, however, still remained quite remote from any sort of parliament.

Economic policy and development

Economically, it was an era of increased commercial agricultural production, rapidly expanding trade, early industrial development, and severe famine. The total cost of the mutiny of 1857–59, which was equivalent to a normal year’s revenue, was charged to India and paid off from increased revenue resources in four years. The major source of government income throughout that period remained the land revenue, which, as a percentage of the agricultural yield of India’s soil, continued to be “an annual gamble in monsoon rains.” Usually, however, it provided about half of British India’s gross annual revenue, or roughly the money needed to support the army. The second most lucrative source of revenue at that time was the government’s continued monopoly over the flourishing opium trade to China; the third was the tax on salt, also jealously guarded by the crown as its official monopoly preserve. An individual income tax was introduced for five years to pay off the war deficit, but urban personal income was not added as a regular source of Indian revenue until 1886.

Despite continued British adherence to the doctrine of laissez-faire during that period, a 10 percent customs duty was levied in 1860 to help clear the war debt, though it was reduced to 7 percent in 1864 and to 5 percent in 1875. The above-mentioned cotton import duty, abolished in 1879 by Viceroy Lytton, was not reimposed on British imports of piece goods and yarn until 1894, when the value of silver fell so precipitously on the world market that the government of India was forced to take action, even against the economic interests of the home country (i.e., textiles in Lancashire), by adding enough rupees to its revenue to make ends meet. Bombay’s textile industry had by then developed more than 80 power mills, and the huge Empress Mill owned by Indian industrialist Jamsetji (Jamshedji) N. Tata (1839–1904) was in full operation at Nagpur, competing directly with Lancashire mills for the vast Indian market. Britain’s mill owners again demonstrated their power in Calcutta by forcing the government of India to impose an “equalizing” 5 percent excise tax on all cloth manufactured in India, thereby convincing many Indian mill owners and capitalists that their best interests would be served by contributing financial support to the Indian National Congress.

Britain’s major contribution to India’s economic development throughout the era of crown rule was the railroad network that spread so swiftly across the subcontinent after 1858, when there were barely 200 miles (320 km) of track in all of India. By 1869 more than 5,000 miles (8,000 km) of steel track had been completed by British railroad companies, and by 1900 there were some 25,000 miles (40,000 km) of rail laid. By the start of World War I (1914–18) the total had reached 35,000 miles (56,000 km), almost the full growth of British India’s rail net. Initially, the railroads proved a mixed blessing for most Indians, since, by linking India’s agricultural, village-based heartland to the British imperial port cities of Bombay, Madras, and Calcutta, they served both to accelerate the pace of raw-material extraction from India and to speed up the transition from subsistence food to commercial agricultural production. Middlemen hired by port-city agency houses rode the trains inland and induced village headmen to convert large tracts of grain-yielding land to commercial crops.

Large sums of silver were offered in payment for raw materials when the British demand was high, as was the case throughout the American Civil War (1861–65), but, after the Civil War ended, restoring raw cotton from the southern United States to Lancashire mills, the Indian market collapsed. Millions of peasants weaned from grain production now found themselves riding the boom-and-bust tiger of a world-market economy. They were unable to convert their commercial agricultural surplus back into food during depression years, and from 1865 through 1900 India experienced a series of protracted famines, which in 1896 was complicated by the introduction of bubonic plague (spread from Bombay, where infected rats were brought from China). As a result, though the population of the subcontinent increased dramatically from about 200 million in 1872 (the year of the first almost universal census) to more than 319 million in 1921, the population may have declined slightly between 1895 and 1905.

The spread of railroads also accelerated the destruction of India’s indigenous handicraft industries, for trains filled with cheap competitive manufactured goods shipped from England now rushed to inland towns for distribution to villages, underselling the rougher products of Indian craftsmen. Entire handicraft villages thus lost their traditional markets of neighbouring agricultural villagers, and craftsmen were forced to abandon their looms and spinning wheels and return to the soil for their livelihood. By the end of the 19th century a larger proportion of India’s population (perhaps more than three-fourths) depended directly on agriculture for support than at the century’s start, and the pressure of population on arable land increased throughout that period. Railroads also provided the military with swift and relatively assured access to all parts of the country in the event of emergency and were eventually used to transport grain for famine relief as well.

The rich coalfields of Bihar began to be mined during that period to help power the imported British locomotives, and coal production jumped from roughly 500,000 tons in 1868 to some 6,000,000 tons in 1900 and more than 20,000,000 tons by 1920. Coal was used for iron smelting in India as early as 1875, but the Tata Iron and Steel Company (now part of the Tata Group), which received no government aid, did not start production until 1911, when, in Bihar, it launched India’s modern steel industry. Tata grew rapidly after World War I, and by World War II it had become the largest single steel complex in the British Commonwealth. The jute textile industry, Bengal’s counterpart to Bombay’s cotton industry, developed in the wake of the Crimean War (1853–56), which, by cutting off Russia’s supply of raw hemp to the jute mills of Scotland, stimulated the export of raw jute from Calcutta to Dundee. In 1863 there were only two jute mills in Bengal, but by 1882 there were 20, employing more than 20,000 workers.

The most important plantation industries of the era were tea, indigo, and coffee. British tea plantations were started in northern India’s Assam Hills in the 1850s and in southern India’s Nilgiri Hills some 20 years later. By 1871 there were more than 300 tea plantations, covering in excess of 30,000 cultivated acres (12,000 hectares) and producing some 3,000 tons of tea. By 1900 India’s tea crop was large enough to export 68,500 tons to Britain, displacing the tea of China in London. The flourishing indigo industry of Bengal and Bihar was threatened with extinction during the “Blue Mutiny” (violent riots by cultivators in 1859–60), but India continued to export indigo to European markets until the end of the 19th century, when synthetic dyes made that natural product obsolete. Coffee plantations flourished in southern India from 1860 to 1879, after which disease blighted the crop and sent Indian coffee into a decade of decline.

Foreign policy

The northwest frontier

British India expanded beyond its company borders to both the northwest and the northeast during the initial phase of crown rule. The turbulent tribal frontier to the northwest remained a continuing source of harassment to settled British rule, and Pathan (Pashtun) raiders served as a constant lure and justification to champions of the “forward school” of imperialism in the colonial offices of Calcutta and Simla and in the imperial government offices at Whitehall, London. Russian expansion into Central Asia in the 1860s provided even greater anxiety and incentive to British proconsuls in India, as well as at the Foreign Office in London, to advance the frontier of the Indian empire beyond the Hindu Kush mountain range and, indeed, up to Afghanistan’s northern border along the Amu Darya. Lord Canning, however, was far too preoccupied with trying to restore tranquillity within India to consider embarking on anything more ambitious than the northwest frontier punitive expedition policy (commonly called “butcher and bolt”), which was generally regarded as the simplest, cheapest method of “pacifying” the Pathans. As viceroy, Lord Lawrence (governed 1864–69) continued the same border pacification policy and resolutely refused to be pushed or lured into the ever-simmering cauldron of Afghan politics. In 1863, when the popular old emir Dōst Moḥammad Khan died, Lawrence wisely refrained from attempting to name his successor, leaving Dōst Moḥammad’s 16 sons to fight their own fratricidal battles until 1868, when Shīr ʿAlī Khan finally emerged victorious. Lawrence then recognized and subsidized the new emir. The viceroy, Lord Mayo (governed 1869–72), met to confer with Shīr ʿAlī at Ambala in 1869 and, though reaffirming Anglo-Afghan friendship, resisted all requests by the emir for more permanent and practical support for his still precarious regime. Lord Mayo, the only British viceroy killed in office, was assassinated by an Afghan prisoner on the Andaman Islands in 1872.

The Second Anglo-Afghan War

Russia’s glacial advance into Turkistan sufficiently alarmed Prime Minister Benjamin Disraeli and his secretary of state for India, Robert Salisbury, that by 1874, when they came to power in London, they pressed the government of India to pursue a more vigorous interventionist line with the Afghan government. The viceroy, Lord Northbrook (governed 1872–76), resisting all such cabinet promptings to reverse Lawrence’s noninterventionist policy and to return to the militant posture of the First Anglo-Afghan War era (1839–42), resigned his office rather than accept orders from ministers whose diplomatic judgment he believed to be disastrously distorted by Russophobia. Lord Lytton, however, who succeeded him as viceroy, was more than eager to act as his prime minister desired, and, soon after he reached Calcutta, he notified Shīr ʿAlī that he was sending a “mission” to Kabul. When the emir refused Lytton permission to enter Afghanistan, the viceroy bellicosely declaimed that Afghanistan was but “an earthen pipkin between two metal pots.” He did not, however, take action against the kingdom until 1878, when Russia’s General Stolyetov was admitted to Kabul while Lytton’s envoy, Sir Neville Chamberlain, was turned back at the border by Afghan troops. The viceroy decided to crush his neighbouring “pipkin” and launched the Second Anglo-Afghan War on November 21, 1878, with a British invasion. Shīr ʿAlī fled his capital and country, dying in exile early in 1879. The British army occupied Kabul, as it had in the first war, and a treaty signed at Gandamak on May 26, 1879, was concluded with the former emir’s son, Yaʿqūb Khan. Yaʿqūb Khan promised, in exchange for British support and protection, to admit to his Kabul court a British resident who would direct Afghan foreign relations, but the resident, Sir Louis Cavagnari, was assassinated on September 3, 1879, just two months after he arrived. British troops trudged back over the passes to Kabul and removed Yaʿqūb from the throne, which remained vacant until July 1880, when ʿAbd al-Raḥmān Khan, nephew of Shīr ʿAlī, became emir. The new emir, one of the shrewdest statesmen in Afghan history, remained secure on the throne until his death in 1901.

The viceroy, Lord Lansdowne (governed 1888–94), who sought to reassert a more forward policy in Afghanistan, did so on the advice of his military commander in chief, Lord Roberts, who had served as field commander in the Second Anglo-Afghan War. In 1893 Lansdowne sent Sir Mortimer Durand, the government of India’s foreign secretary, on a mission to Kabul to open negotiations on the delimitation of the Indo-Afghan border. The delimitation, known as the Durand Line, was completed in 1896 and added the tribal territory of the Afrīdīs, Maḥsūds, Wazīrīs, and Swātīs, as well as the chieftainships of Chitral and Gilgit, to the domain of British India. The 9th earl of Elgin (governed 1894–99), Lansdowne’s successor, devoted much of his viceregal tenure to sending British Indian armies on punitive expeditions along the new frontier. The viceroy, Lord Curzon (governed 1899–1905), however, recognized the impracticality of trying to administer the turbulent frontier region as part of the large Punjab province. Thus, in 1901 he created a new North-West Frontier Province (Khyber Pakhtunkhwa) containing some 40,000 square miles (about 100,000 square km) of trans-Indus and tribal borderland territory under a British chief commissioner responsible directly to the viceroy. By instituting a policy of regular payments to frontier tribes, the new province reduced border conflicts, though for the next decade British troops continued to fight against Maḥsūds, Wazīrīs, and Zakka Khel Afrīdīs.

The incorporation of Burma

British India’s conquest of Burma (Myanmar) was completed during that period. The Second Anglo-Burmese War (1852) had left the kingdom of Ava (Upper Burma; see Alaungpaya dynasty) independent of British India, and, under the rule of King Mindon (1853–78), who built his capital at Mandalay, steamers bringing British residents and private traders up the Irrawaddy River from Rangoon (Yangon) were welcomed. Mindon, noted for convening the Fifth Buddhist Council at Mandalay in 1871 (the first such council in some 1,900 years), was succeeded by a younger son, Thibaw, who in February 1879 celebrated his ascendancy to the throne by having 80 siblings massacred. Thibaw refused to renew his father’s treaty agreements with Britain, turning instead to seek commercial relations with the French, who were then advancing toward his kingdom from their base in Southeast Asia. Thibaw sent envoys to Paris, and in January 1885 the French signed a treaty of trade with the kingdom of Ava and dispatched a French consul to Mandalay. That envoy hoped to establish a French bank in Upper Burma to finance the construction of a railway and the general commercial development of the kingdom, but his plans were thwarted. The viceroy, Lord Dufferin (governed 1884–88)—impatient with Thibaw for delaying a treaty agreement with British India, goaded to action by British traders in Rangoon, and provoked by fears of French intervention in Britain’s “sphere”—sent an expedition of some 10,000 troops up the Irrawaddy in November 1885. The Third Anglo-Burmese War ended in less than a month with the loss of hardly 20 lives, and on January 1, 1886, Upper Burma, a kingdom having a greater area than Britain and a population of some 4,000,000, was annexed by proclamation to British India.

Indian nationalism and the British response, 1885–1920

Origins of the nationalist movement

The Indian National Congress (Congress Party) held its first meeting in December 1885 in Bombay city while British Indian troops were still fighting in Upper Burma. Thus, just as the British Indian empire approached its outermost limits of expansion, the institutional seed of the largest of its national successors was sown. Provincial roots of Indian nationalism, however, may be traced to the beginning of the era of crown rule in Bombay, Bengal, and Madras. Nationalism emerged in 19th-century British India both in emulation of and as a reaction against the consolidation of British rule and the spread of Western civilization. There were, moreover, two turbulent national mainstreams flowing beneath the deceptively placid official surface of British administration: the larger, headed by the Indian National Congress, which led eventually to the birth of India, and the smaller Muslim one, which acquired its organizational skeleton with the founding of the Muslim League in 1906 and led to the creation of Pakistan.

Many English-educated young Indians of the post-mutiny period emulated their British mentors by seeking employment in the ICS, the legal services, journalism, and education. The universities of Bombay, Bengal, and Madras had been founded in 1857 as the capstone of the East India Company’s modest policy of selectively fostering the introduction of English education in India. At the beginning of crown rule, the first graduates of those universities, reared on the works and ideas of Jeremy Bentham, John Stuart Mill, and Thomas Macaulay, sought positions that would help them improve themselves and society at the same time. They were convinced that, with the education they had received and the proper apprenticeship of hard work, they would eventually inherit the machinery of British Indian government. Few Indians, however, were admitted to the ICS, and, among the first handful who were, one of the brightest, Surendranath Banerjea (1848–1925), was dismissed dishonourably at the earliest pretext and turned from loyal participation within the government to active nationalist agitation against it. Banerjea became a Calcutta college teacher and then editor of The Bengalee and founder of the Indian Association in Calcutta. In 1883 he convened the first Indian National Conference in Bengal, anticipating by two years the birth of the Congress Party on the opposite side of India. After the first partition of Bengal in 1905, Banerjea attained nationwide fame as a leader of the swadeshi (“of our own country”) movement, promoting Indian-made goods, and the movement to boycott British manufactured goods.

During the 1870s young leaders in Bombay also established a number of provincial political associations, such as the Poona Sarvajanik Sabha (Poona Public Society), founded by Mahadev Govind Ranade (1842–1901), who had graduated at the top of the first bachelor of arts class at the University of Bombay (now University of Mumbai) in 1862. Ranade found employment in the educational department in Bombay, taught at Elphinstone College, edited the Indu Prakash, helped start the Hindu reformist Prarthana Samaj (Prayer Society) in Bombay, wrote historical and other essays, and became a barrister, eventually being appointed to the bench of Bombay’s high court. Ranade was one of the early leaders of India’s emulative school of nationalism, as was his brilliant disciple Gopal Krishna Gokhale (1866–1915), later revered by Mohandas (Mahatma) Gandhi (1869–1948) as a political guru (preceptor). Gokhale, an editor and social reformer, taught at Fergusson College in Poona (Pune) and in 1905 was elected president of the Congress Party. Moderation and reform were the keynotes of Gokhale’s life, and, by his use of reasoned argument, patient labour, and unflagging faith in the ultimate equity of British liberalism, he was able to achieve much for India.

Bal Gangadhar Tilak (1856–1920), Gokhale’s colleague at Fergusson College, was the leader of Indian nationalism’s revolutionary reaction against British rule. Tilak was Poona’s most popular Marathi journalist, whose vernacular newspaper, Kesari (“Lion”), became the leading literary thorn in the side of the British. The Lokamanya (“Revered by the People”), as Tilak came to be called after he was jailed for seditious writings in 1897, looked to orthodox Hinduism and Maratha history as his twin sources of nationalist inspiration. Tilak called on his compatriots to take keener interest and pride in the religious, cultural, martial, and political glories of pre-British Hindu India; in Poona, former capital of the Maratha Hindu glory, he helped found and publicize the popular Ganesha (Ganapati) and Shivaji festivals in the 1890s. Tilak had no faith in British justice, and his life was devoted primarily to agitation aimed at ousting the British from India by any means and restoring swaraj (self-rule, or independence) to India’s people. While Tilak brought many non-English-educated Hindus into the nationalist movement, the orthodox Hindu character of his revolutionary revival (which mellowed considerably in the latter part of his political career) alienated many within India’s Muslim minority and exacerbated communal tensions and conflict.

The viceroyalties of Lytton and Lord Ripon (governed 1880–84) prepared the soil of British India for nationalism, the former by internal measures of repression and the futility of an external policy of aggression, the latter indirectly as a result of the European community’s rejection of his liberal humanitarian legislation. One of the key men who helped arrange the first meeting of the Congress was a retired British official, Allan Octavian Hume (1829–1912), Ripon’s radical confidant. After retiring from the ICS in 1882, Hume, a mystic reformer and ornithologist, lived in Simla, where he studied birds and theosophy. Hume had joined the Theosophical Society in 1881, as had many young Indians, who found in theosophy a movement most flattering to Indian civilization.

Helena Blavatsky (1831–91), the Russian-born cofounder of the Theosophical Society, went to India in 1879 to sit at the feet of Swami Dayananda Sarasvati (1824–83), whose “back to the Vedas” reformist Hindu society, the Arya Samaj, was founded in Bombay in 1875. Dayananda called on Hindus to reject the “corrupting” excrescences of their faith, including idolatry, the caste system, and infant marriage, and to return to the original purity of Vedic life and thought. The Swami insisted that post-Vedic changes in Hindu society had led only to weakness and disunity, which had destroyed India’s capacity to resist foreign invasion and subjugation. His reformist society was to take root most firmly in the Punjab at the start of the 20th century, and it became that province’s leading nationalist organization. Blavatsky soon left Dayananda and established her own “Samaj,” whose Indian headquarters were outside Madras city, at Adyar. Annie Besant (1847–1933), the Theosophical Society’s most famous leader, succeeded Blavatsky and became the first and only British woman to serve as president of the Congress Party (1917).

The early Congress movement

The first Congress Party session, convened in Bombay city on December 28, 1885, was attended by 73 representatives, as well as 10 more unofficial delegates; virtually every province of British India was represented. Fifty-four of the delegates were Hindu, only two were Muslim, and the remainder were mostly Parsi and Jain. Practically all the Hindu delegates were Brahmans. All of them spoke English. More than half were lawyers, and the remainder consisted of journalists, businessmen, landowners, and professors. Such was the first gathering of the new India, an emerging elite of middle-class intellectuals devoted to peaceful political action and protest on behalf of their nation in the making. On its last day, the Congress passed resolutions, embodying the political and economic demands of its members, that served thereafter as public petitions to government for the redress of grievances. Among those initial resolutions were calls for the addition of elected nonofficial representatives to the supreme and provincial legislative councils and for real equality of opportunity for Indians to enter the ICS by the immediate introduction of simultaneous examinations in India and Britain.

Economic demands by the Congress Party started with a call for the reduction of “home charges”—that part of Indian revenue that went toward the entire India Office budget and the pensions of officials living in Britain in retirement. Dadabhai Naoroji (1825–1917), the “grand old man” of the Congress who served three times as its president, was the leading exponent of the popular economic “drain” argument, which offered theoretical support to nationalist politics by insisting that India’s poverty was the product of British exploitation and the annual plunder of gold, silver, and raw materials. Other resolutions called for the reduction of military expenditure, condemned the Third Anglo-Burmese War, demanded retrenchment of administrative expenses, and urged reimposition of import duties on British manufactures.

Hume, who is credited with organizing the Congress Party, attended the first session of the Congress as the only British delegate. Sir William Wedderburn (1838–1918), Gokhale’s closest British adviser and himself later elected twice to serve as president of the Congress, and William Wordsworth, principal of Elphinstone College, both appeared as observers. Most Britons in India, however, either ignored the Congress Party and its resolutions as the action and demands of a “microscopic minority” of India’s diverse millions or considered them the rantings of disloyal extremists. Despite the combination of official disdain and hostility, the Congress quickly won substantial Indian support and within two years had grown to number more than 600 delegates. In 1888, when Viceroy Dufferin on the eve of his departure from India dismissed the Congress Party as “microscopic,” it mustered 1,248 delegates at its annual meeting. Still, British officials continued to dismiss the significance of the Congress, and more than a decade later Viceroy Curzon claimed, perhaps wishfully, that it was “tottering to its fall.” Curzon, however, inadvertently helped to infuse the Congress with unprecedented popularity and militant vitality by his own arrogance and by failing to appreciate the importance of human sympathy in his relentless drive toward greater efficiency.

The first partition of Bengal

The first partition of Bengal in 1905 brought that province to the brink of open rebellion. The British recognized that Bengal, with some 85 million people, was much too large for a single province and determined that it merited reorganization and intelligent division. The line drawn by Lord Curzon’s government, however, cut through the heart of the Bengali-speaking “nation,” leaving western Bengal’s bhadralok (“respectable people”), the intellectual Hindu leadership of Calcutta, tied to the much less politically active Bihari- and Oriya-speaking Hindus to their north and south. A new Muslim-majority province of Eastern Bengal and Assam was created with its capital at Dacca (now Dhaka). The leadership of the Congress Party viewed that partition as an attempt to “divide and rule” and as proof of the government’s vindictive antipathy toward the outspoken bhadralok intellectuals, especially since Curzon and his subordinates had ignored countless pleas and petitions signed by tens of thousands of Calcutta’s leading citizens. Mother-goddess-worshipping Bengali Hindus believed that partition was nothing less than the vivisection of their “mother province,” and mass protest rallies before and after Bengal’s division on October 16, 1905, attracted millions of people theretofore untouched by politics of any variety.

The new tide of national sentiment born in Bengal rose to inundate India in every direction, and “Bande Mataram” (“Hail to Thee Mother”) became the Congress’s national anthem, its words taken from Anandamath, a popular Bengali novel by Bankim Chandra Chatterjee, and its music composed by Bengal’s greatest poet, Rabindranath Tagore (1861–1941). As a reaction against the partition, Bengali Hindus launched an effective boycott of British-made goods and dramatized their resolve to live without foreign cloth by igniting huge bonfires of Lancashire-made textiles. Such bonfires, re-creating ancient Vedic sacrificial altars, aroused Hindus in Poona, Madras, and Bombay to light similar political pyres of protest. Instead of wearing foreign-made cloth, Indians vowed to use only domestic (swadeshi) cottons and other clothing made in India. Simple hand-spun and hand-woven saris became high fashion, first in Calcutta and elsewhere in Bengal and then all across India, and displaced the finest Lancashire garments, which were now viewed as hateful imports. The swadeshi movement soon stimulated indigenous enterprise in many fields, from Indian cotton mills to match factories, glassblowing shops, and iron and steel foundries.

Increased demands for national education also swiftly followed partition. Bengali students and professors extended their boycott of British goods to English schools and college classrooms, and politically active Indians began to emulate the so-called “Indian Jesuits”—Vishnu Krishna Chiplunkar (1850–82), Gopal Ganesh Agarkar (1856–95), Tilak, and Gokhale—who were pioneers in the founding of indigenous educational institutions in the Deccan in the 1880s. The movement for national education spread throughout Bengal, as well as to Varanasi (Banaras), where Pandit Madan Mohan Malaviya (1861–1946) founded his private Banaras Hindu University in 1910.

One of the last major demands to be added to the platform of the Congress Party in the wake of Bengal’s first partition was swaraj, soon to become the most popular mantra of Indian nationalism. Swaraj was first articulated, in the presidential address of Dadabhai Naoroji, as the Congress’s goal at its Calcutta session in 1906.

Nationalism in the Muslim community

While the Congress Party was calling for swaraj in Calcutta, the Muslim League held its first meeting in Dacca. Though the Muslim minority portion of India’s population lagged behind the Hindu majority in uniting to articulate nationalist political demands, Islam had, since the founding of the Delhi sultanate in 1206, provided Indian Muslims with sufficient doctrinal mortar to unite them as a separate religious community. The era of effective Mughal rule (c. 1556–1707), moreover, gave India’s Muslims a sense of martial and administrative superiority to, as well as a sense of separation from, the Hindu majority.

In 1857 the last of the Mughal emperors had served as a rallying symbol for many mutineers, and in the wake of the mutiny most Britons placed the burden of blame for its inception on the Muslim community. Sir Sayyid Ahmad Khan (1817–98), India’s greatest 19th-century Muslim leader, succeeded, in his Causes of the Indian Revolt (1873), in convincing many British officials that Hindus were primarily to blame for the mutiny. Sayyid had entered the East India Company’s service in 1838 and was the leader of Muslim India’s emulative mainstream of political reform. He visited Oxford in 1874 and returned to found the Anglo-Muhammadan Oriental College (now Aligarh Muslim University) at Aligarh in 1875. It was India’s first centre of Islamic and Western higher education, with instruction given in English and modeled on Oxford. Aligarh became the intellectual cradle of the Muslim League and Pakistan.

Sayyid Mahdi Ali (1837–1907), popularly known by his title Mohsin al-Mulk, had succeeded Sayyid Ahmad as leader and convened a deputation of some 36 Muslim leaders, headed by the Aga Khan III, that in 1906 called on Lord Minto (viceroy from 1905–10) to articulate the special national interests of India’s Muslim community. Minto promised that any reforms enacted by his government would safeguard the separate interests of the Muslim community. Separate Muslim electorates, formally inaugurated by the Indian Councils Act of 1909, were thus vouchsafed by viceregal fiat in 1906. Encouraged by the concession, the Aga Khan’s deputation issued an expanded call during the first meeting of the Muslim League (convened in December 1906 at Dacca) “to protect and advance the political rights and interests of Mussalmans of India.” Other resolutions moved at its first meeting expressed Muslim “loyalty to the British government,” support for the Bengal partition, and condemnation of the boycott movement.

Reforms of the British Liberals

In Great Britain the Liberal Party’s electoral victory of 1906 marked the dawn of a new era of reforms for British India. Hampered though he was by the viceroy, Lord Minto, the new secretary of state for India, John Morley, was able to introduce several important innovations into the legislative and administrative machinery of the British Indian government. First, he acted to implement Queen Victoria’s promise of racial equality of opportunity, which since 1858 had served only to assure Indian nationalists of British hypocrisy. He appointed two Indian members to his council at Whitehall: one a Muslim, Sayyid Husain Bilgrami, who had taken an active role in the founding of the Muslim League; and the other a Hindu, Krishna G. Gupta, the senior Indian in the ICS. Morley also persuaded a reluctant Lord Minto to appoint to the viceroy’s executive council the first Indian member, Satyendra P. Sinha (1864–1928), in 1909. Sinha (later Lord Sinha) had been admitted to the bar at Lincoln’s Inn in 1886 and was advocate general of Bengal before his appointment as the viceroy’s law member, a position he felt obliged to resign in 1910. He was elected president of the Congress Party in 1915 and became parliamentary undersecretary of state for India in 1919 and governor of Bihar and Orissa (now Odisha) in 1920.

Morley’s major reform scheme, the Indian Councils Act of 1909 (popularly called the Morley-Minto Reforms), directly introduced the elective principle to Indian legislative council membership. Though the initial electorate was a minuscule minority of Indians enfranchised by property ownership and education, in 1910 some 135 elected Indian representatives took their seats as members of legislative councils throughout British India. The act of 1909 also increased the maximum additional membership of the supreme council from 16 (to which it had been raised by the Councils Act of 1892) to 60. In the provincial councils of Bombay, Bengal, and Madras, which had been created in 1861, the permissible total membership had been raised to 20 by the act of 1892, and that number was increased in 1909 to 50, a majority of whom were to be nonofficial; the number of council members in other provinces was similarly increased.

In abolishing the official majorities of provincial legislatures, Morley was following the advice of Gokhale and other liberal Congress Party leaders, such as Romesh Chunder Dutt (1848–1909), and overriding the bitter opposition of not only the ICS but also his own viceroy and council. Morley believed, as did many other British Liberal politicians, that the only justification for British rule over India was to bequeath to the government of India Britain’s greatest political institution, parliamentary government. Minto and his officials in Calcutta and Simla did succeed in watering down the reforms by writing stringent regulations for their implementation and insisting upon the retention of executive veto power over all legislation. Elected members of the new councils were empowered, nevertheless, to engage in spontaneous supplementary questioning, as well as in formal debate with the executive concerning the annual budget. Members were also permitted to introduce legislative proposals of their own.

Gokhale took immediate advantage of the vital new parliamentary procedures by introducing a measure for free and compulsory elementary education throughout British India. Although defeated, it was brought back again and again by Gokhale, who used the platform of the government’s highest council of state as a sounding board for nationalist demands. Before the act of 1909, as Gokhale told fellow members of the Congress Party in Madras that year, Indian nationalists had been engaged in agitation “from outside,” but “from now,” he said, they would be “engaged in what might be called responsible association with the administration.”

Moderate and militant nationalism

In 1907 the Congress Party held its annual meeting in Surat, but the assembly, plagued by conflict, never came to order long enough to hear the presidential address of its moderate president-elect, Rash Behari Ghose (1845–1921). The division of the Congress reflected broad tactical differences between the liberal evolutionary and militant revolutionary wings of the national organization and those aspiring to the presidency. Young militants of Tilak’s New Party wanted to extend the boycott movement to the entire British government, while moderate leaders like Gokhale cautioned against such “extreme” action, fearing it might lead to violence. Those moderates were attacked by the militants as “traitors” to the “motherland,” and the Congress split into two parties, which would not reunite for nine years. Tilak demanded swaraj as his “birthright,” and his newspaper encouraged the young militants, whose introduction of the cult of the bomb and the gun in Maharashtra and Bengal led to Tilak’s deportation for “sedition” to prison in Mandalay (Burma) from 1908 to 1914. Political violence in Bengal, in the form of terrorist acts, reached its peak from 1908 through 1910, as did the severity of official repression and the number of “preventive detention” arrests. Although Minto continued to assure Morley that opposition to the partition of Bengal was “dying down,” and although Morley tried to convince his Liberal friends that it was a “settled fact,” the opposite, in fact, was true. Harsher repression seemed only to breed more violent agitation.

Before the end of 1910, Minto finally returned home, and Morley appointed the liberal Lord Hardinge to succeed him as viceroy (governed 1910–16). Soon after reaching Calcutta, Hardinge recommended the reunification of Bengal, a position accepted by Morley, who also agreed to the new viceroy’s proposal that a separate province of Bihar and Orissa should be carved out of Bengal. King George V journeyed to India for his coronation durbar (audience) in Delhi, and there, on December 12, 1911, were announced the revocation of the partition of Bengal, the creation of a new province, and the plan to shift the capital of British India from Calcutta to Delhi’s distant plain. By shifting their capital to the site of great Mughal glory, the British hoped to placate Bengal’s Muslim minority, now aggrieved at the loss of provincial power in eastern Bengal.

Reunification of Bengal indeed served somewhat to mollify Bengali Hindus, but the downgrading of Calcutta from imperial to mere provincial capital status was simultaneously a blow to bhadralok egos and to Calcutta real estate values. Political unrest continued, now attracting Muslim as well as Hindu acts of terrorist violence, and Lord Hardinge himself was nearly assassinated by a bomb thrown into his howdah on top of his viceregal elephant as he entered Delhi in 1912. The would-be assassin escaped in the crowd. Later that year Edwin Samuel Montagu, Morley’s political protégé, who served as parliamentary undersecretary of state for India from 1910 to 1914, announced that the goal of British policy toward India would be to meet the just demands of Indians for a greater share in government. Britain seemed to be awakening to the urgency of India’s political demands just as more compelling problems of European war preempted Whitehall’s attention.

World War I and its aftermath

In August 1914 Lord Hardinge announced his government’s entry into World War I. India’s contributions to the war became extensive and significant, and the war’s contributions to change within British India proved to be even greater. In many ways—politically, economically, and socially—the impact of the conflict was as pervasive as that of the mutiny of 1857–59.

India’s contributions to the war effort

The initial response throughout India to Lord Hardinge’s announcement was, for the most part, enthusiastic support. Indian princes volunteered their men, money, and personal service, while leaders of the Congress Party—from Tilak, who had just been released from Mandalay and had wired the king-emperor vowing his patriotic support, to Gandhi, who toured Indian villages urging peasants to join the British army—were allied in backing the war effort. Only India’s Muslims, many of whom felt a strong religious allegiance to the Ottoman caliph that had to be weighed against their temporal devotion to British rule, seemed ambivalent from the war’s inception.

Support from the Congress Party was primarily offered on the assumption that Britain would repay such loyal assistance with substantial political concessions—if not immediate independence or at least dominion status following the war, then surely its promise soon after the Allies achieved victory. The government of India’s immediate military support was of vital importance in bolstering the Western Front, and an expeditionary force, including two fully manned infantry divisions and one cavalry division, left India in late August and early September 1914. They were shipped directly to France and moved up to the battered Belgian line just in time for the First Battle of Ypres. The Indian Corps sustained extraordinarily heavy losses during the winter campaigns of 1914–15 on the Western Front. The myth of Indian racial inferiority, especially with respect to courage in battle, was thus dissolved in sepoy blood on Flanders fields. In 1917 Indians were at last admitted to the final bastion of British Indian racial discrimination—the ranks of royal commissioned officers.

In the early months of the war, Indian troops also were rushed to eastern Africa and Egypt, and by the end of 1914 more than 300,000 officers and men of the British Indian Army had been shipped to overseas garrisons and battlefronts. The army’s most ambitious, though ill-managed, campaign was fought in Mesopotamia. In October 1914, before Turkey joined forces with the Central Powers, the government of India launched an army to the mouth of the Shatt al-Arab to further Viceroy Curzon’s policy of control over the Persian Gulf region. Al-Baṣrah (Basra) was taken easily in December 1914, and by October 1915 the British Indian Army had moved as far north as Al-Kūt (Kūt al-ʿAmārah), barely 100 miles (160 km) from Baghdad. The prize of Baghdad seemed within reach of British arms, but, less than two weeks after Gen. Sir Charles Townshend’s doomed army of 12,000 Indians started north in November 1915, they were stopped at Ctesiphon, then forced to fall back to Al-Kūt, which was surrounded by Turks in December and fell in April 1916. That disaster became a national scandal for Britain and led to the immediate resignation of India’s secretary of state, Sir Austen Chamberlain.

Edwin Montagu, Chamberlain’s successor at Whitehall’s India Office, informed the British House of Commons on August 20, 1917, that the policy of the British government toward India was thereafter to be one of “increasing association of Indians in every branch of the administration…with a view to the progressive realization of responsible government in India as an integral part of the Empire.” Soon after that stirring promise of political reward for India’s wartime support, Montagu embarked upon a personal tour of India. During his tour, Montagu conferred with his new viceroy, Lord Chelmsford (governed 1916–21), and their lengthy deliberations bore fruit in the Montagu-Chelmsford Report of 1918, the theoretical basis for the Government of India Act of 1919.

Anti-British activity

Anti-British terrorist activity started soon after the war began, sparked by the return to India of hundreds of embittered Sikhs who had sought to emigrate from their Punjab homes to Canada but who were denied permission to disembark in that country because of their colour. As British subjects, the Sikhs had assumed they would gain entry to underpopulated Canada, but, after wretched months aboard an old Japanese freighter (the Komagata Maru) in cramped and unsanitary conditions with inadequate food supplies, they returned to India as confirmed revolutionaries. Leaders of the Ghadr (“Revolution”) party, which had been started by Punjabi Sikhs in 1913, journeyed abroad in search of arms and money to support their revolution, and Lala Har Dayal, the party’s foremost leader, went to Berlin to solicit aid from the Central Powers.

Muslim disaffection also grew and acquired revolutionary dimensions as the Mesopotamian campaign dragged on. Many Indian Muslims appealed to Afghanistan for aid and urged the emir to start a holy war against the British and in defense of the caliphate. After the war the Khilafat movement, an offspring of growing pan-Islamic consciousness in India, was started by two fiery orator-journalists, the brothers Shaukat and Muhammad Ali. It lured thousands of Muslim peasants to abandon their village homes and trudge over frozen high passes in a disastrous hijrat (“flight”) from India to Afghanistan. In Bengal, terrorist bombings continued to harass officials, despite numerous “preventive detention” arrests made by Indian Criminal Intelligence Division police under the tough martial-law edicts promulgated at the war’s inception.

The deaths of Gokhale and of the Bombay political leader Sir Pherozeshah Mehta in 1915 removed the most powerful moderate leadership from the Congress Party and cleared the way for Tilak’s return to power in that organization after its reunification in 1916 at Lucknow. That historic session in December 1916 brought even greater unity to India’s nationalist forces, as the Congress and the Muslim League agreed to a pact outlining their joint program of immediate national demands. The Lucknow Pact called first of all for the creation of expanded provincial legislative councils, four-fifths of whose members should be elected directly by the people on as broad a franchise as possible. The league’s readiness to unite with the Congress Party was attributed to the pact’s stipulation that Muslims should receive a far higher proportion of separate electorate seats in all legislative councils than they had enjoyed under the act of 1909. Thanks to such generous concessions of political power by the Congress, Muslim leaders, including Mohammad Ali Jinnah (1876–1949), agreed to set aside doctrinal differences and work with the Congress toward the attainment of national freedom from British rule. That rapprochement between the Congress Party and the Muslim League was short-lived, however, and by 1917 communal tensions and disagreements once again dominated India’s faction-ridden political scene. Tilak and Annie Besant each campaigned for different home-rule leagues, while Muslims worried more about pan-Islamic problems than all-India questions of unity.

The postwar years

By Armistice Day, November 11, 1918, more than a million Indian troops had been shipped overseas to fight or serve as noncombatants behind the Allied lines on every major front from France to Gallipoli in European Turkey. Nearly 150,000 Indian battle casualties, more than 36,000 of them fatal, were sustained during the war. India’s material and financial contributions to the war effort included the shipment of vast amounts of military stores and equipment to various fronts and nearly five million tons of wheat to Great Britain; also supplied by India were raw jute, cotton goods, rough-tanned hides, tungsten (wolfram), manganese, mica, saltpetre, timbers, silk, rubber, and various oils. The government of India paid for all its troops overseas, and, before the war ended, the viceroy presented a gift of £100 million (actually an imperial tax) to the British government. The Tata Iron and Steel Company received Indian government support once the war started and by 1916 was producing 100,000 tons of steel per year. An industrial commission was appointed in 1916 to survey the subcontinent’s industrial resources and potential, and in 1917 a munitions board was created to expedite the production of war matériel. Wartime inflation was immediately followed by one of India’s worst economic depressions, which came in the wake of the devastating influenza epidemic of 1918–19, a pandemic that took a far heavier toll of Indian life and resources than all of the casualties sustained throughout the war. (Indians accounted for roughly half of the pandemic’s total deaths worldwide.)

Politically, the postwar years proved equally depressing and frustrating to India’s great expectations. British officials, who in the first flush of patriotism had abandoned their ICS posts to rush to the front, returned to oust the Indian subordinates acting in their stead and carried on their prewar jobs as though nothing had changed in British India. Indian soldiers also returned from battlefronts to find that back home they were no longer treated as invaluable allies but reverted immediately to the status of “natives.” Most of the soldiers recruited during the war had come from the Punjab, which, with less than one-tenth of India’s population, had supplied as many as half of the combatant troops shipped abroad. It is thus hardly surprising that the flash point of postwar violence that shook India in the spring of 1919 was Punjab province.

The issue that served to rally millions of Indians, arousing them to a new level of disaffection from British rule, was the government of India’s hasty passage of the Rowlatt Acts early in 1919. Those “black acts,” as they came to be called, were peacetime extensions of the wartime emergency measures passed in 1915 and had been rammed through the Supreme Legislative Council over the unanimous opposition of its Indian members, several of whom, including Jinnah, resigned in protest. Jinnah wrote to Viceroy Lord Chelmsford that the enactment of such autocratic legislation, following the victorious conclusion of a war in which India had so loyally supported Britain, was an unwarranted uprooting of the “fundamental principles of justice” and a gross violation of the “constitutional rights of the people.”

Mohandas (Mahatma) Gandhi, the Gujarati barrister who had returned from living for many years in South Africa shortly after the war started, was recognized throughout India as one of the most-promising leaders of the Congress Party. He called on all Indians to take sacred vows to disobey the Rowlatt Acts and launched a nationwide movement for the repeal of those repressive measures. Gandhi’s appeal received the strongest popular response in the Punjab, where the nationalist leaders Kichloo and Satyapal addressed mass protest rallies both from the provincial capital of Lahore and from Amritsar, sacred capital of the Sikhs. Gandhi himself had taken a train to the Punjab early in April 1919 to address one of those rallies, but he was arrested at the border station and taken back to Bombay by orders of Punjab’s lieutenant governor, Sir Michael O’Dwyer. On April 10, Kichloo and Satyapal were arrested in Amritsar and deported from the district by Deputy Commissioner Miles Irving. When their followers tried to march to Irving’s bungalow in the camp to demand the release of their leaders, they were fired on by British troops. With several of their number killed and wounded, the enraged mob rioted through Amritsar’s old city, burning British banks, murdering several Britons, and attacking two British women. Gen. Reginald Edward Harry Dyer was sent from Jalandhar (Jullundur) with Gurkha (Nepalese) and Balochi troops to restore order.

Jallianwala Bagh Massacre at Amritsar

Soon after Dyer’s arrival, on the afternoon of April 13, 1919, some 10,000 or more unarmed men, women, and children gathered in Amritsar’s Jallianwala Bagh (bagh means “garden” but since before 1919 the site was a public square), despite a ban on public assemblies. It was a Sunday, and many neighbouring village peasants had also come to Amritsar to celebrate the spring Baisakhi festival. Dyer positioned his men at the sole, narrow passageway of the Bagh, which was otherwise entirely enclosed by the backs of abutted brick buildings. Giving no word of warning, he ordered 50 soldiers to fire into the gathering, and for 10 to 15 minutes about 1,650 rounds of ammunition were unloaded into the screaming, terrified crowd, some of whom were trampled by those desperately trying to escape. According to official estimates, nearly 400 civilians were killed, and another 1,200 were left wounded with no medical attention. Dyer, who argued that his action was necessary to produce a “moral and widespread effect,” admitted that the firing would have continued had more ammunition been available.

The governor of the Punjab province supported the massacre and, on April 15, placed the entire province under martial law. Viceroy Chelmsford, however, characterized the action as “an error of judgment,” and, when Secretary of State Montagu learned of the slaughter, he appointed a commission of inquiry, headed by Lord Hunter. Although Dyer was subsequently relieved of his command, he returned a hero to many in Britain, especially conservatives, and in Parliament members of the House of Lords presented him with a jeweled sword inscribed “Saviour of the Punjab.”

The Massacre of Amritsar turned millions of moderate Indians from patient and loyal supporters of the British raj into nationalists who would never again place trust in British “fair play.” It thus marks the turning point for a majority of the Congress’s supporters from moderate cooperation with the raj and its promised reforms to revolutionary noncooperation. Liberal Anglophile leaders, such as Jinnah, were soon to be displaced by the followers of Gandhi, who would launch, a year after that dreadful massacre, the noncooperation movement, his first nationwide satyagraha (“holding on to truth”) nonviolent campaign as India’s revolutionary response.

Gandhi’s philosophy and strategy

For Gandhi, there was no dichotomy between religion and politics, and his unique political power was in great measure attributable to the spiritual leadership he exerted over India’s masses, who viewed him as a sadhu (holy man) and revered him as a mahatma (which in Sanskrit means “great soul”). He chose satya (“truth”) and ahimsa (nonviolence, or love) as the polar stars of his political movement; the former was the ancient Vedic concept of the real, embodying the very essence of existence itself, while the latter, according to Hindu (as well as Jain) scripture, was the highest religion (dharma). With those two weapons, Gandhi assured his followers, unarmed India could bring the mightiest empire known to history to its knees. His mystic faith magnetized millions, and the sacrificial suffering (tapasya) that he took upon himself by the purity of his chaste life and prolonged fasting armed him with great powers. Gandhi’s strategy for bringing the giant machine of British rule to a halt was to call upon Indians to boycott all British-made goods, British schools and colleges, British courts of law, British titles and honours, British elections and elective offices, and, should the need arise if all other boycotts failed, British tax collectors as well. The total withdrawal of Indian support would thus stop the machine, and nonviolent noncooperation would achieve the national goal of swaraj.

The Muslim quarter of India’s population could hardly be expected to respond any more enthusiastically to Gandhi’s satyagraha call than they had to Tilak’s revivalism, but Gandhi laboured valiantly to achieve Hindu-Muslim unity by embracing the Ali brothers’ Khilafat movement as the “premier plank” of his national program. Launched in response to the dismemberment of the Ottoman Empire after World War I, the Khilafat movement coincided with the inception of satyagraha, thus giving the illusion of unity to India’s nationalist agitation. Such unity, however, proved as chimerical as the Khilafat movement’s hope of preserving the caliphate itself, and in December 1920 Mohammed Ali Jinnah, alienated by Gandhi’s mass following of Hindi-speaking Hindus, left the Congress Party session at Nagpur. The days of the Lucknow Pact were over, and by the start of 1921 the antipathetic forces of revivalist Hindu and Muslim agitation, destined to lead to the birth of the independent dominions of India and Pakistan in 1947, were thus clearly set in motion in their separate directions.

Prelude to independence, 1920–47

The last quarter century of the British raj was racked by increasingly violent Hindu-Muslim conflict and intensified agitation demanding Indian independence. British officials in London, as well as in New Delhi (the new capital city of British India) and Simla, tried in vain to stem the rising tide of popular opposition to their raj by offering tidbits of constitutional reform, which proved to be either too little to satisfy both the Congress Party and the Muslim League or too late to avert disaster. More than a century of British technological, institutional, and ideological unification of the South Asian subcontinent thus ended after World War II with communal civil war, mass migration, and partition.

Constitutional reforms

British politicians and bureaucrats tried to cure India’s ailing body politic with periodic infusions of constitutional reform. The separate electorate formula introduced for Muslims in the Government of India Act of 1909 (the Morley-Minto Reforms) was expanded and applied to other minorities in the Government of India Acts (1919 and 1935). Sikhs and Christians, for example, were given special privileges in voting for their own representatives comparable to those vouchsafed to Muslims. The British raj thus sought to reconcile Indian religious pluralism to representative rule and no doubt hoped, in the process of fashioning such elaborate constitutional formulas, to win undying minority support for themselves and to undermine the arguments of Congress’s radical leadership that they alone spoke for India’s “united nationalist movement.” Earlier official support of, and appeals to, India’s princes and great landowners (see zamindar) had proved fruitful, especially since the inception of the crown raj in 1858, and more concerted efforts were made in 1919 and 1935 to wean minorities and India’s educated elite away from revolution and noncooperation.

The Government of India Act of 1919 (also known as the Montagu-Chelmsford Reforms) was based on the Montagu-Chelmsford Report that had been submitted to Parliament in 1918. Under the act, elections were held in 1920, the number of Indian members to the viceroy’s Executive Council was increased from at least two to no fewer than three, and the Imperial Legislative Council was transformed into a bicameral legislature consisting of a Legislative Assembly (lower house) and a Council of State (upper house). The Legislative Assembly, with 145 members, was to have a majority of 104 elected, while 33 of the Council of State’s 60 members were also to be elected. Enfranchisement continued to be based on property ownership and education, but under the act of 1919 the total number of Indians eligible to vote for representatives to provincial councils was expanded to five million; just one-fifth of that number, however, were permitted to vote for Legislative Assembly candidates, and only about 17,000 elite were allowed to choose Council of State members. Dyarchy (dual governance) was to be introduced at the provincial level, where executive councils were divided between ministers elected to preside over “transferred” departments (education, public health, public works, and agriculture) and officials appointed by the governor to rule over “reserved” departments (land revenue, justice, police, irrigation, and labour).

The Government of India Act of 1935 gave all provinces full representative and elective governments, chosen by franchise extended now to some 30 million Indians, and only the most crucial portfolios—defense, revenue, and foreign affairs—were “reserved” to appointed officials. The viceroy and his governors retained veto powers over any legislation they considered unacceptable, but prior to the 1937 elections they reached a “gentleman’s agreement” with the Congress Party’s high command not to resort to that constitutional option, which was their last vestige of autocracy. The act of 1935 was also to have introduced a federation of British India’s provinces and the still autonomous princely states, but that institutional union of representative and despotic rule was never realized, since the princes were unable to agree among themselves on matters of protocol.

The act of 1935 was itself the product of the three elaborate sessions of the Round Table Conference, held in London, and at least five years of bureaucratic labour, most of which bore little fruit. The first session—attended by 58 delegates from British India, 16 from the British Indian states, and 16 from British political parties—was convened by Prime Minister Ramsay MacDonald in the City of Westminster, London, in November 1930. While Jinnah and the Aga Khan III led among the British Indian delegation a deputation of 16 Muslims, no Congress Party deputation joined the first session, as Gandhi and his leading lieutenants were all in jail at the time. Without the Congress the Round Table could hardly hope to fashion any popularly meaningful reforms, so Gandhi was released from prison before the second session started in September 1931. At his own insistence, however, he attended it as the Congress’s sole representative. Little was accomplished at the second session, for Hindu-Muslim differences remained unresolved and the princes continued to argue with one another. The third session, which began in November 1932, was more the product of official British inertia than any proof of progress in closing the tragic gaps between so many Indian minds reflected in earlier debate. Two new provinces emerged, however, from those official deliberations. In the east Orissa was established as a province distinct from Bihar, and in the west Sind (Sindh) was separated from the Bombay Presidency and became the first Muslim-majority governor’s province of British India since the reunification of Bengal. It was decided that Burma should be a separate colony from British India.

In August 1932 Prime Minister MacDonald announced his Communal Award, Great Britain’s unilateral attempt to resolve the various conflicts among India’s many communal interests. The award, which was later incorporated into the act of 1935, expanded the separate-electorate formula reserved for Muslims to other minorities, including Sikhs, Indian Christians (see Thomas Christians), Anglo-Indians, Europeans, distinct regional groups (such as the Marathas in the Bombay Presidency), and special interests (women, organized labour, business, landowners, and universities). The Congress Party was, predictably, unhappy at the extension of communal representation but became particularly outraged at the British offer of separate-electorate seats for “depressed classes,” meaning the so-called “untouchables.” Gandhi undertook a “fast unto death” against that offer, which he viewed as a nefarious British plot to wean more than 50 million Hindus away from their higher-caste brothers and sisters. Gandhi, who called the untouchables “Children of God” (Harijans), agreed after prolonged personal negotiations with Bhimrao Ramji Ambedkar (1891–1956), a leader of the untouchables, to reserve many more seats for them than the British had promised, as long as they remained within the “Hindu” majority fold. Thus, the offer of separate-electorate seats for the untouchables was withdrawn.

The Congress’s ambivalent strategy

Gandhi, promising his followers freedom in just one year, launched the noncooperation movement on August 1, 1920, which he believed would bring the British raj to a grinding halt. After more than a year, and even with 60,000 satyagrahis in prison cells across British India, the raj remained firm, and, therefore, Gandhi prepared to unleash his last and most powerful boycott weapon—calling upon the peasants of Bardoli in Gujarat to boycott land taxes. In February 1922, on the eve of that final phase of boycott, word reached Gandhi that in Chauri Chaura, United Provinces (now in Uttar Pradesh state), 22 Indian police were massacred in their police station by a mob of satyagrahis, who set fire to the station and prevented the trapped police from escaping immolation. Gandhi announced that he had committed a “Himalayan blunder” in launching satyagraha without sufficient “soul-cleansing” of India’s masses and, as a result, called a halt to the noncooperation movement campaign. He was subsequently arrested, however, and found guilty of “promoting disaffection” toward the raj, for which he was sentenced to six years in prison.

While Gandhi was behind bars, Motilal Nehru (1861–1931), one of northern India’s wealthiest lawyers, started within Congress a new politically active “party,” the Swaraj Party. Motilal Nehru shared the lead of the new party with C.R. (Chitta Ranjan) Das (1870–1925) of Bengal. Contesting the elections to the new Central Legislative Assembly in 1923, the party sought by antigovernment agitation within the council chambers to disrupt official policy and derail the raj. Though Gandhian noncooperation remained the Congress Party’s primary strategy, actual partial cooperation in the postwar reforms thus became the alternate tactic of those Congress leaders who were less orthodox Hindu, or more secular-minded, in outlook. The Swarajists won more than 48 out of 105 seats in the Central Legislative Assembly in 1923, but their numbers were never quite enough to prevent the British from passing the legislation they desired or believed was needed to maintain internal “order.”

Gandhi was released from jail in February 1924, four years before his term was finished, after a surgery. Thereafter he focused on what he called his “constructive program” of hand spinning and weaving and overall village “uplift,” as well as on Hindu “purification” in seeking to advance the cause of the Harijans, especially through granting them entry to Hindu temples, from which they had always been banished. Gandhi himself lived in village ashrams (religious retreats), which served more as models for his socioeconomic ideals than as centres of political power, though the leaders of the Congress flocked to his remote rural retreats for periodic consultation on strategy.

In many ways Congress policy remained plagued by ambivalence for the remaining years of the raj. Most members of the high command aligned with Gandhi, but others sought what seemed to them more practical or pragmatic solutions to India’s problems, which so often transcended political or imperial-colonial questions. It was always easier, of course, for Indian leaders to rally the masses behind emotional religious appeals or anti-British rhetoric than to resolve problems that had festered throughout the Indian subcontinent for millennia. Most Hindu-Muslim differences, therefore, remained unresolved, even as the Hindu caste system was never really attacked or dismantled by the Congress.

Imperial economic exploitation, however, did prove to be an excellent nationalist catalyst—as, for example, when Gandhi mobilized the peasant masses of India’s population behind the Congress Party during his famous Salt March against the salt tax in March–April 1930, which was the prelude to his second nationwide satyagraha. The British government’s monopoly on the sale of salt, which was heavily taxed, had long been a major source of revenue to the raj, and, by marching from his ashram at Sabarmati near Ahmadabad (now in Gujarat state) to the sea at Dandi, where he illegally picked up salt from the sands on the shore, Gandhi mobilized millions of Indians to follow him in thus breaking the law. It was an ingeniously simple way to break a British law nonviolently, and before year’s end jail cells throughout India were again filled with satyagrahis.

Many of the younger members of the Congress Party were eager to take up arms against the British, and some considered Gandhi an agent of imperial rule for having called a halt to the first satyagraha in 1922. Most famous and popular of the militant Congress leaders was Subhas Chandra Bose (1897–1945) of Bengal. Bose was so popular within Congress that he was elected its president twice (in 1938 and 1939) over Gandhi’s opposition and the active opposition of most members of its central working committee. After being forced to resign the office in April 1939, Bose organized with his brother Sarat his own Bengali party, the Forward Bloc, which initially remained within the Congress fold. At the beginning of World War II, Bose was arrested and detained by the British, but in 1941 he escaped their surveillance and fled to Afghanistan, thence to the Soviet Union and Germany, where he remained until 1943.

Jawaharlal Nehru (1889–1964), Motilal’s only son, emerged as Gandhi’s designated successor to the Congress Party’s leadership during the 1930s. A Fabian socialist and a barrister, the younger Nehru was educated at Harrow School, London, and at Trinity College, Cambridge, and was drawn into the Congress and the noncooperation movement by his admiration for Gandhi. Though Jawaharlal Nehru personally was more of an Anglophile aristocrat than a Hindu sadhu or mahatma, he devoted his energies and intellect to the nationalist movement and, at age 41, was the youngest elected president of the Congress in December 1929, when it passed its Purna Swaraj (“Complete Self-Rule”) resolution. Jawaharlal’s radical brilliance and energy made him a natural leader of the Congress Party’s youth movement, while his Brahman birth and family fortune overcame many of that party’s more conservative leadership’s misgivings about placing him at the Congress’s helm. The Purna Swaraj resolution—proclaimed on January 26, 1930, later to be celebrated as independent India’s Republic Day—called for “complete freedom from the British” but was later interpreted by Prime Minister Nehru as permitting India to remain within the British Commonwealth, a practical concession young Jawaharlal had often vowed he would never make.

Muslim separatism

The Muslim quarter of India’s population became increasingly wary of the Congress Party’s promises and restive in the wake of the collapse of the Khilafat movement, which occurred after Kemal Atatürk announced his modernist Turkish reforms in 1923 and disavowed the very title of caliph the following year. Hindu-Muslim riots along the southwestern Malabar Coast claimed hundreds of lives in 1924, and similar religious rioting spread to every major city in northern India, wherever rumours of Muslim “cow slaughter,” the polluting appearance of a dead pig’s carcass in a mosque, or other clashing doctrinal fears ignited the tinder of distrust ever lurking in the poorer sections of India’s towns and villages. At each stage of reform, as the prospects of real devolution of political power by the British seemed more imminent, separate-electorate formulas and leaders of various parties stirred hopes, which proved almost as dangerous in triggering violence as did fears. The older, more conservative leadership of the pre-World War I Congress Party found Gandhian satyagraha too radical—moreover, far too revolutionary—to support, and liberals like Sir Tej Bahadur Sapru (1875–1949) organized their own party (eventually to become the National Liberal Federation), while others, like Jinnah, dropped out of political life entirely. Jinnah, alienated by Gandhi and his illiterate mass of devoutly Hindu disciples, instead devoted himself to his lucrative Bombay law practice, but his energy and ambition lured him back to the leadership of the Muslim League, which he revitalized in the 1930s. Jinnah, who was also instrumental in urging Viceroy Lord Irwin (later 1st Earl Halifax; governed 1926–31) and Prime Minister MacDonald to convene the Round Table Conference in London, was urged by many Muslim compatriots—including Liaquat Ali Khan, Pakistan’s first prime minister (1947–51)—to become the permanent president of the Muslim League.

By 1930 a number of Indian Muslims had begun to think in terms of separate statehood for their minority community, whose population dominated the northwestern provinces of British India and the eastern half of Bengal, as well as important pockets of the United Provinces and the great princely state of Kashmir. (The princely state of Hyderabad in the south was ruled by a Muslim dynasty but was mostly Hindu.) One of Punjab’s greatest Urdu poets, Sir Muḥammad Iqbāl (1877–1938), while presiding over the Muslim League’s annual meeting in Allahabad in 1930, proposed that “the final destiny” of India’s Muslims should be to consolidate a “North-West Indian Muslim state.” Although he did not name it Pakistan, his proposal included what became the major provinces of modern Pakistan—Punjab, Sindh, the Khyber Pakhtunkhwa (until 2010 North-West Frontier Province), and Balochistan. Jinnah, the Aga Khan, and other important Muslim leaders were at the time in London attending the Round Table Conference, which still envisaged a single federation of all Indian provinces and princely states as the best possible constitutional solution for India in the aftermath of a future British withdrawal. Separate electorate seats, as well as special guarantees of Muslim “autonomy” or “veto powers” in dealing with sensitive religious issues, were hoped to be sufficient to avert civil war or any need for actual partition. As long as the British raj remained in control, such formulas and schemes appeared to suffice, for the British army could always be hurled into the communal fray at the brink of extreme danger, and the army had as yet remained apolitical and—since its post-mutiny reorganization—untainted by communal religious passions.

In 1933 a group of Muslim students at Cambridge, led by Choudhary Rahmat Ali, proposed that the only acceptable solution to Muslim India’s internal conflicts and problems would be the birth of a Muslim “fatherland,” to be called Pakistan (Persian: “Land of the Pure”), out of the Muslim-majority northwestern and northeastern provinces. The Muslim League and its president, Jinnah, did not join in the Pakistan demand until after the league’s famous Lahore meeting in March 1940, as Jinnah, a secular constitutionalist by predilection and training, continued to hope for a reconciliation with the Congress Party. Such hopes virtually disappeared, however, when Nehru refused to permit the league to form coalition ministries with the Congress majority in the United Provinces and elsewhere after the 1937 elections. The Congress had initially entered the elections with the hope of wrecking the act of 1935, but—after it had won so impressive a victory in most provinces and the league had done so poorly, mostly because it had inadequately organized itself for nationwide elections—Nehru agreed to participate in the government and insisted there were but “two parties” in India, the Congress and the British raj.

Jinnah soon proved to Nehru that the Muslims were indeed a formidable “third” party. The years from 1937 to 1939, when the Congress Party actually ran most of British India’s provincial governments, became the seed period for the Muslim League’s growth in popularity and power within the entire Muslim community, for many Muslims soon viewed the new “Hindu raj” as biased and tyrannical and the Hindu-led Congress ministries and their helpers as insensitive to Muslim demands or appeals for jobs, as well as to their redress of grievances. The Congress’s partiality toward its own members, prejudice toward its majority community, and jobbery for its leadership’s friends and relations all conspired to convince many Muslims that they had become second-class citizens in a land that, while perhaps on the verge of achieving “freedom” for some Indians, would be run by “infidels” and “enemies” to the Muslim minority. The league made the most of the Congress’s errors of judgment in governance; by documenting as many reports as it could gather in papers published during 1939, it hoped to prove how wretched a Muslim’s life would be under any “Hindu raj.” The Congress’s high command insisted, of course, that it was a “secular and national” party, not a sectarian Hindu organization, but Jinnah and the Muslim League responded that they alone could speak for and defend the rights of India’s Muslims. Thus, the lines of battle were drawn by the eve of World War II, which served only to intensify and accelerate the process of communal conflict and irreversible political division that would split British India.

The impact of World War II

On September 3, 1939, the viceroy Lord Linlithgow (governed 1936–43) informed India’s political leaders and populace that they were at war with Germany. For Nehru and the Congress Party’s high command, such unilateral declarations were viewed as more than insensitive British behaviour, for, in undertaking to run most of British India’s provinces, the Congress thought of itself as the viceroy’s “partner” in administering the raj. What a “betrayal,” therefore, that autocratic declaration of war was judged, and how angry it made Nehru and Gandhi feel. Instead of offering loyal support to the British raj, they demanded a prior forthright statement of Britain’s postwar “goals and ideals.” Neither Linlithgow nor Lord Zetland, his Tory secretary of state, was prepared, however, to pander to the Congress’s wishes at Great Britain’s darkest hour of national danger. Nehru’s outrage helped convince the Congress’s high command to call on all its provincial ministries to resign. Jinnah was overjoyed at that decision and proclaimed Friday, December 22, 1939, a Muslim “Day of Deliverance” from the tyranny of the Congress “raj.” Jinnah met regularly with Linlithgow, moreover, and assured the viceroy that he need not fear a lack of support from India’s Muslims, many of whom were active members of Britain’s armed services. Throughout World War II, as the Congress Party moved farther from the British, with first passive and later active noncooperation, the Muslim League in every possible way quietly supported the war effort.

The first meeting of the league after the outbreak of the war was held in Punjab’s ancient capital of Lahore in March 1940. The famous Lahore Resolution, later known as the Pakistan Resolution, was passed by the largest gathering of league delegates just one day after Jinnah informed his followers that “the problem of India is not of an inter-communal but manifestly of an international character.” The league resolved, therefore, that any future constitutional plan proposed by the British for India would not be “acceptable to the Muslims” unless it was so designed that the Muslim-majority “areas” of India’s “North-Western and Eastern Zones” were “grouped to constitute ‘independent States’ in which the constituent units shall be autonomous and sovereign.” Pakistan was not mentioned until the next day’s newspapers introduced that word in their headlines, and Jinnah explained that the resolution envisioned the establishment of not two separately administered Muslim countries but rather a single Muslim nation-state—namely, Pakistan.

Gandhi launched his first “individual satyagraha” campaign against the war in October 1940. Vinoba Bhave, Gandhi’s foremost disciple, publicly proclaimed his intent to resist the war effort and was subsequently sentenced to three months in jail. Jawaharlal Nehru, who was the next to openly disobey British law, was sentenced to four years behind bars. By June 1941 more than 20,000 Congress satyagrahis were in prisons.

It was also in 1941 that Bose fled to Germany, where he started broadcasting appeals to India urging the masses to “rise up” against British “tyranny” and to “throw off” their chains. There were, however, few Indians in Germany, and Hitler’s advisers urged Bose to go back to Asia by submarine. He was eventually transported to Japan and then to Singapore, where Japan had captured at least 40,000 Indian troops during its takeover of that strategic island in February 1942. The captured soldiers became Netaji (“Leader”) Bose’s Indian National Army (INA) in 1943 and, a year later, marched behind him to Rangoon. Bose hoped to “liberate” first Manipur and then Bengal from British rule, but the British forces at India’s eastern gateways held until the summer monsoon gave them respite enough to be properly reinforced and drove Bose and his army back down the Malay Peninsula. In August 1945 Bose escaped by air from Saigon (now Ho Chi Minh City, Vietnam), but he died of severe burns after his overloaded plane crashed onto the island of Formosa (Taiwan).

British wartime strategy

Lord Linlithgow’s initial refusal to discuss postwar ideals with the Congress Party left India’s premier national party without an opportunity for constructive debate about any political prospects—that is, other than those it could win by noncooperation or through violence. However, after Japan joined the Axis powers in late 1941 and moved with such rapidity into most of Southeast Asia, Britain feared that the Japanese would soon invade India. In March 1942 the war cabinet of British Prime Minister Winston Churchill sent the socialist Sir Richard Stafford Cripps, a close personal friend of Nehru, to New Delhi with a postwar proposal. The Cripps Mission offered Indian politicians full “dominion status” for India after the war’s end, with the additional stipulation, as a concession primarily to the Muslim League, that any province could vote to “opt out” of such a dominion if it preferred to do so. Gandhi irately called the offer “a post-dated cheque on a bank that was failing,” and Nehru was equally negative and angry at Cripps for his readiness to give so much to the Muslims. Cripps’s hands had been tied by Churchill before he left London, however, as he was ordered by the war cabinet merely to convey the British offer, not to modify it or negotiate a new formula. He flew home empty-handed in less than a month, and soon afterward Gandhi planned his last satyagraha campaign, the Quit India Movement. Declaring that the British presence in India was a provocation to the Japanese, Gandhi called on the British to “quit India” and to leave Indians to deal with the Japanese by nonviolent means, but Gandhi and all members of the Congress Party high command were arrested before the dawn of that movement in August 1942. In a few months at least 60,000 Indians filled British prison cells, and the raj unleashed massive force against Indian underground efforts to disrupt rail transport and to generally subvert the war effort that followed the crackdown on the Quit India campaign. Parts of the United Provinces, Bihar, the North-West Frontier, and Bengal were bombed and strafed by British pilots as the raj resolved to crush all Indian resistance and violent opposition as swiftly as possible. Thousands of Indians were killed and wounded, but wartime resistance continued as more young Indians, women as well as men, were recruited into the Congress’s underground.

Japan’s attack on Pearl Harbor, Hawaii, in December 1941 brought the United States into the war as Britain’s most powerful ally. By late 1942 and throughout the rest of the war, U.S. arms and planes steamed and flew into Calcutta (Kolkata) and Bombay (Mumbai), bolstering British India as the major Allied launching pad against Japanese forces in Southeast Asia and China. The British raj thus remained firm despite growing Indian opposition, both violent and nonviolent. Indian industry grew rapidly, moreover, during World War II. Electric power output doubled, and the Tata steel plant at Jamshedpur became the British Empire’s foremost by the war’s end. Indian shipyards and light-manufacturing plants flourished in Bombay, as well as in Bengal and Orissa, and, despite many warnings, the Japanese never launched major air attacks against Calcutta or Madras (Chennai). In mid-1943 Field Marshall Lord Wavell, who replaced Linlithgow as viceroy (1943–47), brought India’s government fully under martial control for the war’s duration. No progress was made in several of the Congress Party’s attempts to resolve Hindu-Muslim differences through talks between Gandhi and Jinnah. Soon after the war’s end in Europe, Wavell convened a political conference in Simla (Shimla) in late June 1945, but there was no meeting of minds, no formula sturdy enough to bridge the gulf between the Congress and the Muslim League.

Two weeks after the Simla talks collapsed in midsummer, Churchill’s Conservative Party government was voted out of power by the Labour Party’s sweep of British polls, and the new prime minister, Clement Attlee, appointed one of Gandhi’s old admirers, Lord Pethick-Lawrence, to head the India Office. With the dawn of the atomic age in August and Japan’s surrender, London’s primary concern in India was how to find the political solution to the Hindu-Muslim conflict that would most expeditiously permit the British raj to withdraw its forces and to extricate as many of its assets as possible from what seemed to the Labour Party to have become more of an imperial burden and liability than any real advantage for Great Britain.

The transfer of power and the birth of two countries

Elections held in the winter of 1945–46 proved how effective Jinnah’s single-plank strategy for his Muslim League had been, as the league won all 30 seats reserved for Muslims in the Central Legislative Assembly and most of the reserved provincial seats as well. The Congress Party was successful in gathering most of the general electorate seats, but it could no longer effectively insist that it spoke for the entire population of British India.

In 1946 Secretary of State Pethick-Lawrence personally led a three-man cabinet deputation to New Delhi with the hope of resolving the Congress–Muslim League deadlock and, thus, of transferring British power to a single Indian administration. Cripps was responsible primarily for drafting the ingenious Cabinet Mission Plan, which proposed a three-tier federation for India, integrated by a minimal central-union government in Delhi, which would be limited to handling foreign affairs, communications, defense, and only those finances required to care for such unionwide matters. The subcontinent was to be divided into three major groups of provinces: Group A, to include the Hindu-majority provinces of the Bombay Presidency, Madras, the United Provinces, Bihar, Orissa, and the Central Provinces (virtually all of what became independent India a year later); Group B, to contain the Muslim-majority provinces of the Punjab, Sind, the North-West Frontier, and Balochistan (the areas out of which the western part of Pakistan was created); and Group C, to include the Muslim-majority Bengal (a portion of which became the eastern part of Pakistan and in 1971 the country of Bangladesh) and the Hindu-majority Assam. The group governments were to be virtually autonomous in everything but matters reserved to the union centre, and within each group the princely states were to be integrated into their neighbouring provinces. Local provincial governments were to have the choice of opting out of the group in which they found themselves should a majority of their populace vote to do so.

Punjab’s large and powerful Sikh population would have been placed in a particularly difficult and anomalous position, for Punjab as a whole would have belonged to Group B, and much of the Sikh community had become anti-Muslim since the start of the Mughal emperors’ persecution of their Gurus in the 17th century. Sikhs played so important a role in the British Indian Army that many of their leaders hoped that the British would reward them at the war’s end with special assistance in carving out their own country from the rich heart of Punjab’s fertile canal-colony lands, where, in the kingdom once ruled by Ranjit Singh (1780–1839), most Sikhs lived. Since World War I, Sikhs had been equally fierce in opposing the British raj, and, though never more than 2 percent of India’s population, they had as highly disproportionate a number of nationalist “martyrs” as of army officers. A Sikh Akali Dal (“Party of Immortals”), which was started in 1920, led militant marches to liberate gurdwaras (“doorways to the Guru”; the Sikh places of worship) from corrupt Hindu managers. Tara Singh (1885–1967), the most important leader of the vigorous Sikh political movement, first raised the demand for a separate Azad (“Free”) Punjab in 1942. By March 1946 many Sikhs demanded a Sikh nation-state, alternately called Sikhistan or Khalistan (“Land of the Sikhs” or “Land of the Pure”). The Cabinet Mission, however, had no time or energy to focus on Sikh separatist demands and found the Muslim League’s demand for Pakistan equally impossible to accept.

As a pragmatist, Jinnah—terminally afflicted with tuberculosis and lung cancer—accepted the Cabinet Mission’s proposal, as did Congress Party leaders. The early summer of 1946, therefore, saw a dawn of hope for India’s future prospects, but that soon proved false when Nehru announced at his first press conference as the reelected president of the Congress that no constituent assembly could be “bound” by any prearranged constitutional formula. Jinnah read Nehru’s remarks as a “complete repudiation” of the plan, which had to be accepted in its entirety in order to work. Jinnah then convened the league’s Working Committee, which withdrew its previous agreement to the federation scheme and instead called upon the “Muslim Nation” to launch “direct action” in mid-August 1946. Thus began India’s bloodiest year of civil war since the mutiny nearly a century earlier. The Hindu-Muslim rioting and killing that started in Calcutta sent deadly sparks of fury, frenzy, and fear to every corner of the subcontinent, as all restraint seemed to disappear.

Lord Mountbatten (served March–August 1947) was sent to replace Wavell as viceroy as Britain prepared to transfer its power over India to some “responsible” hands by no later than June 1948. Shortly after reaching Delhi, where he conferred with the leaders of all parties and with his own officials, Mountbatten decided that the situation was too dangerous to wait even that brief period. Fearing a forced evacuation of British troops still stationed in India, Mountbatten resolved to opt for partition, one that would divide Punjab and Bengal, rather than risk further political negotiations while civil war raged and a new mutiny of Indian troops seemed imminent. Among the major Indian leaders, Gandhi alone refused to reconcile himself to partition and urged Mountbatten to offer Jinnah the premiership of a united India rather than a separate Muslim nation. Nehru, however, would not agree to that, nor would his most powerful Congress deputy, Vallabhbhai Jhaverbhai Patel (1875–1950), as both had become tired of arguing with Jinnah and were eager to get on with the job of running an independent government of India.

Britain’s Parliament passed in July 1947 the Indian Independence Act. It ordered that the dominions of India and Pakistan be demarcated by midnight of August 14–15, 1947, and that the assets of the world’s largest empire—which had been integrated in countless ways for more than a century—be divided within a single month. Racing the deadline, two boundary commissions worked desperately to partition Punjab and Bengal in such a way as to leave the maximum practical number of Muslims to the west of the former’s new boundary and to the east of the latter’s, but, as soon as the new borders were known, roughly 15 million Hindus, Muslims, and Sikhs fled from their homes on one side of the newly demarcated borders to what they thought would be “shelter” on the other. In the course of that tragic exodus of innocents, as many as a million people were slaughtered in communal massacres. Sikhs, settled astride Punjab’s new “line,” suffered the highest proportion of casualties relative to their numbers. Most Sikh refugees relocated in the relatively small area of what is now the Indian border state of Punjab. Tara Singh later asked, “The Muslims got their Pakistan, and the Hindus got their Hindustan, but what did the Sikhs get?”

The transfer of power was completed on August 14 in Pakistan and August 15 in India, held a day apart so that Lord Mountbatten could attend both ceremonies. With the birth of the two independent nations, the British raj formally came to an end on August 15, 1947.

Stanley A. Wolpert The Editors of Encyclopaedia Britannica
---
Georgia Tech
The Georgia Institute of Technology (commonly referred to as Georgia Tech and GT or, in the state of Georgia, as Tech or the Institute)[9] is a public research university and institute of technology in Atlanta, Georgia.[10] Established in 1885, it is part of the University System of Georgia and has satellite campuses in Savannah, Georgia; Metz, France; Shenzhen, China; and Singapore.

The school was founded as the Georgia School of Technology as part of Reconstruction plans to build an industrial economy in the post-Civil War Southern United States. Initially, it offered only a degree in mechanical engineering. By 1901, its curriculum had expanded to include electrical, civil, and chemical engineering. In 1948, the school changed its name to reflect its evolution from a trade school to a technical institute and research university. Today, Georgia Tech is organized into 6 colleges and contains about 31 departments and academic units, with emphasis on science and technology.

Georgia Tech fields eight men's and seven women's teams that compete in NCAA Division I athletics, which have won five national championships throughout their history. The university is a member of the Atlantic Coast Conference.

History

Main article: History of Georgia Tech
Establishment

The idea of a technology school in Georgia was introduced in 1865 during the Reconstruction period. Two former Confederate officers, Major John Fletcher Hanson (an industrialist) and Nathaniel Edwin Harris (a politician and eventually Governor of Georgia), who had become prominent citizens in the town of Macon, Georgia after the Civil War, strongly believed that the South needed to improve its technology to compete with the industrial revolution, which was occurring throughout the North.[11][12] However, because the American South of that era was mainly populated by agricultural workers and few technical developments were occurring, a technology school was needed.[11][12]

In 1882, the Georgia State Legislature authorized a committee, led by Harris, to visit the Northeast to see firsthand how technology schools worked. They were impressed by the polytechnic educational models developed at the Massachusetts Institute of Technology and the Worcester County Free Institute of Industrial Science (now Worcester Polytechnic Institute). The committee recommended adapting the Worcester model, which stressed a combination of "theory and practice", the "practice" component including student employment and production of consumer items to generate revenue for the school.[13]

On October 13, 1885, Georgia Governor Henry D. McDaniel signed the bill to create and fund the new school.[1] In 1887, Atlanta pioneer Richard Peters donated to the state 4 acres (1.6 ha) of the site of a failed garden suburb called Peters Park. The site was bounded on the south by North Avenue, and on the west by Cherry Street.[1] He then sold five adjoining acres of land to the state for US$10,000, (equivalent to $330,000 in 2022).[1] This land was near Atlanta's northern city limits at the time of its founding, although the city has expanded several miles beyond it. A historical marker on the large hill in Central Campus notes the site occupied by the school's first buildings once held fortifications to protect Atlanta during the Atlanta Campaign of the American Civil War.[14] The surrender of the city took place on the southwestern boundary of the modern Georgia Tech campus in 1864.[15]

Early years

The Georgia School of Technology opened in the fall of 1888 with two buildings.[11] One building (now Tech Tower, an administrative headquarters) had classrooms to teach students; The second building featured a shop and had a foundry, forge, boiler room, and engine room. It was designed for students to work and produce goods to sell and fund the school. The two buildings were equal in size to show the importance of teaching both the mind and the hands, though, at the time, there was some disagreement to whether the machine shop should have been used to turn a profit.[11][13]

On October 20, 1905, U.S. President Theodore Roosevelt visited Georgia Tech. On the steps of Tech Tower, Roosevelt delivered a speech about the importance of technological education.[16] He then shook hands with every student.[17]

Georgia Tech's Evening School of Commerce began holding classes in 1912.[18] The evening school admitted its first female student in 1917, although the state legislature did not officially authorize attendance by women until 1920.[18][19] Annie T. Wise became the first female graduate in 1919 and was Georgia Tech's first female faculty member the following year.[18][19] In 1931, the Board of Regents transferred control of the Evening School of Commerce to the University of Georgia (UGA) and moved the civil and electrical engineering courses at UGA to Tech.[18][19] Tech replaced the commerce school with what later became the College of Business. The commerce school would later split from UGA and eventually become Georgia State University.[18][20] In 1934, the Engineering Experiment Station (later known as the Georgia Tech Research Institute) was founded by W. Harry Vaughan with an initial budget of $5,000 (equivalent to $109,378 in 2022) and 13 part-time faculty.[21][22] In the mid to late 40s, President Blake Van Leer had a focus on making Georgia Tech the "MIT of the South."[23] Van Leer lobbied government and business for funds for new facilities. The Research Building was expanded, and a $300,000 (equivalent to $4,000,000 in 2022) Westinghouse A-C network calculator was given to Georgia Tech by Georgia Power in 1947.[24] A new $2,000,000 library was completed, new Textile and Architecture buildings completed and at the time the most modern gymnasium in the world was built.[25]

Modern history

Founded as the Georgia School of Technology, Georgia Tech assumed its present name in 1948 to reflect a growing focus on advanced technological and scientific research.[26]

Under President Blake Ragsdale Van Leer's tenure, Tech went through a significant change, expanded its campus with new facilities, added new engineering courses, and became the largest engineering institute in the South and the third largest in the US.[27] Van Leer also admitted the first female students to regular classes in 1952 and began steps toward integration.[28] He stood up to Georgia governor Marvin Griffin's demand to bar Bobby Grier from participating in the 1956 Sugar Bowl game between Georgia Tech and Grier's University of Pittsburgh.[29] After Van Leer's death, his wife Ella Lillian Wall Van Leer bought a house on campus and opened it to female students to support their success. She also set up the first sorority on campus along with a Society of Women Engineers chapter.[30] In 1968 women could enroll in all programs at Tech.[31] Industrial Management was the last program to open to women.[18][31] The first women's dorm, Fulmer Hall, opened in 1969.[18] Rena Faye Smith, appointed as a research assistant in the School of Physics in 1969 by Dr. Ray Young, in X-Ray Diffraction, became the first female faculty member (research) in the School of Physics. She went on to earn a Ph.D. at Georgia State University and taught physics and instructional technology at Black Hills State University – 1997–2005 as Rena Faye Norby. She served as a Fulbright Scholar in Russia 2004–2005.[32] Women constituted 30.3% of the undergraduates and 25.3% of the graduate students enrolled in Spring 2009.[33]

In 1959, a meeting of 2,741 students voted by an overwhelming majority to endorse integration of qualified applicants, regardless of race.[34] Three years after the meeting, and one year after the University of Georgia's violent integration,[35] Georgia Tech became the first university in the Deep South to desegregate without a court order.[34][36][37] In the 1967–68 academic year 28 students out of 7,526 were black. In 1968, William Peace became the first black instructor and Marle Carter became the first black member of the homecoming court.[34] In 1964, Dr. Calvin Huey became the first black player to play at Grant Field when he took the field for Navy.[38] The first black person to play for Georgia Tech was Eddie McAshan in 1970.[39]

Similarly, there was little student reaction at Georgia Tech to the Vietnam War and United States involvement in the Cambodian Civil War. The student council defeated a resolution supporting the Vietnam Moratorium, and the extent of the Tech community's response to the Kent State shooting was limited to a student-organized memorial service, though the institute was ordered closed for two days, along with all other University System of Georgia schools.[21]

In 1988, President John Patrick Crecine pushed through a restructuring of the university. The institute at that point had three colleges: the College of Engineering, the College of Management, and the catch-all COSALS, the College of Sciences and Liberal Arts. Crecine reorganized the latter two into the College of Computing, the College of Sciences, and the Ivan Allen College of Management, Policy, and International Affairs.[40][41] Crecine never asked for input regarding the changes and, consequently, many faculty members disliked his top-down management style; despite this, the changes passed by a slim margin.[40] Crecine was also instrumental in securing the 1996 Summer Olympics for Atlanta. A large amount of construction occurred, creating most of what is now considered "West Campus" for Tech to serve as the Olympic Village, and significantly gentrifying Midtown Atlanta.[42][43] The Undergraduate Living Center, Fourth Street Apartments, Sixth Street Apartments, Eighth Street Apartments, Hemphill Apartments, and Center Street Apartments housed athletes and journalists. The Georgia Tech Aquatic Center was built for swimming events, and the Alexander Memorial Coliseum was renovated.[18][43] The institute also erected the Kessler Campanile and fountain to serve as a landmark and symbol of the university on television broadcasts.[18]

In 1994, G. Wayne Clough became the first Georgia Tech alumnus to serve as the president of institution; he was in office during the 1996 Summer Olympics. In 1998, he separated the Ivan Allen College of Management, Policy, and International Affairs into the Ivan Allen College of Liberal Arts and returned the College of Management to "College" status (Crecine, the previous president, had demoted Management from "College" to "School" status as part of a controversial 1990 reorganization plan).[40][41] His tenure focused on a dramatic expansion of the institute, a revamped Undergraduate Research Opportunities Program, and the creation of an International Plan.[44][45][46] On March 15, 2008, he was appointed secretary of the Smithsonian Institution, effective July 1, 2008.[47] Dr. Gary Schuster, Tech's provost and executive vice president for Academic Affairs, was named interim president, effective July 1, 2008.[48]

On April 1, 2009, G. P. "Bud" Peterson, previously the chancellor of the University of Colorado at Boulder, became the 11th president of Georgia Tech.[49] On April 20, 2010, Georgia Tech was invited to join the Association of American Universities, the first new member institution in nine years.[50] In 2014, Georgia Tech launched the first "massive online open degree" in computer science by partnering with Udacity and AT&T; a complete degree through that program costs students $7,000.[51][52][53] It eventually expanded this program with its online masters in analytics in January 2017, as well as providing the option for advanced credits with a MicroMasters in collaboration with edX.[54]

On January 7, 2019, President G.P. Bud Peterson announced his intention to retire.[55] Angel Cabrera, former President of George Mason University and Georgia Tech alum, was named his successor on June 13, 2019. Cabrera took office on September 3, 2019.[56]

Campus sections

Main article: Georgia Tech main campus
The Georgia Tech campus is located in Midtown, an area slightly north of downtown Atlanta. Although a number of skyscrapers—most visibly the headquarters of The Coca-Cola Company, and Bank of America—are visible from all points on campus, the campus itself has few buildings over four stories and has a great deal of greenery. This gives it a distinctly suburban atmosphere quite different from other Atlanta campuses such as that of Georgia State University.[57][58]

The campus is organized into four main parts: West Campus, East Campus, Central Campus, and Technology Square. West Campus and East Campus are both occupied primarily by student living complexes, while Central Campus is reserved primarily for teaching and research buildings.[57]

West Campus

West Campus is occupied primarily by apartments and coed undergraduate dormitories. Apartments include Crecine, Center Street, 6th Street, Maulding, Graduate Living Center (GLC), and Eighth Street Apartments, while dorms include Freeman, Montag, Fitten, Folk, Caldwell, Armstrong, Hefner, Fulmer, and Woodruff Suites.[57] The Campus Recreation Center (formerly the Student Athletic Complex); a volleyball court; a large, low natural green area known as the Burger Bowl; and a flat artificial green area known as the CRC (formerly SAC) Fields are all located on the western side of the campus. In 2017, West Village, a multipurpose facility featuring dining options, meeting space, School of Music classrooms, and offices to West Campus, opened.[59]

The Robert C. Williams Paper Museum is located on West Campus.[60]

West Campus was formerly home to Under the Couch, which relocated to the Student Center in the fall of 2010. Also within walking distance of West Campus are several late-night eateries. West Campus was home to a convenience store, West Side Market, which closed following the opening of West Village in the fall of 2017. Due to limited space, all auto travel proceeds via a network of one-way streets which connects West Campus to Ferst Drive, the main road of the campus. Woodruff Dining Hall, or "Woody's", was the West Campus Dining Hall,[61] before closing after the opening of West Village. It connected the Woodruff North and Woodruff South undergraduate dorms.[citation needed]

East Campus

East Campus houses all of the fraternities and sororities as well as most of the undergraduate freshman dormitories. East Campus abuts the Downtown Connector, granting residences quick access to Midtown and its businesses (for example, The Varsity) via a number of bridges over the highway. Georgia Tech football's home, Bobby Dodd Stadium is located on East Campus, as well as Georgia Tech basketball's home, McCamish Pavilion (formerly Alexander Memorial Coliseum).[57]

Brittain Dining Hall is the main dining hall for East Campus. It is modeled after a medieval church, complete with carved columns and stained glass windows showing symbolic figures.[61] The main road leading from East Campus to Central Campus is a steep ascending incline commonly known as "Freshman Hill" (in reference to the large number of freshman dorms near its foot). On March 8, 2007, the former Georgia State University Village apartments were transferred to Georgia Tech. Renamed North Avenue Apartments by the institute, they began housing students in the fall semester of 2007.[62]

Central Campus

See also: Georgia Institute of Technology Historic District
Central Campus is home to the majority of the academic, research, and administrative buildings. The Central Campus includes, among others: the Howey Physics Building; the Boggs Chemistry Building; the College of Computing Building; the Klaus Advanced Computing Building; the College of Design Building; the Skiles Classroom Building, which houses the School of Mathematics and the School of Literature, Media and Culture; the D. M. Smith Building, which houses the School of Public Policy; and the Ford Environmental Science & Technology Building.[57] In 2005, the School of Modern Languages returned to the Swann Building, a 100-year-old former dormitory that now houses some of the most technology-equipped classrooms on campus.[63][64] Intermingled with these are a variety of research facilities, such as the Centennial Research Building, the Microelectronics Research Center, the Neely Nuclear Research Center, the Nanotechnology Research Center, and the Petit Biotechnology Building.[citation needed]

Tech's administrative buildings, such as Tech Tower, and the Bursar's Office, are also located on the Central Campus, in the recently renovated Georgia Tech Historic District.[65][66] The campus library, the Fred B. Wenn Student Center, and the Student Services Building ("Flag Building") are also located on Central Campus. The Student Center provides a variety of recreational and social functions for students including: a computer lab, a game room ("Tech Rec"),[67] the Student Post Office, a music venue, a movie theater, the Food Court, plus meeting rooms for various clubs and organizations. Adjacent to the eastern entrance of the Student Center is the Kessler Campanile (which is referred to by students as "The Shaft").[68] The former Hightower Textile Engineering building was demolished in 2002 to create Yellow Jacket Park. More greenspace now occupies the area around the Kessler Campanile for a more aesthetically pleasing look, in accordance with the official Campus Master Plan.[69] In August 2011, the G. Wayne Clough Undergraduate Learning Commons opened next to the library and occupies part of the Yellow Jacket Park area.[70]

Technology Square

Main article: Technology Square (Atlanta)
Technology Square, also known as "Tech Square", is located across the Downtown Connector and embedded in the city east of East Campus.[71] Opened in August 2003 at a cost of $179 million, the district was built over run-down neighborhoods and has sparked a revitalization of the entire Midtown area.[72][73][74] Connected by the recently renovated Fifth Street Bridge, it is a pedestrian-friendly area comprising Georgia Tech facilities and retail locations.[72][75] One complex contains the College of Business Building, holding classrooms and office space for the Scheller College of Business, as well as the Georgia Tech Hotel and Conference Center and the Georgia Tech Global Learning Center.[76] The Scheller College of Business is also home to three large glass chandeliers made by Dale Chihuly. This is one of the few locations of Chihuly's works found in the state of Georgia.[citation needed]

Another part of Tech Square, the privately owned Centergy One complex, contains the Technology Square Research Building (TSRB), holding faculty and graduate student offices for the College of Computing and the School of Electrical and Computer Engineering, as well as the GVU Center, a multidisciplinary technology research center.[72] The Advanced Technology Development Center (ATDC) is a science and business incubator, run by the Georgia Institute of Technology, and is also headquartered in Technology Square's Centergy One complex.[citation needed]

Other Georgia Tech-affiliated buildings in the area host the Center for Quality Growth and Regional Development, the Georgia Tech Enterprise Innovation Institute, the Advanced Technology Development Center, VentureLab, the Georgia Electronics Design Center and the new CODA (mixed-use development).[77] Technology Square also hosts a variety of restaurants and businesses, including the headquarters of notable consulting companies like Accenture and also including the official Institute bookstore, a Barnes & Noble bookstore, and a Georgia Tech-themed Waffle House.[73][78]

Satellite campuses

See also: Georgia Tech Savannah; Georgia Tech Europe; and Georgia Tech Shenzhen Institute, Tianjin University
In 1999, Georgia Tech began offering local degree programs to engineering students in Southeast Georgia, and in 2003 established a physical campus in Savannah, Georgia.[79] Until 2013, Georgia Tech Savannah offered undergraduate and graduate programs in engineering in conjunction with Georgia Southern University, South Georgia College, Armstrong Atlantic State University, and Savannah State University.[80] The university further collaborated with the National University of Singapore to set up The Logistics Institute–Asia Pacific in Singapore.[80] The campus now serves the institute's hub for professional and continuing education and is home to the regional offices of the Georgia Tech Enterprise Innovation Institute, the Savannah Advanced Technology Development Center, and the Georgia Logistics Innovation Center.[81][82]

Georgia Tech also operates a campus in Metz, in northeastern France, known as Georgia Tech Europe (GTE). Opened in October 1990, it offers master's-level courses in Electrical and Computer Engineering, Computer Science and Mechanical Engineering and Ph.D. coursework in Electrical and Computer Engineering and Mechanical Engineering.[83] Georgia Tech Europe was the defendant in a lawsuit pertaining to the language used in advertisements, which was a violation of the Toubon Law.[84][85]

Georgia Tech and Tianjin University cooperatively operates a campus in Shenzhen, Guangdong, China — Georgia Tech Shenzhen Institute, Tianjin University. Launched in 2014, the institute offers undergraduate and graduate programs in electrical and computer engineering, analytics, computer science, environmental engineering, and industrial design. Admission and degree requirements at the institute are the same as those in Atlanta.[86]

The College of Design (formerly College of Architecture) maintains a small permanent presence in Paris in affiliation with the École d'architecture de Paris-La Villette and the College of Computing has a similar program with the Barcelona School of Informatics at the Polytechnic University of Catalonia in Barcelona, Spain. There are additional programs in Athlone, Ireland, Shanghai, China, and Singapore.[87][88] Georgia Tech was supposed to have set up two campuses for research and graduate education in the cities of Visakhapatnam and Hyderabad, Telangana, India by 2010, but it appeared the plans had been set on hold as of 2011.[89][90][91][92][93]

Campus services

Georgia Tech Cable Network, or GTCN, is the college's branded cable source. Most non-original programming is obtained from Dish Network. GTCN currently has 100 standard-definition channels and 23 high-definition channels.[94]

The Office of Information Technology, or OIT, manages most of the Institute's computing resources (and some related services such as campus telephones). With the exception of a few computer labs maintained by individual colleges, OIT is responsible for most of the computing facilities on campus. Student, faculty, and staff e-mail accounts are among its services.[95] Georgia Tech's ResNet provides free technical support to all students and guests living in Georgia Tech's on-campus housing (excluding fraternities and sororities). ResNet is responsible for network, telephone, and television service, and most support is provided by part-time student employees.[96]

Organization and administration

Georgia Tech's undergraduate and graduate programs are divided into six colleges. Georgia Tech has sought to expand its undergraduate and graduate offerings in less technical fields, primarily those under the Ivan Allen College of Liberal Arts, which saw a 20% increase in admissions in 2008.[97] Also, even in the Ivan Allen College, the Institute does not offer Bachelor of Arts and Masters of Arts degrees, only Bachelor of Science and Master of Science degrees. Georgia Tech's honors program is highly selective and designed to cater to the most intellectually curious undergraduates from all six colleges.[98]

College of Computing
College of Design
College of Engineering
College of Sciences
Ivan Allen College of Liberal Arts
Scheller College of Business
Funding

The Georgia Institute of Technology is a public institution that receives funds from the State of Georgia, tuition, fees, research grants, and alumni contributions. In 2014, the Institute's revenue amounted to about $1.422 billion. Fifteen percent came from state appropriations and grants while 20% originated from tuition and fees. Grants and contracts accounted for 55% of all revenue. Expenditures were about $1.36 billion. Forty-eight percent went to research and 19% went to instruction.[99] The Georgia Tech Foundation runs the university's endowment and was incorporated in 1932. It includes several wholly owned subsidiaries that own land on campus or in Midtown and lease the land back to the Georgia Board of Regents and other companies and organizations. Assets totaled $1.882 billion and liabilities totaled $0.478 billion in 2014.[100] As of 2007, Georgia Tech had the most generous alumni donor base, percentage wise, of any public university ranked in the top 50.[101] In 2015, the university received a $30 million grant from Atlanta philanthropist Diana Blank[102] to build the "most environmentally-sound building ever constructed in the Southeast."[103]

Academics

Admissions

Undergraduate

The 2022 annual ranking of U.S. News & World Report categorizes Georgia Institute of Technology as "most selective."[105] For the Class of 2025 (enrolled fall 2021), Georgia Tech received 45,388 applications and accepted 8,308 (18.3%). Of those accepted, 3,471 enrolled, a yield rate (the percentage of accepted students who choose to attend the university) of 41.8%.[104][106] Of the 53% of the incoming freshman class who submitted SAT scores; the middle 50 percent Composite scores were 1370-1520.[104] Of the 36% of enrolled freshmen in 2021 who submitted ACT scores; the middle 50 percent Composite score was between 31 and 35.[104] Georgia Tech's freshman retention rate is 97.3%, with 92% going on to graduate within six years.[104] In the 2020–2021 academic year, 95 freshman students were National Merit Scholars which was the highest in Georgia.[107] The institute is need-blind for domestic applicants.[108][109]

In 2017, Georgia Tech announced valedictorians and salutatorians from Georgia's accredited public and private high schools with 50 or more graduates will be the only students offered automatic undergraduate admission via its Georgia Tech Scholars Program.[110]

Rankings

In 2021 U.S. News & World Report named Georgia Tech 3rd worldwide for both its Bachelor's in Analytics and Master of Science in Business Analytics degree programs.[121][122] Also in the 2021 Times Higher Education subject rankings, Georgia Tech ranked 12th for engineering and 13th for computer science in the world. [123][124][125]

Tech's undergraduate engineering program was ranked 4th in the United States and its graduate engineering program ranked 8th by U.S. News & World Report for 2021.[126] Tech's graduate engineering program rankings are aerospace (4th), biomedical/bioengineering (2nd), chemical (tied for 5th), civil (tied for 3rd), computer (tied for 6th), electrical (tied for 6th), environmental (tied for 5th), industrial (1st), materials (9th), mechanical (tied for 5th), and nuclear (9th).[126] Tech's undergraduate computer science program ranked 5th and its graduate computer science program ranked 8th. Other graduate computer science program rankings are artificial intelligence (7th), theory (9th), systems (10th), and programming language (16th)[127]

Also for 2021, U.S. News & World Report ranked Tech 13th in the United States for most innovative university.[126]

Research

Facilities and classification

Main article: Georgia Tech Research Institute
See also: Georgia Institute of Technology Center for Robotics and Intelligent Machines
Georgia Tech is classified among "R1: Doctoral Universities – Very high research activity".[128] The National Science Foundation ranked Georgia Tech 20th among American universities for research and development expenditures in 2021 with $1.11 billion.[129][130] Much of this research is funded by large corporations or governmental organizations.[131] Research is organizationally under the Executive Vice President for Research, Stephen E. Cross, who reports directly to the institute president.[132] Nine "interdisciplinary research institutes" report to him, with all research centers, laboratories and interdisciplinary research activities at Georgia Tech reporting through one of those institutes.[133][134]

The oldest of those research institutes is a nonprofit research organization referred to as the Georgia Tech Research Institute (GTRI).[135][136] GTRI provides sponsored research in a variety of technical specialties including radar, electro-optics, and materials engineering.[135] Around 40% (by award value) of Georgia Tech's research, especially government-funded classified work, is conducted through this counterpart organization.[136][137] GTRI employs around 3,000 people and had $735 million in revenue in fiscal year 2022.[138] The other institutes include: the Parker H. Petit Institute for Bioengineering & Bioscience, the Georgia Tech Institute for Electronics and Nanotechnology, the Georgia Tech Strategic Energy Institute, the Brook Byers Institute for Sustainable Systems, the Georgia Tech Manufacturing Institute, the Institute of Paper Science and Technology, Institute for Materials and the Institute for People and Technology.[133]

Entrepreneurship

Many startup companies are produced through research conducted at Georgia Tech, with the Advanced Technology Development Center and VentureLab ready to assist Georgia Tech's researchers and entrepreneurs in organization and commercialization. The Georgia Tech Research Corporation serves as Georgia Tech's contract and technology licensing agency. Georgia Tech is ranked fourth for startup companies, eighth in patents, and eleventh in technology transfer by the Milken Institute.[131][139] Georgia Tech and GTRI devote 1,900,000 square feet (180,000 m2) of space to research purposes,[131] including the new $90 million Marcus Nanotechnology Building, one of the largest nanotechnology research facilities in the Southeastern United States with over 30,000 square feet (2,800 m2) of clean room space.[140][141][142]

Georgia Tech encourages undergraduates to participate in research alongside graduate students and faculty. The Undergraduate Research Opportunities Program awards scholarships each semester to undergraduates who pursue research activities. These scholarships, called the President's Undergraduate Research Awards, take the form of student salaries or help cover travel expenses when students present their work at professional meetings.[143] Additionally, undergraduates may participate in research and write a thesis to earn a "Research Option" credit on their transcripts.[144] An undergraduate research journal, The Tower, was established in 2007 to provide undergraduates with a venue for disseminating their research and a chance to become familiar with the academic publishing process.[145]

Recent developments include a proposed graphene antenna.[146][147]

Georgia Tech and Emory University have a strong research partnership and jointly administer the Emory-Georgia Tech Predictive Health Institute. They also, along with Peking University, administer the Wallace H. Coulter Department of Biomedical Engineering.[148][149] In 2015, Georgia Tech and Emory were awarded an $8.3 million grant by the National Institutes of Health (NIH) to establish a National Exposure Assessment Laboratory.[150] In July 2015, Georgia Tech, Emory, and Children's Healthcare of Atlanta were awarded a four-year, $1.8 million grant by the Cystic Fibrosis Foundation in order to expand the Atlanta Cystic Fibrosis Research and Development Program.[151] In 2015, the two universities received a five-year, $2.9 million grant from the National Science Foundation (NSF) to create new bachelor's, master's, and doctoral degree programs and concentrations in healthcare robotics, which will be the first program of its kind in the Southeastern United States.[152]

The Georgia Tech Panama Logistics Innovation & Research Center is an initiative between the H. Milton Stewart School of Industrial and Systems Engineering, the Ecuador National Secretariat of Science and Technology, and the government of Panama that aims to enhance Panama's logistics capabilities and performance through a number of research and education initiatives.[153] The center is creating models of country level logistics capabilities that will support the decision-making process for future investments and trade opportunities in the growing region [154] and has established dual degree programs in the University of Panama and other Panamanian universities with Georgia Tech.[155] A similar center in Singapore, The Centre for Next Generation Logistics, was established in 2015 and is a collaboration between Georgia Tech and the National University of Singapore. The Center will work closely with government agencies and the industry to perform research in logistics and supply chain systems for translation into innovations and commercialization to achieve transformative economic and societal impact.[156]

Industry connections

Georgia Tech maintains close ties to the industrial world. Many of these connections are made through Georgia Tech's cooperative education and internship programs. Georgia Tech's Division of Professional Practice (DoPP), established in 1912 as the Georgia Institute of Technology Cooperative Division,[157] operates the largest and fourth-oldest cooperative education program in the United States, and is accredited by the Accreditation Council for Cooperative Education.[158][159][160] The DoPP is charged with providing opportunities for students to gain real-world employment experience through four programs, each targeting a different body of students. The Undergraduate Cooperative Education Program is a five-year program in which undergraduate students alternating between semesters of formal instruction at Georgia Tech and semesters of full-time employment with their employers.[citation needed]

The Graduate Cooperative Education Program, established in 1983, is the largest such program in the United States.[161] It allows graduate students pursuing master's degrees or doctorates in any field to spend a maximum of two consecutive semesters working full- or part-time with employers. The Undergraduate Professional Internship Program enables undergraduate students—typically juniors or seniors—to complete a one- or two-semester internship with employers. The Work Abroad Program hosts a variety of cooperative education and internship experiences for upperclassmen and graduate students seeking international employment and cross-cultural experiences. While all four programs are voluntary, they consistently attract high numbers of students—more than 3,000 at last count. Around 1,000 businesses and organizations hire these students, who collectively earn $20 million per year.[160]

Georgia Tech's cooperative education and internship programs have been externally recognized for their strengths. The Undergraduate Cooperative Education was recognized by U.S. News & World Report as one of the top 10 "Programs that Really Work" for five consecutive years.[162] U.S. News & World Report additionally ranked Georgia Tech's internship and cooperative education programs among 14 "Academic Programs to Look For" in 2006 and 2007.[101] On June 4, 2007, the University of Cincinnati inducted Georgia Tech into its Cooperative Education Hall of Honor.[163][164]

Student life

Georgia Tech students benefit from many Institute-sponsored or related events on campus, as well as a wide selection of cultural options in the surrounding district of Midtown Atlanta, "Atlanta's Heart of the Arts".[165] Just off campus, students can choose from several restaurants, including a half-dozen in Technology Square alone.[166][167] Home Park, a neighborhood that borders the north end of campus, is a popular living area for Tech students and recent graduates.[168][169]

Student demographics

Student body composition as of November 14, 2023
Race and ethnicity[170]	Total
Asian	46%	46
 
White	34%	34
 
Hispanic	8%	8
 
Black	6%	6
 
Two or More Races	3%	3
 
Other[a]	2%	2
 
Economic diversity
Low-income[b]	11%	11
 
Affluent[c]	89%	89
 
As of fall 2023, the student body consists of more than 47,000 undergraduate and graduate students, with graduate students making up 60% of the student body. The student body at Georgia Tech is approximately 60% male and 40% female.[171]

Underrepresented groups enrollment is slowly increasing due to Tech valuing diversity and inclusion.[172][173] Tech's growing liberal arts programs, more holistic review of all applicants, and outreach programs encouraging them to consider careers in STEM are effectively improving their presence on campus.[174][175][176][177]

Around 50–55% of all Georgia Tech students are residents of the state of Georgia, around 20% come from outside the U.S., and 25–30% are residents of other U.S. states or territories. The top states of origin for all non-Georgia U.S. students are Florida, Texas, California, North Carolina, Virginia, New Jersey, and Maryland.[178] Students at Tech represent all 50 states and 114 countries. The top three countries of origin for all international students are China, India, and South Korea.[178][179]

Housing

See also: Georgia Tech main campus § Apartments and Residence Halls
Georgia Tech Housing is subject to a clear geographic division of campus into eastern and western areas that contain the vast majority of housing. East Campus is largely populated by freshmen and is served by Brittain Dining Hall and North Avenue Dining Hall. West Campus houses some freshmen, transfer, and returning students (upperclassmen), and is served by West Village.[61][180] Graduate students typically live off-campus (for example, in Home Park) or on-campus in the Graduate Living Center or 10th and Home.[181]

The Institute's administration has implemented programs in an effort to reduce the levels of stress and anxiety felt by Tech students. The Familiarization and Adaptation to the Surroundings and Environs of Tech (FASET) Orientation and Freshman Experience (a freshman-only dorm life program to "encourage friendships and a feeling of social involvement") programs, which seek to help acclimate new students to their surroundings and foster a greater sense of community.[182][183] As a result, the Institute's retention rates improved.[184]

In recent years as of 2011, Georgia Tech Housing has been at or over capacity.[185] In Fall 2006, many dorms housed "triples", which was a project that put three residents into a two-person room. At the time, certain pieces of furniture were not provided to the third resident in order to accommodate a third bed. When spaces became available in other parts of campus, the third resident was moved elsewhere.[186][187][188][189] In 2013, Georgia Tech provided housing for 9,553 students, and housing was 98% occupied.[190]

In the fall of 2007, the North Avenue Apartments were opened to Tech students. Originally built for the 1996 Olympics and belonging to Georgia State University, the buildings were given to Georgia Tech and have been used to accommodate Tech's expanding population. Georgia Tech freshmen students were the first to inhabit the dormitories in the Winter and Spring 1996 quarters, while much of East Campus was under renovation for the Olympics. The North Avenue Apartments (commonly known as "North Ave") are also noted as the first Georgia Tech buildings to rise above the top of Tech Tower. Open to second-year undergraduate students and above, the buildings are located on East Campus, across North Avenue and near Bobby Dodd Stadium, putting more upperclassmen on East Campus.[62] In 2008, the North Avenue Apartments East and North buildings underwent extensive renovation to the façade. During their construction, the bricks were not all properly secured and thus were a safety hazard to pedestrians and vehicles on the Downtown Connector below.[191]

Two programs on campus as well have houses on East Campus: the International House (commonly referred to as the I-House); and Women, Science, and Technology. The I-House is housed in 4th Street East and Hayes. Women, Science, and Technology is housed in Goldin and Stein. The I-House hosts an International Coffee Hour every Monday night that class is in session from 6 to 7 pm, hosting both residents and their guests for discussions.[192]

Single graduate students may live in the Graduate Living Center (GLC) or at 10th and Home.[193] 10th and Home is the designated family housing unit of Georgia Tech.[194] Residents are zoned to Atlanta Public Schools.[195] Residents are zoned to Centennial Place Elementary,[196] Inman Middle School,[197] and Midtown High School.[198]

Student clubs and activities

Several extracurricular activities are available to students, including over 500 student organizations overseen by the Center for Student Engagement.[199] The Student Government Association (SGA), Georgia Tech's student government, has separate executive, legislative, and judicial branches for undergraduate and graduate students.[200] One of the SGA's primary duties is the disbursement of funds to student organizations in need of financial assistance. These funds are derived from the Student Activity Fee that all Georgia Tech students must pay, currently $123 per semester. The ANAK Society, a secret society and honor society established at Georgia Tech in 1908, claims responsibility for founding many of Georgia Tech's earliest traditions and oldest student organizations, including the SGA.[201]

Arts

See also: Georgia Tech Glee Club, Georgia Tech Yellow Jacket Marching Band, and Ferst Center for the Arts
Georgia Tech's Music Department was established as part of the school's General College in 1963 under the leadership of Ben Logan Sisk. In 1976, the Music Department was assigned to the College of Sciences & Liberal Studies, and in 1991 it was relocated to its current home in the College of Design. In 2009, it was reorganized into the School of Music.[202] The Georgia Tech Glee Club, founded in 1906, is one of the oldest student organizations on campus, and still operates today as part of the School of Music.[203][204] The Glee Club was among the first collegiate choral groups to release a recording of their songs. The group has toured extensively and appeared on The Ed Sullivan Show twice, providing worldwide exposure to "Ramblin' Wreck from Georgia Tech".[205][206] Today, the modern Glee Club performs dozens of times each semester for many different events, including official Georgia Tech ceremonies, banquets, and sporting events. It consists of 40 to 60 members and requires no audition or previous choral experience.[207]

The Georgia Tech Yellow Jacket Marching Band, also in the School of Music, represents Georgia Tech at athletic events and provides Tech students with a musical outlet.[208] It was founded in 1908 by 14 students and Robert "Biddy" Bidez.[204] The marching band consistently fields over 300 members. Members of the marching band travel to every football game.[citation needed]

The School of Music is also home to a number of ensembles, such as the 80-to-90-member Symphony Orchestra,[209] Jazz Ensemble,[210] Concert Band,[211] and Percussion and MIDI Ensembles.[204][212] Students also can opt to form their own small Chamber Ensembles, either for course credit or independently.[213] The contemporary Sonic Generator group, backed by the GVU and in collaboration with the Center for Music Technology, performs a diverse lineup of music featuring new technologies and recent composers.[214]

Georgia Tech also has a music scene that is made up of groups that operate independently from the Music Department. These groups include four student-led a cappella groups: Nothin' but Treble,[215] Sympathetic Vibrations,[216] Taal Tadka,[217] and Infinite Harmony.[218] Musician's Network, another student-led group, operates Under the Couch, a live music venue and recording facility that was formerly located beneath the Couch Building on West Campus and is now located in the Student Center.[219][220]

Many music, theatre, dance, and opera performances are held in the Ferst Center for the Arts.[221] DramaTech is the campus' student-run theater. The theater has been entertaining Georgia Tech and the surrounding community since 1947. They are also home to Let's Try This! (the campus improv troupe) and VarietyTech (a song and dance troupe). Momocon is an annual anime/gaming/comics convention held on campus in March hosted by Anime O-Tekku, the Georgia Tech anime club. The convention has free admission and was held in the Student Center, Instructional Center, and surrounding outdoor areas until 2010.[222] Beginning in 2011, the convention moved its venue to locations in Technology Square.[223]

Student media

WREK is Georgia Tech's student run radio station. Broadcast at 91.1 MHz on the FM band the station is known as "Wrek Radio". The studio is on the second floor of the Student Center Commons. Broadcasting with 100 kW ERP, WREK is among the nation's most powerful college radio stations.[224][225] WREK is a student operated and run radio station. In April 2007, a debate was held regarding the future of the radio station. The prospective purchasers were GPB and NPR. WREK maintained its independence after dismissing the notion with approval from the Radio Communications Board of Georgia Tech.[226][227][228] The Georgia Tech Amateur Radio Club, founded in 1912, is among the oldest collegiate amateur radio clubs in the nation. The club provided emergency radio communications during several disasters including numerous hurricanes and the 1985 Mexico earthquake.[229]

The Technique, also known as the "'Nique", is Tech's official student newspaper. It is distributed weekly during the Fall and Spring semesters (on Fridays), and biweekly during the Summer semester (with certain exceptions). It was established on November 17, 1911. Blueprint is Tech's yearbook, established in 1908.[230] Other student publications include The North Avenue Review, Tech's "free-speech magazine",[231][232] Erato, Tech's literary magazine,[233] The Tower, Tech's undergraduate research journal[234] and T-Book, the student handbook detailing Tech traditions.[235] The offices of all student publications are located in the Student Services Building.[230][236]

Greek life

See also: List of Fraternities and Sororities at Georgia Institute of Technology
Greek life at Georgia Tech includes over 50 active chapters of social fraternities and sororities.[237] All of the groups are chapters of national organizations, including members of the North American Interfraternity Conference, National Panhellenic Conference, and National Pan-Hellenic Council. The first fraternity to establish a chapter at Georgia Tech was Alpha Tau Omega in 1888, before the school held its first classes. The first sorority to establish a chapter was Alpha Xi Delta in 1954.[237] In 2019, 28% of undergraduate men and 33% of undergraduate women were active in Tech's Greek system.[238] There are two sororities and three fraternities that make up the Multicultural Panhellenic Council.[239] Nine sororities make up the Collegiate Panhellenic Council (CPC).[240]

Athletics

Main article: Georgia Tech Yellow Jackets

This section needs additional citations for verification. Please help improve this article by adding citations to reliable sources in this section. Unsourced material may be challenged and removed.
Find sources: "Georgia Tech" – news · newspapers · books · scholar · JSTOR (May 2023) (Learn how and when to remove this template message)
Georgia Tech teams are variously known as the Yellow Jackets, the Ramblin' Wreck and the Engineers; but the official nickname is Yellow Jackets. They compete as a member of the National Collegiate Athletic Association (NCAA) Division I level (Football Bowl Subdivision (FBS) sub-level for football), primarily competing in the Atlantic Coast Conference (ACC) for all sports since the 1979–80 season (a year after they officially joined the conference before beginning conference play),[241] Coastal Division in any sports split into a divisional format since the 2005–06 season. The Yellow Jackets previously competed as a charter member of the Metro Conference from 1975–76 to 1977–78,[241] as a charter member of the Southeastern Conference (SEC) from 1932–33 to 1963–64,[242] as a charter of the Southern Conference (SoCon) from 1921–22 to 1931–32, and as a charter member of the Southern Intercollegiate Athletic Association (SIAA) from 1895–96 to 1920–21. They also competed as an Independent from 1964–65 to 1974–75 and on the 1978–79 season. Men's sports include baseball, basketball, cross country, football, golf, swimming & diving, cheerleading, tennis and track & field; while women's sports include basketball, cross country, softball, swimming and diving, tennis, track & field, cheerleading, and volleyball. Their cheerleading squad has, in the past, only competed the National Cheerleaders & Dance Association (NCA & NDA) College Nationals along with Buzz and the Goldrush dance team competing here as well. However, in the 2022 season, Goldrush competed at the Universal Cheerleaders & Dance Association (UCA & UDA) College Nationals for the first time and in 2023 the cheer team will compete here for the first time as well.

The Institute mascots are Buzz and the Ramblin' Wreck. The Institute's traditional football rival is the University of Georgia; the rivalry is considered one of the fiercest in college football. The rivalry is commonly referred to as Clean, Old-Fashioned Hate, which is also the title of a book about the subject.[243] There is also a long-standing rivalry with Clemson. Tech has eighteen varsity sports: football, women's and men's basketball, baseball, softball, volleyball, golf, men's and women's tennis, men's and women's swimming and diving, men's and women's track and field, men's and women's cross country, and coed cheerleading. Four Georgia Tech football teams were selected as national champions in news polls: 1917, 1928, 1952, and 1990. In May 2007, the women's tennis team won the NCAA National Championship with a 4–2 victory over UCLA, the first ever national title granted by the NCAA to Tech.[244][245]

Fight songs

Tech's fight song "I'm a Ramblin' Wreck from Georgia Tech" is known worldwide.[205] First published in the 1908 Blue Print,[246] it was adapted from an old drinking song ("Son of a Gambolier")[246] and embellished with trumpet flourishes by Frank Roman.[247] Then-Vice President Richard Nixon and Soviet Premier Nikita Khrushchev sang the song together when they met in Moscow in 1958 to reduce the tension between them.[246][248] As the story goes, Nixon did not know any Russian songs, but Khrushchev knew that one American song as it had been sung on The Ed Sullivan Show.[246]

"I'm a Ramblin' Wreck" has had many other notable moments in its history. It is reportedly the first school song to have been played in space.[249] Gregory Peck sang the song while strumming a ukulele in the movie The Man in the Gray Flannel Suit. John Wayne whistled it in The High and the Mighty. Tim Holt's character sings a few bars of it in the movie His Kind of Woman. There are numerous stories of commanding officers in Higgins boats crossing the English Channel on the morning of D-Day leading their men in the song to calm their nerves.[249] It is played after every Georgia Tech score in a football game.[246]

Another popular fight song is "Up With the White and Gold", which is usually played by the band preceding "Ramblin' Wreck". First published in 1919, "Up with the White and Gold" was also written by Frank Roman. The song's title refers to Georgia Tech's school colors and its lyrics contain the phrase, "Down with the Red and Black", an explicit reference to the school colors of the University of Georgia and the then-budding Georgia Tech–UGA rivalry.[249][250]

Club sports

Georgia Tech participates in many non-NCAA sanctioned club sports, including archery, airsoft, boxing, crew, cricket, cycling (winning three consecutive Dirty South Collegiate Cycling Conference mountain bike championships), disc golf, equestrian, fencing, field hockey, gymnastics, ice hockey, kayaking, lacrosse, paintball, roller hockey, soccer, rugby union, sailing, skydiving, swimming, table tennis, taekwondo, triathlon, ultimate, water polo, water ski, and wrestling. Many club sports take place at the Georgia Tech Aquatic Center, where swimming, diving, water polo, and the swimming portion of the modern pentathlon competitions for the 1996 Summer Olympics were held.[251] In 2018, the first annual College Club Swimming national championship meet was held at the McAuley Aquatic Center and the hosts, the Georgia Tech Swim Club, were crowned the first-ever club swimming and diving national champions.[252]

Traditions


This section needs additional citations for verification. Please help improve this article by adding citations to reliable sources in this section. Unsourced material may be challenged and removed. (January 2010) (Learn how and when to remove this template message)
Main article: Georgia Tech traditions
See also: Stealing the T and Clean, Old-Fashioned Hate
Georgia Tech has a number of legends and traditions, some of which have persisted for decades. Some are well-known; for example, the most notable of these is the popular but rare tradition of stealing the 'T' from Tech Tower. Tech Tower, Tech's historic primary administrative building, has the letters "TECH" hanging atop it on each of its four sides. There have been several attempts by students to orchestrate complex plans to steal the huge symbolic letter T, and on occasion they have carried this act out successfully.

One of the cherished holdovers from Tech's early years, a steam whistle blew five minutes before the hour, every hour from 7:55 a.m. to 5:55 p.m.[162] However, starting in the fall semester of 2017, due to a new classroom scheduling template, the whistle no longer adheres to this convention and follows a modified schedule.[163] The whistle also blows every spring during the "When the Whistle Blows" remembrance ceremony.[164] The faculty newspaper is named The Whistle.[63]

School colors

Georgia Tech students hold a heated, long and ongoing rivalry with the University of Georgia, known as Clean, Old-Fashioned Hate. The first known hostilities between the two institutions trace back to 1891. The University of Georgia's literary magazine proclaimed UGA's colors to be "old gold, black, and crimson". Charles H. Herty, then President of the University of Georgia, felt that old gold was too similar to yellow and that it "symbolized cowardice".[253] After the 1893 football game against Tech, Herty removed old gold as an official color.[253] Tech would first use old gold for their uniforms, as a proverbial slap in the face to UGA, in their first unofficial football game against Auburn in 1891.[254] Georgia Tech's school colors would henceforth be old gold and white.

In April 2018 Georgia Tech went through a comprehensive brand redefinement solidifying the school colors into Tech Gold and White as the primary school colors while Navy Blue serves as the contrasting secondary color. The decision to move forward with gold, white and blue is rooted in history, as the first mention of official Georgia Tech class colors came in the Atlanta Constitution in 1891 (white, blue and gold) and the first GT class ring in 1894 also featured gold, white and blue.[255]

Mascots

Main articles: Buzz (mascot) and Ramblin' Wreck
Costumed in plush to look like a yellow jacket, the official mascot of Georgia Tech is Buzz. Buzz enters the football games at the sound of swarming yellow jackets and proceeds to do a flip on the fifty-yard line GT logo. He then bull rushes the goal post and has been known to knock it out of alignment before football games. Buzz is also notorious for crowd surfing and general light-hearted trickery amongst Tech and rival fans.

The Ramblin' Wreck was the first official mascot of Georgia Tech. It is a 1930 Ford Model A Sports Coupe. The Wreck has led the football team onto the field every home game since 1961. The Wreck features a gold and white paint job, two gold flags emblazoned with the words "To Hell With Georgia" and "Give 'Em Hell Tech", and a white soft top. The Wreck is maintained by the Ramblin' Reck Club, a selective student leadership organization on campus.[256]

Spirit organizations

The Ramblin' Reck Club is charged with upholding all school traditions and creating new traditions such as the SWARM. The SWARM is a 900-member spirit group seated along the north end zone or on the court at basketball games. This is the group that typically features body painting, organized chants, and general fanaticism.

The marching band that performs at halftime and after big plays during the football season is clad in all white and sits next to SWARM at football games providing a dichotomy of white and gold in the North End Zone. The band is also the primary student organization on campus that upholds the tradition of RAT caps, wherein band freshman wear the traditional yellow cap at all band events.

Fight songs and chants

The band plays the fight songs Ramblin' Wreck from Georgia Tech and Up With the White and Gold after every football score and between every basketball period. At the end of a rendition of either fight song, there is a series of drum beats followed by the cheer "Go Jackets" three times (each time followed by a second cheer of "bust their ass"), then a different drum beat and the cheer "Fight, Win, Drink, Get Naked!" The official cheer only includes "Fight, Win" but most present other than the band and cheerleaders will yell the extended version.

It is also tradition for the band to play the "When You Say Budweiser" after the third quarter of football and during the second-to-last official timeout of every basketball game. During the "Budweiser Song", all of the fans in the stadium alternate bending their knees and standing up straight. Other notable band songs are Michael Jackson's Thriller for half-time at the Thrillerdome, Ludacris' Move Bitch for large gains in football. Another popular chant is called the Good Word and it begins with asking, "What's the Good Word?" The response from all Tech faithful is, "To Hell With Georgia." The same question is asked three times and then the followup is asked, "How 'bout them dogs?" And everyone yells, "Piss on 'em."

Notable people

Main articles: List of Georgia Institute of Technology alumni and List of Georgia Institute of Technology athletes
See also: Category:Georgia Tech alumni, Category:Georgia Tech Yellow Jackets athletes, Category:Georgia Tech faculty, and Category:Georgia Tech Research Institute people
There are many notable graduates, non-graduate former students and current students of Georgia Tech. Georgia Tech alumni are known as Yellow Jackets. According to the Georgia Tech Alumni Association:[257]

[the status of "alumni"] is open to all graduates of Georgia Tech, all former students of Georgia Tech who regularly matriculated and left Georgia Tech in good standing, active and retired members of the faculty and administration staff, and those who have rendered some special and conspicuous service to Georgia Tech or to [the alumni association].

The first class of 95 students entered Georgia Tech in 1888,[258] and the first two graduates received their degrees in 1890.[259] Since then, the institute has greatly expanded, with an enrollment of 14,558 undergraduates and 6,913 postgraduate students as of Fall 2013.[260]

Many distinguished individuals once called Georgia Tech home, the most notable being Jimmy Carter, former President of the United States and Nobel Peace Prize winner, who briefly attended Georgia Tech in the early 1940s before matriculating at and graduating from the United States Naval Academy.[261] Juan Carlos Varela, a 1985 industrial engineering graduate, was elected president of Panama in May 2014.[262] Another Georgia Tech graduate and Nobel Prize winner, Kary Mullis, received the Nobel Prize in Chemistry in 1993.[263] A large number of businesspeople (including but not limited to prominent CEOs and directors) began their careers at Georgia Tech.[264][265] Some of the most successful of these are Charles "Garry" Betty (CEO Earthlink),[266] David Dorman (CEO AT&T Corporation),[265] Mike Duke (CEO Wal-Mart),[267] David C. Garrett Jr. (CEO Delta Air Lines),[268] and James D. Robinson III (CEO American Express and later director of The Coca-Cola Company).[269]

Tech graduates have been deeply influential in politics, military service, and activism. Atlanta mayor Ivan Allen Jr. and former United States Senator Sam Nunn have both made significant changes from within their elected offices.[270][271] Former Georgia Tech President G. Wayne Clough was also a Tech graduate, the first Tech alumnus to serve in that position.[272] Many notable military commanders are alumni; James A. Winnefeld, Jr. who served as the ninth Vice Chairman of the Joint Chiefs of Staff, Philip M. Breedlove who served as the Commander, U.S. Air Forces in Europe, William L. Ball was the 67th Secretary of the Navy,[273] John M. Brown III was the Commander of the United States Army Pacific Command,[274] and Leonard Wood was Chief of Staff of the Army and a Medal of Honor recipient for helping capture of the Apache chief Geronimo.[275] Wood was also Tech's first football coach and (simultaneously) the team captain, and was instrumental in Tech's first-ever football victory in a game against the University of Georgia.[275] Thomas McGuire was the second-highest scoring American ace during World War II and a Medal of Honor recipient.[276]

Numerous astronauts and National Aeronautics and Space Administration (NASA) administrators spent time at Tech; most notably, Retired Vice Admiral Richard H. Truly was the eighth administrator of NASA, and later served as the president of the Georgia Tech Research Institute.[277] John Young walked on the Moon as the commander of Apollo 16, first commander of the Space Shuttle and is the only person to have piloted four different classes of spacecraft.[278] Georgia Tech has its fair share of noteworthy engineers, scientists, and inventors. Herbert Saffir developed the Saffir-Simpson Hurricane Scale,[279] and W. Jason Morgan made significant contributions to the theory of plate tectonics and geodynamics.[280] In computer science, Andy Hunt co-wrote The Pragmatic Programmer and an original signatory of The Agile Manifesto, Krishna Bharat developed Google News,[281] and D. Richard Hipp developed SQLite.[282] Architect Michael Arad designed the World Trade Center Memorial in New York City.[283]

Despite their highly technical backgrounds, Tech graduates are no strangers to the arts or athletic competition. Among them, comedian/actor Jeff Foxworthy of Blue Collar Comedy Tour fame and Randolph Scott both called Tech home.[284][285] Several famous athletes have, as well; about 150 Tech students have gone into the National Football League (NFL),[286] with many others going into the National Basketball Association (NBA) or Major League Baseball (MLB).[287][288] Well-known American football athletes include all-time greats such as Joe Hamilton,[289] Pat Swilling,[290] Billy Shaw,[286] and Joe Guyon,[286] former Tech head football coaches Pepper Rodgers and Bill Fulcher,[286][290] and recent students such as Calvin Johnson , Demaryius Thomas and Tashard Choice.[291][292] Some of Tech's recent entrants into the NBA include Josh Okogie, Chris Bosh, Derrick Favors, Thaddeus Young,[293] Jarrett Jack,[294] and Iman Shumpert. Award-winning baseball stars include Kevin Brown,[288] Mark Teixeira,[295] Nomar Garciaparra,[288] and Jason Varitek.[296] In golf, Tech alumni include the legendary Bobby Jones, who founded The Masters, and David Duval, who was ranked the No. 1 golfer in the world in 1999.[297]

In media and popular culture

Georgia Tech has appeared in many works of popular culture, both as itself and in disguised form. On film, the university has been shot in - Road Trip, Scream 2, The Accountant and One Missed Call.[298]

In comics, the character Morse an agent of S.H.I.E.L.D who appears in Mockingbird, earned her PhD in biology from the university[299] and followed her "favorite prof".[300] The character Grunt in G.I. Joe: A Real American Hero got his engineering degree at the university.[299]

See also

List of colleges and universities in metropolitan Atlanta
Notes

Other consists of Race Unknown or Undeclared, American Indian or Alaska Native, Native Hawaiian or Other Pacific Islander
The percentage of students who received an income-based federal Pell grant intended for low-income students.
The percentage of students who are a part of the American middle class at the bare minimum.
References

^ a b c d "A Walk Through Tech's History". Georgia Tech Alumni Magazine Online. Georgia Tech Alumni Association. Archived from the original on May 24, 2007. Retrieved January 29, 2007.none
As of June 30, 2021. U.S. and Canadian Institutions Listed by Fiscal Year 2021 Endowment Market Value and Change in Endowment Market Value from FY20 to FY21 (Report). National Association of College and University Business Officers and TIAA. February 18, 2022. Retrieved February 18, 2022.none
"Georgia Institute of Technology – Fiscal 2021 Operating Budget Summary" (PDF). budgets.gatech.edu. Retrieved July 28, 2022.none
"Steven McLaughlin Starts as Georgia Tech's New Provost". news.gatech.edu. Archived from the original on October 12, 2020. Retrieved October 12, 2020.none
^ a b "2021 Fact Book". irp.gatech.edu. Retrieved July 28, 2022.none
^ a b c "Fall 2023 Student Enrollment Report" (PDF). www.usg.edu. Retrieved November 14, 2023.none
"2004 Campus Master Plan Update" (PDF). Georgia Tech Capital Planning & Space Management. Georgia Institute of Technology. November 2004. Archived from the original (PDF) on March 29, 2012.none
"Colors | Institute Communications | Georgia Tech". Archived from the original on October 8, 2018. Retrieved October 9, 2018.none
"Editorial Style Guide | Institute Communications | Georgia Tech". comm.gatech.edu. Archived from the original on March 24, 2019. Retrieved March 14, 2019.none
"Location of Georgia Institute Of Technology". Archived from the original on May 8, 2018. Retrieved May 9, 2018.none
^ a b c d "The Hopkins Administration, 1888–1895". "A Thousand Wheels are set in Motion": The Building of Georgia Tech at the Turn of the 20th Century, 1888–1908. Georgia Institute of Technology. Archived from the original on March 3, 2016. Retrieved December 30, 2006.none
^ a b "The George W. Woodruff School of Mechanical Engineering" (PDF). The American Society of Mechanical Engineers. Archived from the original (PDF) on June 15, 2007. Retrieved April 22, 2007.none
^ a b Brittain, James E.; Robert C. McMath Jr. (April 1977). "Engineers and the New South Creed: The Formation and Early Development of Georgia Tech". Technology and Culture. 18 (2). Johns Hopkins University Press: 175–201. doi:10.2307/3103955. JSTOR 3103955. S2CID 111444119.none
"Georgia Institute of Technology Historical Marker". Historic Markers Across Georgia. Archived from the original on December 24, 2013. Retrieved December 22, 2013.none
Lenz, Richard J. (November 2002). "Surrender Marker, Fort Hood, Change of Command Marker". The Civil War in Georgia, An Illustrated Travelers Guide. Sherpa Guides. Archived from the original on November 2, 2019. Retrieved December 30, 2006.none
Selman, Sean (March 27, 2002). "Presidential Tour of Campus Not the First for the Institute". A Presidential Visit to Georgia Tech. Georgia Institute of Technology. Archived from the original on February 2, 2008. Retrieved December 30, 2006.none
"One Hundred Years Ago Was Eventful Year at Tech". BuzzWords. Georgia Tech Alumni Association. October 1, 2005. Archived from the original on October 14, 2007. Retrieved December 30, 2006.none
^ a b c d e f g h i "Tech Timeline". Georgia Tech Alumni Association. Archived from the original on December 23, 2006. Retrieved March 27, 2007.none
^ a b c "Underground Degrees". Tech Topics. Georgia Tech Alumni Association. 1997. Archived from the original on February 23, 2005. Retrieved March 15, 2007.none
"History of Georgia State University". Georgia State University Library. October 6, 2003. Archived from the original on October 7, 2014. Retrieved March 15, 2007.none
^ a b McMath, Robert C.; Ronald H. Bayor; James E. Brittain; Lawrence Foster; August W. Giebelhaus; Germaine M. Reed (1985). Engineering the New South: Georgia Tech 1885–1985. Athens, GA: University of Georgia Press. ISBN 0-8203-0784-X.none
Combes, Richard (1992). "Origins of Industrial Extension: A Historical Case Study" (PDF). School of Public Policy, Georgia Institute of Technology. Archived from the original (PDF) on September 1, 2006. Retrieved May 28, 2007.none {{cite journal}}: Cite journal requires |journal= (help)
^ Hair, William I. (1985). "Engineering the New South: Georgia Tech, 1885–1985". The Georgia Historical Quarterly. 69 (4): 509–517. JSTOR 40581436. Retrieved November 29, 2020.
^ "EES Installs "Electro-Mechanical Brain"". Georgia Tech Research Institute. Retrieved January 26, 2010.[permanent dead link]
^ "THNOC Online Catalog".
^ "History & Traditions". Georgia Institute of Technology. Archived from the original on May 6, 2009. Retrieved July 29, 2009.
^ "Blake Van Leer Begins Sixth Year of Leadership" (PDF). The Technique. Atlanta, Georgia. July 15, 1949. p. 1. Retrieved July 19, 2022.
^ McMath, p. 282
^ "A Half Century Ago, Georgia Tech Made a Racial Stand That Changed College Football Forever". www.jbhe.com. Archived from the original on May 24, 2021. Retrieved September 28, 2021.
^ "Georgia Tech Alumni Magazine Vol. 79". Georgia Institute of Technology. March 21, 2002. Archived from the original on February 14, 2015. Retrieved October 10, 2013.
^ Jump up to: a b Terraso, David (March 21, 2003). "Georgia Tech Celebrates 50 Years of Women". Georgia Institute of Technology. Archived from the original on August 19, 2014. Retrieved February 25, 2011.
^ "The Fulbright Program in Russia | Rena Faye Norby". Fulbright.ru. Archived from the original on May 11, 2013. Retrieved December 5, 2012.
^ "Facts and Figures: Enrollment by Gender". Georgia Tech Office of Institutional Research & Planning. Archived from the original on July 19, 2011. Retrieved July 18, 2009.
^ Jump up to: a b c Edwards, Pat (September 10, 1999). "Being new to Tech was not always so easy". The Technique. Archived from the original on May 5, 2006. Retrieved April 10, 2007.
^ "Finding Aid for University of Georgia Integration Materials 1938–1965". University Archives. Archived from the original on May 21, 2013. Retrieved February 17, 2013.
^ "Georgia Tech is Nation's No. 1 Producer of African-American Engineers in the Nation" (Press release). Georgia Institute of Technology. September 13, 2001. Archived from the original on January 15, 2003. Retrieved November 13, 2006.
^ "Desegregation of Higher Education". New Georgia Encyclopedia. Archived from the original on February 1, 2013. Retrieved February 27, 2013.
^ Wagner, Bill (September 14, 2018). "Former teammates pay tribute to Calvin Huey, key figure in Navy football history". Archived from the original on November 5, 2018. Retrieved November 5, 2018.
^ Harvey, Coley (November 25, 2010). "McAshan's spot in football history secure". Macon Telegraph. Archived from the original on December 1, 2018. Retrieved November 30, 2018. On Sept. 12, 1970, exactly 40 years ago this fall, McAshan, a tall, slim, gunslinger-style quarterback, started under center for Georgia Tech in a game that would be etched in ink in the school's history books. Before that day, no other African-American had started as a quarterback for a major Southern institution.
^ Jump up to: a b c Joshi, Nikhil (March 10, 2006). "Geibelhaus lectures on controversial president". The Technique. Archived from the original on September 29, 2007. Retrieved January 29, 2007. There was controversy in every step. Management fought this, because they were the big losers ... Crecine was under fire.
^ Jump up to: a b Gray, J.R. (February 6, 1998). "Get over headtrip, Management". The Technique. Archived from the original on May 12, 2008. Retrieved May 20, 2007.
^ Simmons, Susan (2000). Analysis of the 1996 Summer Games on Real Estate Markets in Atlanta (PDF) (Thesis). MIT Center for Real Estate. Archived from the original (PDF) on March 25, 2009. Retrieved July 29, 2009.
^ Jump up to: a b "Touring the Olympic Village". Tech Topics. Georgia Tech Alumni Association. 1995. Archived from the original on August 11, 2011. Retrieved May 21, 2007.
^ Joshi, Nikhil (March 4, 2005). "International plan takes root". The Technique. Archived from the original on September 29, 2007. Retrieved March 16, 2007.
^ Chen, Inn Inn (September 23, 2005). "Research, International Plan Fair hits Skiles Walkway". The Technique. Archived from the original on August 24, 2007. Retrieved March 16, 2007.
^ Nagel, Matthew (January 26, 2010). "Georgia Tech Recognized For International Efforts". Georgia Institute of Technology. Archived from the original on July 4, 2010. Retrieved January 28, 2010.
^ Pogrebin, Robin (March 16, 2008). "Georgia Tech President to lead Smithsonian". The New York Times. Archived from the original on May 22, 2013. Retrieved April 28, 2008.
^ "Gary Schuster named Georgia Tech Interim President". Georgia Tech News Release. April 8, 2008. Archived from the original on April 8, 2008. Retrieved April 28, 2008.
^ "Peterson Named President of Georgia Institute of Technology" (Press release). University System of Georgia. February 25, 2009. Archived from the original on August 8, 2014. Retrieved July 30, 2014.
^ "AAU Adds Georgia Tech As A Member". AAU News Release. April 21, 2010. Archived from the original on May 26, 2010. Retrieved April 21, 2010.
^ "Georgia Tech, Udacity Shock Higher Ed With $7,000 Degree". Forbes. Archived from the original on November 21, 2018. Retrieved May 15, 2013.
^ "Proving Grounds for a New Model for Higher Education". Huffington Post. Archived from the original on April 25, 2017. Retrieved September 29, 2014.
^ "The $7,000 Computer Science Degree — and the Future of Higher Education". Time. Archived from the original on June 7, 2013. Retrieved May 21, 2013.
^ McKenzie, Lindsay (March 20, 2018). "Online, Cheap -- and Elite". Insider Higher Ed. Archived from the original on March 29, 2018. Retrieved March 29, 2018.
^ Staff Reports (January 7, 2019). "Georgia Tech president Bud Peterson announces retirement plans". Gwinnett Daily Post. Archived from the original on January 8, 2019. Retrieved January 7, 2019.
^ "A New Chapter Begins". Georgia Tech. September 3, 2019. Archived from the original on October 1, 2019. Retrieved October 1, 2019.
^ Jump up to: a b c d e "Campus Map". Georgia Tech Alumni Association. Archived from the original on February 6, 2008. Retrieved October 18, 2007.
^ "Tech Virtual Tour". Georgia Institute of Technology. Archived from the original on May 13, 2006. Retrieved October 18, 2007.
^ "West Village to Debut with Fall Semester". www.news.gatech.edu. Archived from the original on December 15, 2018. Retrieved December 13, 2018.
^ "Georgia Tech".
^ Jump up to: a b c Clough, G. Wayne (October 19, 2001). "Dedication of Renovated Brittain Dining Hall Notes". Georgia Tech Library. Archived from the original on March 15, 2012. Retrieved July 18, 2009.
^ Jump up to: a b Tabita, Craig (March 9, 2007). "Tech acquires Ga. State dorms". The Technique. Georgia Institute of Technology. Archived from the original on December 24, 2007. Retrieved June 14, 2008.
^ "About the School". Georgia Tech School of Modern Languages. Retrieved July 27, 2009.[dead link]
^ "Swann Dormitory (1901)". A Thousand Wheels are set in Motion. Georgia Tech Library and Information Center. Archived from the original on June 17, 2010. Retrieved July 27, 2009.
^ Kumar, Neeraj (September 22, 2000). "New construction on the Hill recreates historic appearance near Tech Tower". The Technique. Archived from the original on September 29, 2007. Retrieved March 16, 2007.
^ "Georgia Institute of Technology Historic District". National Park Service Atlanta. Archived from the original on May 30, 2007. Retrieved May 26, 2007.
^ "Tech Rec". Fun On Every Floor. Georgia Institute of Technology. Archived from the original on August 22, 2007. Retrieved August 23, 2007.
^ "You certainly won't find these in Webster's ..." The Technique. August 20, 2004. Archived from the original on September 29, 2007. Retrieved May 20, 2007.
^ "Campus Master Plan". Georgia Tech Capital Planning & Space Management. 2004. Archived from the original on April 25, 2011. Retrieved August 22, 2007.
^ Narayanan, Vijay (August 18, 2011). "Clough Commons set to open". The Technique. Archived from the original on November 24, 2011. Retrieved September 9, 2011.
^ "Technology Square". Georgia Tech Office of Development. Archived from the original on February 13, 2008. Retrieved February 9, 2008.
^ Jump up to: a b c "Georgia Tech Reconnects, Renews Section of Atlanta Business District with Technology Square" (Press release). Georgia Institute of Technology. October 20, 2003. Archived from the original on March 18, 2012. Retrieved July 31, 2009.
^ Jump up to: a b TVS (January 1, 2006). "Georgia Tech's Technology Square". RevitalizationOnline. Archived from the original on May 11, 2008. Retrieved February 9, 2008.
^ "Georgia Institute of Technology – Technology Square, LEED NC Silver". TVS. Archived from the original on May 15, 2011. Retrieved February 25, 2011.
^ Stephenson, James (January 19, 2007). "Renovated Fifth Street Bridge opens". The Technique. Archived from the original on September 29, 2007. Retrieved March 25, 2007.
^ Subramanian, Arjun (June 13, 2003). "Management prepares for Tech Square move". The Technique. Archived from the original on September 29, 2007. Retrieved August 3, 2009.
^ Green, Josh (November 11, 2019). "Images: Midtown's Coda to debut one of country's most advanced data centers this week". Curbed Atlanta. Archived from the original on December 18, 2019. Retrieved May 27, 2021.
^ Fan, Vivian (February 11, 2010). "Auxiliary Services, Waffle House break ground". The Technique. Archived from the original on September 11, 2014. Retrieved September 11, 2014.
^ "Georgia Tech, SEDA to Break Ground For New GTREP Campus in Savannah" (Press release). Georgia Institute of Technology. June 10, 2002. Archived from the original on April 2, 2003. Retrieved August 12, 2007.
^ Jump up to: a b Dykes, Jennifer (October 15, 1999). "Clough addresses Institute". The Technique. Archived from the original on September 29, 2007. Retrieved May 22, 2007.
^ "About Georgia Tech-Savannah". Georgia Institute of Technology. Archived from the original on July 19, 2013. Retrieved August 21, 2013.
^ "Georgia Tech Opens Campus in Savannah" (Press release). Georgia Institute of Technology. October 14, 2003. Archived from the original on September 16, 2006. Retrieved August 12, 2007.
^ "About Georgia Tech Lorraine". Georgia Tech Lorraine. Archived from the original on July 24, 2009. Retrieved January 29, 2007.
^ "Francophones Sue Net Site". The New York Times. January 6, 1997. Archived from the original on May 27, 2015. Retrieved February 27, 2011.
^ "French Purists Lose Their Cases". The New York Times. June 10, 1997. Archived from the original on May 22, 2013. Retrieved February 27, 2011.
^ "A Brief Introduction | Engineering Study Abroad". Georgia Tech-Shenzhen. November 14, 2022. Retrieved September 20, 2023.
^ "Campuses & Global Reach". Georgia Institute of Technology. Archived from the original on October 16, 2010. Retrieved July 29, 2009.
^ "Paris Program". Georgia Tech College of Architecture. Archived from the original on June 12, 2008. Retrieved July 27, 2009.
^ "A Look Back / A Look Forward". Georgia Tech College of Engineering. August 2007. Archived from the original on May 17, 2008. Retrieved June 2, 2008.
^ Lakshman, Ganesh S (January 13, 2008). "Georgia Tech plans SEZ". The Times of India. Archived from the original on January 16, 2008. Retrieved June 2, 2008.
^ "Georgia Tech to set up campus in Hyderabad". Indo-Asian News Service. Pragati Infosoft. June 6, 2007. Archived from the original on March 10, 2008. Retrieved June 2, 2008.
^ Hoover, Kent (August 5, 2007). "U.S. universities expand overseas efforts to keep global edge". MSNBC. Retrieved August 9, 2007.[dead link] Alt URL Archived September 11, 2014, at the Wayback Machine
^ "Georgia Tech varsity campuses in AP may remain only on paper". The Times of India. May 11, 2011. Archived from the original on January 28, 2017. Retrieved October 21, 2017.
^ "Channel Lineup". Georgia Tech Cable Network. Archived from the original on May 17, 2011. Retrieved February 25, 2011.
^ "OIT Home Page". Georgia Tech Office of Information Technology. Archived from the original on March 18, 2007. Retrieved March 16, 2007.
^ "ResNet". Georgia Tech ResNet. Archived from the original on February 27, 2007. Retrieved March 16, 2007.
^ "Annual Report". Ivan Allen College of Liberal Arts. Archived from the original on January 1, 2008. Retrieved March 16, 2007.
^ "About Us - Honors Program". s2.honorsprogram.gatech.edu. Archived from the original on October 25, 2018. Retrieved February 2, 2019.
^ "GT Actual Expenditures by Program". Georgia Institute of Technology. Archived from the original on July 7, 2015. Retrieved July 6, 2015.
^ "Georgia Tech Foundation, Inc. Consolidated Financial Statements 2014 and 2013" (PDF). Archived from the original (PDF) on October 10, 2015. Retrieved July 6, 2015.
^ Jump up to: a b "Tech Receives Highest U.S. News Ranking Ever" (Press release). Georgia Institute of Technology. August 17, 2007. Archived from the original on September 20, 2008. Retrieved June 18, 2009.
^ Atlanta Business Journals: "A longtime anonymous donor reveals her identity" by Maria Saporta Archived August 29, 2017, at the Wayback Machine September 18, 2015
^ Atlanta Business Journals: "Atlanta to join cutting edge of 'net zero' buildings" by Maria Saporta Archived February 6, 2017, at the Wayback Machine September 18, 2015
^ Jump up to: a b c d e "Georgia Tech Common Data Set 2021-2022" (PDF). Georgia Institute of Technology. Retrieved November 19, 2022.
^ "Georgia Institute of Technology". U.S. News & World Report. Retrieved November 19, 2022.
^ "Georgia Tech Admission Announces Decisions".
^ "National Merit Scholarship Corporation 2019-20 Annual Report" (PDF). National Merit Scholarship Corporation. Retrieved December 7, 2022.
^ "The G. Wayne Clough Georgia Tech Promise Program". Georgia Tech. Archived from the original on January 7, 2021. Retrieved January 4, 2021.
^ "Godbold Family Foundation Scholarship". Georgia Tech. Archived from the original on January 7, 2021. Retrieved January 4, 2021.
^ "Georgia Tech announces automatic admission for valedictorians, salutatorians".
^ "ShanghaiRanking's 2023 Academic Ranking of World Universities". Shanghai Ranking Consultancy. Retrieved February 10, 2024.
^ "Forbes America's Top Colleges List 2023". Forbes. Retrieved September 22, 2023.
^ "2023-2024 Best National Universities". U.S. News & World Report. Retrieved September 22, 2023.
^ "2023 National University Rankings". Washington Monthly. Retrieved February 10, 2024.
^ "2024 Best Colleges in the U.S." The Wall Street Journal/College Pulse. Retrieved January 27, 2024.
^ "ShanghaiRanking's 2023 Academic Ranking of World Universities". Shanghai Ranking Consultancy. Retrieved February 10, 2024.
^ "QS World University Rankings 2024: Top global universities". Quacquarelli Symonds. Retrieved June 27, 2023.
^ "World University Rankings 2024". Times Higher Education. Retrieved September 27, 2023.
^ "2022-23 Best Global Universities Rankings". U.S. News & World Report. Retrieved February 25, 2023.
^ "Georgia Institute of Technology Rankings". U.S. News & World Report. Archived from the original on August 22, 2018. Retrieved January 9, 2022.
^ "U.S. News & World Report". Archived from the original on February 6, 2021. Retrieved February 9, 2021.
^ "U.S. News & World Report". U.S. News & World Report. Archived from the original on February 5, 2021. Retrieved February 9, 2021.
^ "Home". Georgia Tech College of Engineering. Archived from the original on May 7, 2021. Retrieved May 27, 2021.
^ "World University Rankings 2021 by subject: computer science". Times Higher Education (THE). October 26, 2020. Archived from the original on January 12, 2021. Retrieved May 27, 2021.
^ "World University Rankings 2021 by subject: Engineering". October 27, 2020. Archived from the original on November 16, 2019. Retrieved January 19, 2021.
^ Jump up to: a b c "Georgia Institute of Technology: U.S. News Best Colleges Rankings". U.S. News & World Report. 2021. Archived from the original on August 8, 2016. Retrieved September 26, 2020.
^ "Archived copy". Archived from the original on August 31, 2020. Retrieved October 8, 2020.{{cite web}}: CS1 maint: archived copy as title (link)
^ "Georgia Institute of Technology – Main Campus". Carnegie Classifications. Carnegie Foundation for the Advancement of Teaching. Archived from the original on September 13, 2018. Retrieved February 25, 2011.
^ "Universities Report Largest Growth in Federally Funded R&D Expenditures since FY 2011 | NSF - National Science Foundation". ncses.nsf.gov. Retrieved December 28, 2023.
^ Zalaznick, Matt (January 6, 2023). "Billion-dollar business: These are higher ed's top 30 R&D performers". University Business. Retrieved December 28, 2023.
^ Jump up to: a b c "Research: Research Scope". Georgia Tech Factbook. Georgia Institute of Technology. Archived from the original on July 19, 2011. Retrieved February 25, 2011.
^ "Executive Vice President for Research (EVPR)". Georgia Institute of Technology. Archived from the original on December 2, 2012. Retrieved April 20, 2013.
^ Jump up to: a b "Interdisciplinary Research Institutes". Georgia Institute of Technology. Archived from the original on April 2, 2013. Retrieved April 20, 2013.
^ Maderer, Jason (June 24, 2013). "Georgia Tech Launches New Institute For Materials". Georgia Institute of Technology. Archived from the original on July 2, 2013. Retrieved June 24, 2013.
^ Jump up to: a b "2006 GTRI Annual Report" (PDF). Georgia Tech Research Institute. Archived from the original (PDF) on May 13, 2008. Retrieved April 3, 2007.
^ Jump up to: a b "Georgia Tech Research Institute". Georgia Tech Fact Book. Georgia Institute of Technology. Archived from the original on July 19, 2011. Retrieved August 24, 2010.
^ "Awards Summary by Unit, Fiscal Years 2005–2009". Georgia Tech Factbook. Georgia Institute of Technology. 2010. Archived from the original on July 19, 2011. Retrieved August 24, 2010.
^ https://gtri.gatech.edu/public/prod/2023-02/2022_GTRI_Digital_Annual%20Report_gtri.gatech.edu_.pdf[bare URL PDF]
^ DeVol, Ross; Armen Bedroussian; Anna Babayan; Meggy Frye; Daniela Murphy; Tomas J. Philipson; Lorna Wallace; Perry Wong; Benjamin Yeo (September 20, 2006). "Mind to Market: A Global Analysis of University Biotechnology Transfer and Commercialization". Milken Institute. Archived from the original on July 9, 2014. Retrieved August 12, 2007.
^ "Nanotechnology Research Center Building". Georgia Tech Capital Projects. Archived from the original on January 29, 2008. Retrieved March 6, 2007.
^ "Marcus Nanotechnology Building Formally Dedicated" (Press release). Georgia Institute of Technology. April 23, 2009. Archived from the original on July 7, 2009. Retrieved August 9, 2009.
^ Markiewicz, David (April 29, 2009). "Nanotechnology building opens at Georgia Tech". The Atlanta Journal-Constitution. Archived from the original on June 4, 2011. Retrieved August 9, 2009.
^ "President's Undergraduate Research Awards (PURA)". Georgia Institute of Technology. Archived from the original on December 25, 2007. Retrieved February 3, 2008.
^ "Research Option". Georgia Institute of Technology. Archived from the original on December 14, 2007. Retrieved February 3, 2008.
^ Kent, Julie (November 30, 2007). "Tech's first research journal begins submission process". The Technique. Archived from the original on December 31, 2007. Retrieved January 2, 2008.
^ Talbot, David (March 5, 2013). "Graphene Antennas Would Enable Terabit Wireless Downloads". Technology Review. Massachusetts Institute of Technology. Retrieved March 8, 2013.
^ Coldewey, Devin (March 6, 2013). "Graphene antenna could increase wireless speed 100 times". NBC News. Archived from the original on March 7, 2013. Retrieved March 8, 2013.
^ "Georgia Tech / Emory / Peking University BME PhD Program". Wallace H. Coulter Department of Biomedical Engineering. Archived from the original on October 14, 2016. Retrieved January 19, 2015.
^ "Georgia Tech Partnership". Emory University. Archived from the original on January 10, 2015. Retrieved January 19, 2015.
^ "Emory receives $8.3 million to establish research laboratory". News.emory.edu. September 30, 2015. Archived from the original on November 26, 2020. Retrieved February 3, 2018.
^ "Cystic Fibrosis Foundation Grants $1.8 million to Expand the Atlanta CF Research and Development Program". Cysticfibrosisnewstoday.com. July 17, 2015. Archived from the original on January 13, 2017. Retrieved February 3, 2018.
^ "Georgia Tech, Emory unite to train healthcare roboticists". News.emory.edu. October 16, 2015. Archived from the original on November 26, 2020. Retrieved February 3, 2018.
^ "The Georgia Tech Supply Chain & Logistics Institute". Gatech.pa. Archived from the original on July 10, 2015. Retrieved August 7, 2015.
^ "Research, Georgia Tech Panama Logistics Innovation & Research Center". Gatech.pa. Archived from the original on July 10, 2015. Retrieved August 7, 2015.
^ "Education, Georgia Tech Panama Logistics Innovation & Research Center". Gatech.pa. Archived from the original on July 10, 2015. Retrieved August 7, 2015.
^ "National University of Singapore and Georgia Institute of Technology Launch New Centre for Next Generation Logistics". Newswise.com. Archived from the original on August 4, 2015. Retrieved August 7, 2015.
^ "Cooperative Education named to national Hall of Honor". The Whistle. June 18, 2007. Archived from the original on August 11, 2007. Retrieved September 24, 2007.
^ "Why Become Accredited?". Accreditation Council for Cooperative Education. Archived from the original on September 14, 2009. Retrieved February 26, 2010.
^ Mansoura, Reem (June 27, 2008). "Tech students meet with representatives in DC". The Technique. Archived from the original on July 23, 2011. Retrieved February 25, 2011.
^ Jump up to: a b "Division of Professional Practice". Georgia Institute of Technology. Archived from the original on June 30, 2007. Retrieved September 24, 2007.
^ "Graduate Cooperative Education Program". Division of Professional Practice. Georgia Institute of Technology. Archived from the original on September 23, 2007. Retrieved September 24, 2007.
^ "Academic Information: Professional Practice Programs". Georgia Tech Factbook. Georgia Institute of Technology. Archived from the original on July 19, 2011. Retrieved February 26, 2011.
^ "UC Inducts 2007 Honorees into Co-op Hall of Honor". Division of Professional Practice. University of Cincinnati. 2007. Archived from the original on June 30, 2007. Retrieved September 24, 2007.
^ "Georgia Institute of Technology". University of Cincinnati Cooperative Education Hall of Honor. 2007. Archived from the original on August 9, 2011. Retrieved February 26, 2010.
^ Mabry, C. Jason (August 22, 2003). "Bored yet? Find out what Tech and Atlanta have to offer". The Technique. Archived from the original on September 7, 2007. Retrieved September 12, 2007.
^ "Hotels and Restaurants Nearby Georgia Tech". Georgia Tech Research Institute. Archived from the original on February 6, 2008. Retrieved February 9, 2008.
^ "Tech Square Retail". Georgia Tech Student Center. Archived from the original on December 15, 2007. Retrieved February 9, 2008.
^ Ebrahimi, Aghigh (September 10, 1999). "Home Park provides close alternative". The Technique. Archived from the original on May 2, 2007. Retrieved April 10, 2007.
^ Meka, Hemanth Rao (February 27, 1998). "Home Park Festival seeks to entertain neighbors, help kids". The Technique. Archived from the original on May 11, 2008. Retrieved May 20, 2007.
^ "College Scorecard: Georgia Institute of Technology". United States Department of Education. Retrieved May 8, 2022.
^ "Fall 2023 Student Enrollment" (PDF). Retrieved November 14, 2023.
^ "Georgia Tech Sees 'Room for Progress' After Half Century of Integration - Higher Education". February 16, 2011. Archived from the original on October 26, 2020. Retrieved May 27, 2021.
^ "Achieving Inclusive Excellence | GT | Georgia Institute of Technology - Office of Institute Diversity". diversity.gatech.edu. Archived from the original on January 7, 2021. Retrieved May 27, 2021.
^ "Georgia Tech Honored for Efforts to Increase Minorities in Engineering". www.news.gatech.edu. Archived from the original on December 6, 2019. Retrieved May 27, 2021.
^ "Women in Engineering at Georgia Tech". Georgia Tech College of Engineering. Archived from the original on June 30, 2007. Retrieved October 9, 2007.
^ "Welcome!". Georgia Tech Society of Women Engineers. Archived from the original on August 28, 2008. Retrieved July 29, 2009.
^ "Home | FOCUS Program | Georgia Institute of Technology | Atlanta, GA". Archived from the original on December 6, 2019. Retrieved December 6, 2019.
^ Jump up to: a b "Enrollment by State – Table 4.12". Georgia Tech Fact Book. Georgia Institute of Technology. Archived from the original on March 20, 2014. Retrieved March 21, 2014.
^ "Enrollment by Country Table 4.11". Georgia Tech Fact Book. Georgia Institute of Technology. Archived from the original on March 20, 2014. Retrieved March 21, 2014.
^ "Georgia Institute of Technology – Campus Dining". College Prowler. Archived from the original on January 11, 2011. Retrieved February 27, 2011.
^ "Residence Halls". Georgia Tech Housing. Archived from the original on October 27, 2009. Retrieved February 26, 2010.
^ "FASET Orientation". Georgia Institute of Technology. Archived from the original on September 11, 2007. Retrieved February 9, 2008.
^ "Georgia Tech Freshman Experience". Georgia Institute of Technology. Archived from the original on April 24, 2007. Retrieved March 21, 2007.
^ "Annual First-Time Freshmen Retention Study" (PDF). Georgia Tech Office of Institutional Research and Planning. 2006. Archived from the original (PDF) on November 27, 2007. Retrieved September 11, 2007.
^ "Student Related Information: Housing". Georgia Tech Factbook. Georgia Institute of Technology. Archived from the original on July 19, 2011. Retrieved February 27, 2011.
^ Stephenson, James (August 25, 2006). "Housing moves 150 dorm rooms to triples". The Technique. Archived from the original on September 29, 2007. Retrieved June 10, 2007.
^ "Our Views Consensus Opinion: Three is a crowd". The Technique. August 25, 2006. Archived from the original on September 29, 2007. Retrieved June 10, 2007.
^ Venkataraman, Ranganath (November 17, 2007). "Students continue to live in triple dorms". The Technique. Archived from the original on September 29, 2007. Retrieved June 10, 2007.
^ "Our Views Consensus Opinion". The Technique. March 9, 2007. Archived from the original on September 29, 2007. Retrieved June 10, 2007.
^ "Housing". Georgia Tech Fact Book. Georgia Institute of Technology. Archived from the original on July 31, 2014. Retrieved August 2, 2014.
^ Pon, Corbin (September 26, 2008). "First phase of North Avenue repair ends today". The Technique. Georgia Institute of Technology. Archived from the original on November 1, 2008. Retrieved November 14, 2008.
^ "I-House Provides a Forum to Discuss the U.S. Political Future". Resident Housing Association. Georgia Institute of Technology. November 1, 2008. Archived from the original on July 1, 2010. Retrieved November 14, 2008.
^ "Property Map Archived April 25, 2012, at the Wayback Machine." 10th at Home. Retrieved on October 7, 2011.
^ "10th and Home Archived August 10, 2011, at the Wayback Machine." Georgia Tech. Retrieved on October 2, 2011.
^ "Our Location/Map/Directions Archived October 22, 2011, at the Wayback Machine." Georgia Tech. Retrieved on October 2, 2011. "Address: 251 10th St NW Atlanta, GA 30318"
^ "Centennial Place Archived April 3, 2012, at the Wayback Machine." Atlanta Public Schools. Retrieved on October 2, 2011.
^ "Inman Archived April 3, 2012, at the Wayback Machine." Atlanta Public Schools. Retrieved on October 2, 2011.
^ "Grady Archived April 3, 2012, at the Wayback Machine." Atlanta Public Schools. Retrieved on October 2, 2011.
^ "Student Organizations". GT Catalog 2007–2008. Georgia Institute of Technology. Archived from the original on August 30, 2008. Retrieved February 9, 2008. Georgia Tech has more than 500 chartered student organizations that offer a variety of activities for student involvement.
^ "Georgia Tech Student Government Association". Georgia Institute of Technology. Archived from the original on February 16, 2008. Retrieved February 9, 2008.
^ Edwards, Pat (April 18, 1997). "Ramblins". The Technique. Georgia Institute of Technology. Archived from the original on December 24, 2007. Retrieved December 21, 2007.
^ "History". Alumni & Friends. Georgia Tech School of Music. Archived from the original on February 6, 2011. Retrieved February 27, 2011.
^ "About the Glee Club". Georgia Tech Glee Club. Archived from the original on May 11, 2008. Retrieved November 8, 2007.
^ Jump up to: a b c Johnson, Rusty (February 25, 2000). "Campus music programs have storied history". The Technique. Archived from the original on September 8, 2007. Retrieved March 17, 2007.
^ Jump up to: a b "Century of Singing". Tech Topics. Georgia Tech Alumni Association. 2006. Archived from the original on April 11, 2006. Retrieved June 7, 2007.
^ "Ancient History". Georgia Tech Glee Club. Archived from the original on July 19, 2011. Retrieved February 25, 2011.
^ "Join Us". Georgia Tech Glee Club. Archived from the original on July 19, 2011. Retrieved February 26, 2011.
^ "Georgia Tech Athletic Bands". Georgia Tech College of Architecture. Archived from the original on January 22, 2011. Retrieved February 25, 2011.
^ "Georgia Tech Symphony Orchestra". Georgia Tech School of Music. Archived from the original on February 6, 2011. Retrieved February 27, 2011.
^ "Jazz Ensemble". Georgia Tech School of Music. Archived from the original on February 6, 2011. Retrieved February 27, 2011.
^ "Concert Band". Georgia Tech School of Music. Archived from the original on February 6, 2011. Retrieved February 27, 2011.
^ "Percussion and MIDI Ensembles". Georgia Tech School of Music. Archived from the original on January 12, 2011. Retrieved February 27, 2011.
^ "Chamber Ensembles". Georgia Tech School of Music. Archived from the original on February 6, 2011. Retrieved February 27, 2011.
^ "Sonic Generator". Georgia Tech School of Music. Archived from the original on February 6, 2011. Retrieved February 27, 2011.
^ "Nothin' but Treble". Nothin' but Treble. Archived from the original on September 3, 2009. Retrieved July 29, 2009.
^ "News". Sympathetic Vibrations. Archived from the original on July 28, 2009. Retrieved July 29, 2009.
^ "Taal Tadka". Taal Tadka. Archived from the original on July 20, 2011. Retrieved July 29, 2009.
^ "News". Infinite Harmony. Archived from the original on September 28, 2008. Retrieved July 29, 2009.
^ "History Of UTC". Archived from the original on July 15, 2011. Retrieved February 26, 2011.
^ "Under the Couch » About Us". Musician's Network. Archived from the original on October 21, 2010. Retrieved February 26, 2011.
^ "About Us". Ferst Center for the Arts. Archived from the original on July 30, 2007. Retrieved August 23, 2007.
^ Guyton, Andrew (March 30, 2007). "Third annual MomoCon draws 2,600 gaming fans". The Technique. Archived from the original on July 15, 2007. Retrieved April 3, 2007.
^ "MomoCon 2011". Georgia Tech College of Computing. Archived from the original on July 3, 2012. Retrieved February 26, 2011.
^ "GTCN decides to drop station dedicated to WREK". The Technique. March 6, 2009. Archived from the original on July 23, 2011. Retrieved February 26, 2011.
^ "History". WREKage. Archived from the original on December 29, 2008. Retrieved August 16, 2009.
^ Stephenson, James (November 17, 2006). "PBA inquires about managing WREK". The Technique. Archived from the original on February 13, 2008. Retrieved July 18, 2009.
^ Stephenson, James (April 6, 2007). "PBA meets with WREK". The Technique. Archived from the original on October 16, 2007. Retrieved July 18, 2009.
^ Tabita, Craig (February 16, 2007). "RCB meets with GPB representative". The Technique. Archived from the original on March 28, 2008. Retrieved July 18, 2009.
^ "The First 100 Years of the Georgia Tech Amateur Radio Club". Georgia Tech Alumni Amateur Radio Club. Archived from the original on March 7, 2014. Retrieved March 7, 2014.
^ Jump up to: a b "Georgia Tech Blueprint Yearbook". Blueprint. Archived from the original on January 1, 2011. Retrieved February 25, 2011.
^ "North Avenue Review". North Avenue Review. Archived from the original on January 21, 2008. Retrieved July 29, 2009.
^ "North Avenue Review". Georgia Tech Library and Information Center. Archived from the original on July 17, 2009. Retrieved July 29, 2009.
^ "Erato". Erato. Archived from the original on November 9, 2009. Retrieved July 30, 2009.
^ "The Tower". The Tower. Archived from the original on April 18, 2011. Retrieved September 19, 2010.
^ "T-Book". Archived from the original on May 8, 2009. Retrieved October 18, 2009.
^ "About". The Technique. Archived from the original on May 26, 2011. Retrieved February 25, 2011.
^ Jump up to: a b "Georgia Tech Guide To Greek Life 2011" (PDF). Georgia Institute of Technology. Archived from the original (PDF) on March 28, 2012. Retrieved June 24, 2012.
^ "Archived copy". Archived from the original on August 1, 2020. Retrieved March 17, 2020.{{cite web}}: CS1 maint: archived copy as title (link)
^ "Our Chapters & Councils | Fraternity and Sorority Life". greek.gatech.edu. Retrieved March 17, 2024.
^ "Our Chapters & Councils | Fraternity and Sorority Life". greek.gatech.edu. Retrieved March 17, 2024.
^ Jump up to: a b "Highlights of Georgia Tech History". Georgia Institute of Technology. 2007. Archived from the original on May 7, 2008. Retrieved April 19, 2008.
^ "History of the Southern Conference". Archived from the original on December 30, 2008. Retrieved November 25, 2007.
^ Cromartie, Bill (2002) [1977]. Clean Old-fashioned Hate: Georgia Vs. Georgia Tech. Strode Publishers. ISBN 0-932520-64-2.
^ "Georgia Tech Wins NCAA Women's Tennis Title". RamblinWreck.com. Georgia Tech Athletic Association. May 22, 2007. Archived from the original on October 14, 2007. Retrieved May 23, 2007.
^ "Georgia Tech captures first NCAA women's tennis title". ESPNU. ESPN.com. May 23, 2007. Archived from the original on May 25, 2011. Retrieved May 23, 2007.
^ Jump up to: a b c d e Edwards, Pat (August 25, 2000). "Fight Songs". The Technique. Archived from the original on November 13, 2004. Retrieved July 29, 2009.
^ "Georgia Tech Traditions". Georgia Tech Athletic Association. Archived from the original on December 26, 2007. Retrieved February 12, 2007.
^ "Who's No. 1? Fighting Words About Battle Hymns". Tech Topics. Georgia Tech Alumni Association. 1991. Archived from the original on May 22, 2006. Retrieved May 20, 2007.
^ Jump up to: a b c "Georgia Tech Songs Collection, 1900–1953". Georgia Tech Archives and Records Management. Retrieved October 21, 2012.
^ "White and Gold". Ramblin' Memories: Traditions, Legends and Sounds of Georgia Tech. Georgia Tech Alumni Association. Archived from the original on December 28, 2007. Retrieved February 3, 2008.
^ "Georgia Tech Aquatic Center". RamblinWreck.com. Georgia Tech Athletic Association. Archived from the original on June 27, 2007. Retrieved May 25, 2007.
^ "Yellow Jacket Roundup: April 9th, 2018". From The Rumble Seat. Archived from the original on August 16, 2018. Retrieved August 16, 2018.
^ Jump up to: a b "College football tradition – Official school colors". Archived from the original on March 18, 2007. Retrieved March 16, 2007.
^ "Georgia Tech traditions". RamblinWreck.com. Georgia Tech Athletic Association. Archived from the original on December 26, 2007. Retrieved March 12, 2007.
^ "Georgia Tech Athletics Unveils Comprehensive Brand Refinement | News Center". Archived from the original on April 19, 2019. Retrieved December 3, 2019.
^ "Georgia Tech Traditions: The Ramblin' Reck". gatech.edu. Georgia Tech. Archived from the original on April 14, 2017. Retrieved March 3, 2017.
^ "Bylaws of the Georgia Tech Alumni Association, Inc" (PDF). Georgia Tech Alumni Association. Archived from the original (PDF) on May 15, 2006. Retrieved May 3, 2007.
^ "GT Buildings: GTVA-UKL999-A". A Thousand Wheels are set in Motion: The Building of Georgia Tech at the Turn of the 20th Century, 1888–1908. Georgia Tech Library. Archived from the original on September 16, 2006. Retrieved January 29, 2007.
^ "20 Common Questions about Georgia Tech". Georgia Tech Archives and Records Management. Archived from the original on September 13, 2006. Retrieved March 13, 2007.
^ "Admissions and Enrollment". Georgia Tech Fact Book. Georgia Institute of Technology. Archived from the original on March 22, 2014. Retrieved March 21, 2014.
^ "History of the NROTC Unit at Georgia Institute of Technology". Georgia Tech NROTC. Archived from the original on September 2, 2006. Retrieved March 5, 2007.
^ "Launching of the Center". Georgia Tech Panama Logistics Innovation and Research Center. September 28, 2010. Archived from the original on May 18, 2014. Retrieved May 18, 2014.
^ Goettling, Gary (1994). "The Unconventional Genius of Dr. Kary Banks Mullis". Georgia Tech Alumni Magazine Online. Georgia Tech Alumni Association. Archived from the original on July 26, 2011. Retrieved March 6, 2007.
^ "College of Management MBA Program 2005" (PDF). Scheller College of Business. Archived from the original (PDF) on May 15, 2006. Retrieved March 24, 2007.
^ Jump up to: a b "College of Management Honors Exceptional Alumni at Fourth Annual Celebration" (Press release). Scheller College of Business. May 1, 2006. Archived from the original on July 19, 2011. Retrieved February 25, 2011.
^ "EarthLink's Leadership: Charles (Gary) Betty". EarthLink. Archived from the original on December 18, 2007. Retrieved August 1, 2009.
^ "Michael T. Duke". Wal-Mart Stores. Retrieved February 25, 2011.
^ "At 86, Delta's ex-CEO still leaving his mark". The Atlanta Journal-Constitution. Archived from the original on September 3, 2019. Retrieved September 2, 2019.
^ Schwartz, Jerry (1993). "On His Own". Georgia Tech Alumni Magazine Online. Georgia Tech Alumni Association. Archived from the original on March 18, 2005. Retrieved August 1, 2009.
^ "Ivan Allen Jr. Timeline". Ivan Allen College of Liberal Arts. Archived from the original on February 10, 2007. Retrieved March 6, 2007.
^ "A Conversation With Sam Nunn". Georgia Tech Alumni Magazine Online. Georgia Tech Alumni Association. 1990. Archived from the original on July 26, 2011. Retrieved March 6, 2007.
^ "Presidents of Georgia Tech". Georgia Tech Office of Institutional Research and Planning. Archived from the original on August 14, 2007. Retrieved March 6, 2007.
^ "Appointment of William L. Ball III as Assistant to the President for Legislative Affairs". Public Papers of Ronald Reagan. Ronald Reagan Presidential Library. February 7, 1986. Archived from the original on September 24, 2015. Retrieved March 7, 2007.
^ "Lieutenant General John M. Brown III". United States Army, Pacific. Archived from the original on October 6, 2007. Retrieved March 7, 2007.
^ Jump up to: a b Byrd, Joseph (1992). "From Civil War Battlefields to the Moon: Leonard Wood". Tech Topics. Georgia Tech Alumni Association. Archived from the original on May 31, 2013. Retrieved March 12, 2007.
^ "Major Thomas B. McGuire Jr". Joint Base McGuire-Dix-Lakehurst. Archived from the original on March 15, 2011. Retrieved February 25, 2011.
^ "Astronaut Bio:Richard H. Truly". National Aeronautics and Space Administration. 1992. Archived from the original on March 4, 2018. Retrieved March 7, 2007.
^ "Astronaut Bio: John Young". National Aeronautics and Space Administration. 2010. Archived from the original on February 16, 2013. Retrieved November 23, 2013.
^ "Engineering Hall of Fame: College inducts alumni who have made "significant impact on the world"". Tech Topics. Georgia Tech Alumni Association. 1995. Archived from the original on July 26, 2011. Retrieved March 7, 2007.
^ "Biography of Vetlesen Prize Winner". Trustees of Columbia University. Archived from the original on November 26, 2005. Retrieved March 7, 2007.
^ "Alumni Spotlight: Krishna Bharat". Georgia Tech College of Computing. Archived from the original on September 1, 2006. Retrieved August 1, 2009.
^ "Speaker D. Richard Hipp". O'Reilly Open Source Convention. Archived from the original on October 21, 2006. Retrieved March 9, 2007.
^ "Profiles: Michael Arad". Georgia Institute of Technology. Archived from the original on June 11, 2007. Retrieved March 9, 2007.
^ Goettling, Gary (1992). "Redneck Repartee". Tech Topics. Georgia Tech Alumni Association. Archived from the original on May 19, 2006. Retrieved March 10, 2007.
^ Cathey, Boyd D. "Randolph Scott (1898–1987)". North Carolina History Project. Archived from the original on February 11, 2007. Retrieved March 5, 2007.
^ Jump up to: a b c d "National Football League players who Attended Georgia Tech". databaseFootball.com. Archived from the original on March 7, 2008. Retrieved March 13, 2007.
^ "NBA players who Attended Georgia Institute of Technology". databaseBasketball.com. Archived from the original on April 13, 2006. Retrieved March 18, 2007.
^ Jump up to: a b c "Players who Played for Georgia Institute of Technology". baseball-reference.com. Sports Reference, LLC. Archived from the original on February 8, 2007. Retrieved March 14, 2007.
^ "Player Bio: Joe Hamilton". RamblinWreck.com. Georgia Tech Athletic Association. Archived from the original on August 7, 2011. Retrieved March 8, 2007.
^ Jump up to: a b "Georgia Tech Honors" (PDF). Georgia Tech Athletic Association. 2007. Archived from the original (PDF) on May 28, 2008. Retrieved September 30, 2007.
^ "Player Bio: Calvin Johnson". RamblinWreck.com. Georgia Tech Athletic Association. Archived from the original on October 10, 2007. Retrieved March 8, 2007.
^ "Player Bio: Tashard Choice". RamblinWreck.com. Georgia Tech Athletic Association. Archived from the original on March 28, 2008. Retrieved April 9, 2007.
^ "Player Bio: Thaddeus Young". RamblinWreck.com. Georgia Tech Athletic Association. Archived from the original on February 4, 2007. Retrieved March 13, 2007.
^ "Jarrett Jack Info Page". NBA.com. Archived from the original on February 13, 2007. Retrieved March 10, 2007.
^ "Rapid Success". Tech Topics. Georgia Tech Alumni Association. 2005. Archived from the original on July 26, 2011. Retrieved March 5, 2007.
^ "Alumni In The Majors". beesball.com. Archived from the original on April 21, 2006. Retrieved March 14, 2007.
^ "Georgia Tech Athletics Hall of Fame". RamblinWreck.com. Georgia Tech Athletic Association. Archived from the original on September 18, 2011. Retrieved March 4, 2007.
^ "Movies filmed at Georgia Tech A". MovieMaps. Archived from the original on February 10, 2024. Retrieved February 10, 2024.
^ Jump up to: a b "We can be Superheroes". Georgia Tech Alumni. Retrieved February 10, 2024.
^ Mark Gruenwald (w) & (p), Breeding, Brett (i). "Point Blank!". Hawkeye vol. 1, #2 (Oct. 1983). Marvel Comics. p. 9
Further reading[edit]

Brittain, Marion L. (1948). The Story of Georgia Tech. Chapel Hill, NC: University of North Carolina Press.
Cromartie, Bill (2002) [1977]. Clean Old-fashioned Hate: Georgia Vs. Georgia Tech. Strode Publishers. ISBN 0-932520-64-2.
Clough, Wayne G. (2021). The Technological University Reimagined: Georgia Institute of Technology, 1994-2008. Mercer University Press. ISBN 978-0881468120.
McMath, Robert C.; Ronald H. Bayor; James E. Brittain; Lawrence Foster; August W. Giebelhaus; Germaine M. Reed (1985). Engineering the New South: Georgia Tech 1885–1985. Athens, GA: University of Georgia Press. ISBN 0-8203-0784-X.
Wallace, Robert (1969). Dress Her in WHITE and GOLD: A biography of Georgia Tech. Georgia Tech Foundation.
External links[edit]


Wikimedia Commons has media related to Georgia Institute of Technology.
Official website Edit this at Wikidata
Georgia Tech Athletics website
hide
v
t
e
Georgia Institute of Technology
Colleges	
Computing
Design
Engineering
Sciences
Liberal Arts
Business

Dept and Schools	
Biomedical Engineering
Industrial and Systems Engineering
Mechanical Engineering
Research	
Research Institute
Research Corporation
Nanotechnology Building
Nuclear Research Center
Library
Athletics	
Yellow Jackets
Football
Baseball
Men's basketball
Women's basketball
Bobby Dodd Stadium
Hank McCamish Pavilion
Russ Chandler Stadium
Glenn Field
Campus Recreation Center
Athletic Association
Student life	
Antico Pizza
DramaTech
Under the Couch
MomoCon
WREK Radio
Georgia Tech Cable Network
Technique
Blueprint
Junior's Grill
The Varsity
Brittain Dining Hall
Glee Club
Marching Band
Buzz
"Up with the White and Gold"
"Ramblin' Wreck from Georgia Tech"
Greek life
Omega Chapter of the Chi Phi Fraternity
RoboJackets
Flying Club
Clough Commons
Campus	
USA	
Main campus
Tech Square
Home Park
Historic district
Savannah
Overseas	
Tianjin University–Georgia Tech at Shenzhen
Georgia Tech Europe
Art	
Continuing the Conversation
Kessler Campanile
The Three Pioneers
The First Graduate
People and history	
Presidents
Faculty
Alumni
Athletes
History
Traditions
George P. Burdell
Ramblin' Wreck
Alumni Association
Georgia Tech Foundation
Category
show
Links to related articles
show
Authority control databases Edit this at Wikidata
"""
